diff --git a/libraries.txt b/libraries.txt
index 21a5537..d10b57a 100644
--- a/libraries.txt
+++ b/libraries.txt
@@ -18,7 +18,7 @@ Underscore.string   387ab72d49  MIT          http://epeli.github.io/underscore.s
 Backform.js         5859b4f9db  MIT          https://github.com/AmiliaApp/backform
 Backbone            1.1.2       MIT          http://backbonejs.org
 font-Awesome        4.5         SIL OFL      http://fortawesome.github.io/Font-Awesome/
-font-mfizz          1.2         MIT          http://fizzed.com/oss/font-mfizz
+font-mfizz          2.3         MIT          http://fizzed.com/oss/font-mfizz
 backgrid.js         0.3.5       MIT          http://backgridjs.com/
 backbone.undo       0.2         MIT          http://backbone.undojs.com/
 bootstrap-switch    3.3.2       MIT          http://www.bootstrap-switch.org/
diff --git a/web/pgadmin/static/css/font-mfizz.css b/web/pgadmin/static/css/font-mfizz.css
index e7d5766..da006d8 100644
--- a/web/pgadmin/static/css/font-mfizz.css
+++ b/web/pgadmin/static/css/font-mfizz.css
@@ -1,20 +1,16 @@
-/*
- * Font Mfizz v1.2
- * Copyright 2013 Mfizz Inc, Joe Lauer
+/*!
+ * Font Mfizz 2.3.0-SNAPSHOT
+ * Copyright 2013-2016 Fizzed, Inc.
  * MIT License
  *
- * Project: http://mfizz.com/oss/font-mfizz
+ * Project: http://fizzed.com/oss/font-mfizz
  *
  * The font designed for technology and software geeks representing programming
  * languages, operating systems, software engineering, and technology.
  *
- * Mfizz Inc
- * Web: http://mfizz.com/
- * Twitter: http://twitter.com/mfizz_inc
- *
- * Joe Lauer
- * Web: http://lauer.bz/
- * Twitter: http://twitter.com/jjlauer
+ * Fizzed, Inc.
+ * Web: http://fizzed.com/
+ * Twitter: http://twitter.com/fizzed_inc
  */
 
 @font-face {
@@ -28,291 +24,245 @@
   font-style: normal;
 }
 
-.icon-microscope:before,
-.icon-cplusplus:before,
-.icon-wireless:before,
-.icon-fire-alt:before,
-.icon-mobile-device:before,
-.icon-objc:before,
-.icon-redhat:before,
-.icon-freebsd:before,
-.icon-heroku:before,
-.icon-python:before,
-.icon-java:before,
-.icon-satellite:before,
-.icon-debian:before,
-.icon-grails:before,
+@media screen and (-webkit-min-device-pixel-ratio:0) {
+  @font-face {
+    font-family: "FontMfizz";
+    src: url("../fonts/font-mfizz.svg#font-mfizz") format("svg");
+  }
+}
+
+[data-icon]:before { content: attr(data-icon); }
+
+[data-icon]:before,
+.icon-3dprint:before,
+.icon-angular:before,
+.icon-antenna:before,
+.icon-apache:before,
+.icon-archlinux:before,
+.icon-aws:before,
+.icon-blackberry:before,
+.icon-bomb:before,
 .icon-c:before,
-.icon-postgres:before,
+.icon-cassandra:before,
+.icon-centos:before,
+.icon-clojure:before,
+.icon-coffee-bean:before,
+.icon-cplusplus:before,
+.icon-csharp:before,
+.icon-css:before,
+.icon-database:before,
+.icon-database-alt:before,
 .icon-database-alt2:before,
-.icon-raspberrypi:before,
-.icon-nginx:before,
-.icon-ruby-on-rails:before,
-.icon-redis:before,
-.icon-scala:before,
-.icon-gnome:before,
-.icon-perl:before,
-.icon-mysql:before,
+.icon-debian:before,
+.icon-docker:before,
+.icon-dreamhost:before,
+.icon-elixir:before,
+.icon-erlang:before,
+.icon-exherbo:before,
 .icon-fedora:before,
+.icon-fire-alt:before,
+.icon-freebsd:before,
+.icon-gentoo:before,
 .icon-ghost:before,
+.icon-git:before,
+.icon-gnome:before,
 .icon-google:before,
-.icon-netbsd:before,
-.icon-aws:before,
-.icon-bomb:before,
-.icon-looking:before,
-.icon-ruby:before,
-.icon-mysql-alt:before,
-.icon-playframework-alt:before,
-.icon-osx:before,
-.icon-database:before,
-.icon-database-alt:before,
-.icon-shell:before,
-.icon-script:before,
-.icon-antenna:before,
-.icon-coffee-bean:before,
-.icon-scala-alt:before,
-.icon-platter:before,
-.icon-java-duke:before,
-.icon-iphone:before,
-.icon-script-alt:before,
 .icon-google-alt:before,
+.icon-google-code:before,
+.icon-google-developers:before,
+.icon-gradle:before,
+.icon-grails:before,
+.icon-grails-alt:before,
+.icon-grunt:before,
+.icon-hadoop:before,
 .icon-haskell:before,
-.icon-mariadb:before,
-.icon-phone-retro:before,
-.icon-phone-alt:before,
-.icon-csharp:before,
-.icon-php:before,
-.icon-postgres-alt:before,
+.icon-heroku:before,
 .icon-html:before,
-.icon-mfizz:before,
-.icon-apache:before,
-.icon-hadoop:before,
-.icon-ruby-on-rails-alt:before,
-.icon-mobile-phone-broadcast:before,
-.icon-css:before,
-.icon-playframework:before,
-.icon-clojure:before,
-.icon-mobile-phone-alt:before,
-.icon-suse:before,
+.icon-iphone:before,
+.icon-java:before,
 .icon-java-bold:before,
+.icon-java-duke:before,
+.icon-javascript:before,
+.icon-javascript-alt:before,
+.icon-jetty:before,
+.icon-kde:before,
+.icon-laravel:before,
+.icon-line-graph:before,
+.icon-linux-mint:before,
+.icon-looking:before,
+.icon-mariadb:before,
+.icon-maven:before,
+.icon-microscope:before,
+.icon-mobile-device:before,
+.icon-mobile-phone-alt:before,
+.icon-mobile-phone-broadcast:before,
+.icon-mongodb:before,
+.icon-mssql:before,
+.icon-mysql:before,
+.icon-mysql-alt:before,
+.icon-netbsd:before,
+.icon-nginx:before,
 .icon-nginx-alt:before,
 .icon-nginx-alt2:before,
-.icon-linux-mint:before,
-.icon-dreamhost:before,
-.icon-blackberry:before,
-.icon-javascript:before,
-.icon-ubuntu:before,
-.icon-php-alt:before,
-.icon-centos:before,
 .icon-nodejs:before,
-.icon-splatter:before,
-.icon-3dprint:before,
-.icon-line-graph:before,
-.icon-cassandra:before,
-.icon-solaris:before,
-.icon-jetty:before,
-.icon-tomcat:before,
+.icon-objc:before,
 .icon-oracle:before,
 .icon-oracle-alt:before,
-.icon-mssql:before,
-.icon-google-developers:before,
-.icon-google-code:before,
-.icon-kde:before,
-.icon-grails-alt:before {
+.icon-osx:before,
+.icon-perl:before,
+.icon-phone-alt:before,
+.icon-phone-gap:before,
+.icon-phone-retro:before,
+.icon-php:before,
+.icon-php-alt:before,
+.icon-playframework:before,
+.icon-playframework-alt:before,
+.icon-plone:before,
+.icon-postgres:before,
+.icon-postgres-alt:before,
+.icon-python:before,
+.icon-raspberrypi:before,
+.icon-redhat:before,
+.icon-redis:before,
+.icon-ruby:before,
+.icon-ruby-on-rails:before,
+.icon-ruby-on-rails-alt:before,
+.icon-satellite:before,
+.icon-scala:before,
+.icon-scala-alt:before,
+.icon-script:before,
+.icon-script-alt:before,
+.icon-shell:before,
+.icon-solaris:before,
+.icon-splatter:before,
+.icon-spring:before,
+.icon-suse:before,
+.icon-svg:before,
+.icon-symfony:before,
+.icon-tomcat:before,
+.icon-ubuntu:before,
+.icon-wireless:before,
+.icon-wordpress:before {
+  display: inline-block;
   font-family: "FontMfizz";
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
-  text-transform: none;
   line-height: 1;
-  -webkit-font-smoothing: antialiased;
-  display: inline-block;
   text-decoration: inherit;
+  text-rendering: optimizeLegibility;
+  text-transform: none;
+  -moz-osx-font-smoothing: grayscale;
+  -webkit-font-smoothing: antialiased;
+  font-smoothing: antialiased;
 }
 
-.icon-microscope:before { content: "\f100"; }
-.icon-cplusplus:before { content: "\f101"; }
-.icon-wireless:before { content: "\f102"; }
-.icon-fire-alt:before { content: "\f103"; }
-.icon-mobile-device:before { content: "\f104"; }
-.icon-objc:before { content: "\f105"; }
-.icon-redhat:before { content: "\f106"; }
-.icon-freebsd:before { content: "\f107"; }
-.icon-heroku:before { content: "\f108"; }
-.icon-python:before { content: "\f109"; }
-.icon-java:before { content: "\f10a"; }
-.icon-satellite:before { content: "\f10b"; }
-.icon-debian:before { content: "\f10c"; }
-.icon-grails:before { content: "\f10d"; }
-.icon-c:before { content: "\f10e"; }
-.icon-postgres:before { content: "\f10f"; }
-.icon-database-alt2:before { content: "\f110"; }
-.icon-raspberrypi:before { content: "\f111"; }
-.icon-nginx:before { content: "\f112"; }
-.icon-ruby-on-rails:before { content: "\f113"; }
-.icon-redis:before { content: "\f114"; }
-.icon-scala:before { content: "\f115"; }
-.icon-gnome:before { content: "\f116"; }
-.icon-perl:before { content: "\f117"; }
-.icon-mysql:before { content: "\f118"; }
+.icon-3dprint:before { content: "\f100"; }
+.icon-angular:before { content: "\f101"; }
+.icon-antenna:before { content: "\f102"; }
+.icon-apache:before { content: "\f103"; }
+.icon-archlinux:before { content: "\f104"; }
+.icon-aws:before { content: "\f105"; }
+.icon-blackberry:before { content: "\f106"; }
+.icon-bomb:before { content: "\f107"; }
+.icon-c:before { content: "\f108"; }
+.icon-cassandra:before { content: "\f109"; }
+.icon-centos:before { content: "\f10a"; }
+.icon-clojure:before { content: "\f10b"; }
+.icon-coffee-bean:before { content: "\f10c"; }
+.icon-cplusplus:before { content: "\f10d"; }
+.icon-csharp:before { content: "\f10e"; }
+.icon-css:before { content: "\f10f"; }
+.icon-database:before { content: "\f110"; }
+.icon-database-alt:before { content: "\f111"; }
+.icon-database-alt2:before { content: "\f112"; }
+.icon-debian:before { content: "\f113"; }
+.icon-docker:before { content: "\f114"; }
+.icon-dreamhost:before { content: "\f115"; }
+.icon-elixir:before { content: "\f116"; }
+.icon-erlang:before { content: "\f117"; }
+.icon-exherbo:before { content: "\f118"; }
 .icon-fedora:before { content: "\f119"; }
-.icon-ghost:before { content: "\f11a"; }
-.icon-google:before { content: "\f11b"; }
-.icon-netbsd:before { content: "\f11c"; }
-.icon-aws:before { content: "\f11d"; }
-.icon-bomb:before { content: "\f11e"; }
-.icon-looking:before { content: "\f11f"; }
-.icon-ruby:before { content: "\f120"; }
-.icon-mysql-alt:before { content: "\f121"; }
-.icon-playframework-alt:before { content: "\f122"; }
-.icon-osx:before { content: "\f123"; }
-.icon-database:before { content: "\f124"; }
-.icon-database-alt:before { content: "\f125"; }
-.icon-shell:before { content: "\f126"; }
-.icon-script:before { content: "\f127"; }
-.icon-antenna:before { content: "\f128"; }
-.icon-coffee-bean:before { content: "\f129"; }
-.icon-scala-alt:before { content: "\f12a"; }
-.icon-platter:before { content: "\f12b"; }
-.icon-java-duke:before { content: "\f12c"; }
-.icon-iphone:before { content: "\f12d"; }
-.icon-script-alt:before { content: "\f12e"; }
-.icon-google-alt:before { content: "\f12f"; }
-.icon-haskell:before { content: "\f130"; }
-.icon-mariadb:before { content: "\f131"; }
-.icon-phone-retro:before { content: "\f132"; }
-.icon-phone-alt:before { content: "\f133"; }
-.icon-csharp:before { content: "\f134"; }
-.icon-php:before { content: "\f135"; }
-.icon-postgres-alt:before { content: "\f136"; }
-.icon-html:before { content: "\f137"; }
-.icon-mfizz:before { content: "\f138"; }
-.icon-apache:before { content: "\f139"; }
-.icon-hadoop:before { content: "\f13a"; }
-.icon-ruby-on-rails-alt:before { content: "\f13b"; }
-.icon-mobile-phone-broadcast:before { content: "\f13c"; }
-.icon-css:before { content: "\f13d"; }
-.icon-playframework:before { content: "\f13e"; }
-.icon-clojure:before { content: "\f13f"; }
-.icon-mobile-phone-alt:before { content: "\f140"; }
-.icon-suse:before { content: "\f141"; }
-.icon-java-bold:before { content: "\f142"; }
-.icon-nginx-alt:before { content: "\f143"; }
-.icon-nginx-alt2:before { content: "\f144"; }
-.icon-linux-mint:before { content: "\f145"; }
-.icon-dreamhost:before { content: "\f146"; }
-.icon-blackberry:before { content: "\f147"; }
-.icon-javascript:before { content: "\f148"; }
-.icon-ubuntu:before { content: "\f149"; }
-.icon-php-alt:before { content: "\f14a"; }
-.icon-centos:before { content: "\f14b"; }
-.icon-nodejs:before { content: "\f14c"; }
-.icon-splatter:before { content: "\f14d"; }
-.icon-3dprint:before { content: "\f14e"; }
-.icon-line-graph:before { content: "\f14f"; }
-.icon-cassandra:before { content: "\f150"; }
-.icon-solaris:before { content: "\f151"; }
-.icon-jetty:before { content: "\f152"; }
-.icon-tomcat:before { content: "\f153"; }
-.icon-oracle:before { content: "\f154"; }
-.icon-oracle-alt:before { content: "\f155"; }
-.icon-mssql:before { content: "\f156"; }
-.icon-google-developers:before { content: "\f157"; }
-.icon-google-code:before { content: "\f158"; }
-.icon-kde:before { content: "\f159"; }
-.icon-grails-alt:before { content: "\f15a"; }
-
-/* These classes only added to fix FontFamily to display FontMfizz during debug/inspection */
-.icon-osx,
-.icon-bomb,
-.icon-mobile-phone-broadcast,
-.icon-objc,
-.icon-nginx-alt2,
-.icon-mysql,
-.icon-phone-retro,
-.icon-netbsd,
-.icon-mobile-device,
-.icon-ruby-on-rails,
-.icon-phone-alt,
-.icon-line-graph,
-.icon-postgres,
-.icon-playframework,
-.icon-python,
-.icon-ruby-on-rails-alt,
-.icon-nginx,
-.icon-database-alt2,
-.icon-google-alt,
-.icon-microscope,
-.icon-blackberry,
-.icon-dreamhost,
-.icon-google,
-.icon-centos,
-.icon-kde,
-.icon-csharp,
-.icon-scala,
-.icon-redis,
-.icon-looking,
-.icon-database-alt,
-.icon-javascript,
-.icon-postgres-alt,
-.icon-linux-mint,
-.icon-ubuntu,
-.icon-apache,
-.icon-script-alt,
-.icon-mssql,
-.icon-c,
-.icon-gnome,
-.icon-java-duke,
-.icon-scala-alt,
-.icon-clojure,
-.icon-oracle-alt,
-.icon-redhat,
-.icon-haskell,
-.icon-3dprint,
-.icon-mariadb,
-.icon-java,
-.icon-script,
-.icon-cplusplus,
-.icon-jetty,
-.icon-perl,
-.icon-heroku,
-.icon-nginx-alt,
-.icon-iphone,
-.icon-splatter,
-.icon-shell,
-.icon-mysql-alt,
-.icon-wireless,
-.icon-ruby,
-.icon-playframework-alt,
-.icon-raspberrypi,
-.icon-suse,
-.icon-nodejs,
-.icon-java-bold,
-.icon-google-developers,
-.icon-mobile-phone-alt,
-.icon-grails-alt,
-.icon-coffee-bean,
-.icon-cassandra,
-.icon-google-code,
-.icon-fedora,
-.icon-antenna,
-.icon-hadoop,
-.icon-solaris,
-.icon-html,
-.icon-css,
-.icon-satellite,
-.icon-aws,
-.icon-mfizz,
-.icon-php,
-.icon-debian,
-.icon-ghost,
-.icon-php-alt,
-.icon-tomcat,
-.icon-database,
-.icon-grails,
-.icon-freebsd,
-.icon-oracle,
-.icon-fire-alt,
-.icon-platter{
-  font-family: "FontMfizz";
-}
+.icon-fire-alt:before { content: "\f11a"; }
+.icon-freebsd:before { content: "\f11b"; }
+.icon-gentoo:before { content: "\f11c"; }
+.icon-ghost:before { content: "\f11d"; }
+.icon-git:before { content: "\f11e"; }
+.icon-gnome:before { content: "\f11f"; }
+.icon-google:before { content: "\f120"; }
+.icon-google-alt:before { content: "\f121"; }
+.icon-google-code:before { content: "\f122"; }
+.icon-google-developers:before { content: "\f123"; }
+.icon-gradle:before { content: "\f124"; }
+.icon-grails:before { content: "\f125"; }
+.icon-grails-alt:before { content: "\f126"; }
+.icon-grunt:before { content: "\f127"; }
+.icon-hadoop:before { content: "\f128"; }
+.icon-haskell:before { content: "\f129"; }
+.icon-heroku:before { content: "\f12a"; }
+.icon-html:before { content: "\f12b"; }
+.icon-iphone:before { content: "\f12c"; }
+.icon-java:before { content: "\f12d"; }
+.icon-java-bold:before { content: "\f12e"; }
+.icon-java-duke:before { content: "\f12f"; }
+.icon-javascript:before { content: "\f130"; }
+.icon-javascript-alt:before { content: "\f131"; }
+.icon-jetty:before { content: "\f132"; }
+.icon-kde:before { content: "\f133"; }
+.icon-laravel:before { content: "\f134"; }
+.icon-line-graph:before { content: "\f135"; }
+.icon-linux-mint:before { content: "\f136"; }
+.icon-looking:before { content: "\f137"; }
+.icon-mariadb:before { content: "\f138"; }
+.icon-maven:before { content: "\f139"; }
+.icon-microscope:before { content: "\f13a"; }
+.icon-mobile-device:before { content: "\f13b"; }
+.icon-mobile-phone-alt:before { content: "\f13c"; }
+.icon-mobile-phone-broadcast:before { content: "\f13d"; }
+.icon-mongodb:before { content: "\f13e"; }
+.icon-mssql:before { content: "\f13f"; }
+.icon-mysql:before { content: "\f140"; }
+.icon-mysql-alt:before { content: "\f141"; }
+.icon-netbsd:before { content: "\f142"; }
+.icon-nginx:before { content: "\f143"; }
+.icon-nginx-alt:before { content: "\f144"; }
+.icon-nginx-alt2:before { content: "\f145"; }
+.icon-nodejs:before { content: "\f146"; }
+.icon-objc:before { content: "\f147"; }
+.icon-oracle:before { content: "\f148"; }
+.icon-oracle-alt:before { content: "\f149"; }
+.icon-osx:before { content: "\f14a"; }
+.icon-perl:before { content: "\f14b"; }
+.icon-phone-alt:before { content: "\f14c"; }
+.icon-phone-gap:before { content: "\f14d"; }
+.icon-phone-retro:before { content: "\f14e"; }
+.icon-php:before { content: "\f14f"; }
+.icon-php-alt:before { content: "\f150"; }
+.icon-playframework:before { content: "\f151"; }
+.icon-playframework-alt:before { content: "\f152"; }
+.icon-plone:before { content: "\f153"; }
+.icon-postgres:before { content: "\f154"; }
+.icon-postgres-alt:before { content: "\f155"; }
+.icon-python:before { content: "\f156"; }
+.icon-raspberrypi:before { content: "\f157"; }
+.icon-redhat:before { content: "\f158"; }
+.icon-redis:before { content: "\f159"; }
+.icon-ruby:before { content: "\f15a"; }
+.icon-ruby-on-rails:before { content: "\f15b"; }
+.icon-ruby-on-rails-alt:before { content: "\f15c"; }
+.icon-satellite:before { content: "\f15d"; }
+.icon-scala:before { content: "\f15e"; }
+.icon-scala-alt:before { content: "\f15f"; }
+.icon-script:before { content: "\f160"; }
+.icon-script-alt:before { content: "\f161"; }
+.icon-shell:before { content: "\f162"; }
+.icon-solaris:before { content: "\f163"; }
+.icon-splatter:before { content: "\f164"; }
+.icon-spring:before { content: "\f165"; }
+.icon-suse:before { content: "\f166"; }
+.icon-svg:before { content: "\f167"; }
+.icon-symfony:before { content: "\f168"; }
+.icon-tomcat:before { content: "\f169"; }
+.icon-ubuntu:before { content: "\f16a"; }
+.icon-wireless:before { content: "\f16b"; }
+.icon-wordpress:before { content: "\f16c"; }
diff --git a/web/pgadmin/static/fonts/font-mfizz.eot b/web/pgadmin/static/fonts/font-mfizz.eot
index b2a7d6b..d63465f 100644
Binary files a/web/pgadmin/static/fonts/font-mfizz.eot and b/web/pgadmin/static/fonts/font-mfizz.eot differ
diff --git a/web/pgadmin/static/fonts/font-mfizz.svg b/web/pgadmin/static/fonts/font-mfizz.svg
index a95d86e..f2ac7a8 100644
--- a/web/pgadmin/static/fonts/font-mfizz.svg
+++ b/web/pgadmin/static/fonts/font-mfizz.svg
@@ -1,1344 +1,1823 @@
 <?xml version="1.0" standalone="no"?>
 <!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd" >
 <!--
-2013-7-23: Created.
+2016-3-3: Created.
 -->
 <svg xmlns="http://www.w3.org/2000/svg">
 <metadata>
-Created by FontForge 20110222 at Tue Jul 23 15:25:00 2013
- By Joe Lauer,,,
-Created by Joe Lauer,,, with FontForge 2.0 (http://fontforge.sf.net)
+Created by FontForge 20120731 at Thu Mar  3 09:02:19 2016
+ By vagrant,,,
+Created by vagrant,,, with FontForge 2.0 (http://fontforge.sf.net)
 </metadata>
 <defs>
-<font id="font-mfizz" horiz-adv-x="1030" >
-  <font-face
+<font id="font-mfizz" horiz-adv-x="512" >
+  <font-face 
     font-family="font-mfizz"
     font-weight="500"
     font-stretch="normal"
-    units-per-em="1000"
+    units-per-em="512"
     panose-1="2 0 6 3 0 0 0 0 0 0"
-    ascent="800"
-    descent="-200"
-    bbox="14.9995 -201.823 1053.81 804.278"
-    underline-thickness="50"
-    underline-position="-100"
-    unicode-range="U+F100-F15A"
+    ascent="448"
+    descent="-64"
+    bbox="-632.509 -268.505 520.544 450.19"
+    underline-thickness="25.6"
+    underline-position="-51.2"
+    unicode-range="U+0020-F16C"
   />
     <missing-glyph />
-    <glyph glyph-name="uniF100" unicode="&#xf100;" horiz-adv-x="588"
-d="M15 214.316l21.3936 37.0459l215.975 -124.722l-21.3936 -37.0459zM451.373 18.6201l0.00878906 -0.0205078h121.521v-88.6172h-530.99v88.6094h188.63c129.05 0 234.13 105 234.13 234.04c0 81.5801 -42.373 155.317 -108.38 197.39l-107.65 -186.42l-22.3154 12.9023
-l-31.7461 -54.958l-56.2539 32.5029l31.7461 54.9062l-22.3594 12.9111l256 443.479l17.2197 -9.95312l25.75 44.6055l67.3301 -38.8799l-25.6797 -44.666l16.3604 -9.42188l-104.141 -180.25c92.958 -57.6602 152.71 -160.32 152.71 -274.12
-c0 -92.3701 -39.5 -175.13 -101.89 -234.04z" />
-    <glyph glyph-name="uniF101" unicode="&#xf101;"
-d="M626.343 714.435v-108.155c-34.5283 32.1475 -71.4248 56.1895 -110.688 72.1006c-38.9375 15.9102 -80.4004 23.8604 -124.412 23.8604c-86.6592 -0.000976562 -153.008 -26.5742 -199.05 -79.7207c-46.0381 -52.8076 -69.0576 -129.317 -69.0576 -229.506
-c0 -99.8623 23.0186 -176.361 69.0576 -229.507c46.0381 -52.8086 112.387 -79.2129 199.05 -79.2119c44.0059 0 85.4746 7.95508 124.4 23.8652c39.2676 15.9102 76.1641 39.9443 110.693 72.1035v-107.14c-35.8828 -24.373 -73.9658 -42.6533 -114.248 -54.8389
-c-39.9453 -12.1865 -82.2598 -18.2803 -126.937 -18.2803c-114.757 0 -205.139 35.0361 -271.15 105.108c-65.9961 70.4092 -99.001 166.383 -99.001 287.907c0 121.863 33.0049 217.836 99.0146 287.907c66.0107 70.4102 156.392 105.615 271.15 105.616
-c45.3604 -0.000976562 88.0127 -6.09473 127.964 -18.2803c40.2832 -11.8486 78.0273 -29.79 113.232 -53.8242zM502.184 544.754v-131.431h131.432v-40.1133h-131.432v-131.432h-39.6406v131.432h-131.432v40.1133h131.432v131.431h39.6406zM883.563 544.754v-131.431
-h131.431v-40.1133h-131.431v-131.432h-39.6416v131.432h-131.431v40.1133h131.431v131.431h39.6416z" />
-    <glyph glyph-name="uniF102" unicode="&#xf102;"
-d="M953.053 430c-15.8594 0 -31.7109 6.0498 -43.8105 18.1396c-217.4 217.4 -571.109 217.38 -788.49 0c-24.1992 -24.1895 -63.4102 -24.1895 -87.6094 0c-24.1895 24.1904 -24.1895 63.4199 0 87.6104c265.689 265.68 698.01 265.69 963.709 0
-c24.1914 -24.1904 24.1914 -63.4199 0 -87.6104c-12.0898 -12.0898 -27.9395 -18.1396 -43.7988 -18.1396zM208.373 298.58c-15.8516 0 -31.7012 6.0498 -43.8008 18.1396c-24.1895 24.1904 -24.1895 63.4199 0 87.6104c93.5996 93.6104 218.061 145.16 350.43 145.16
-c132.381 0 256.84 -51.5605 350.441 -145.16c24.1895 -24.1904 24.1895 -63.4199 0 -87.6104c-24.2012 -24.2002 -63.4102 -24.1797 -87.6113 0c-70.209 70.21 -163.549 108.87 -262.83 108.87c-99.2793 0 -192.619 -38.6602 -262.82 -108.87
-c-12.0996 -12.0898 -27.959 -18.1396 -43.8086 -18.1396zM690.223 167.16c-15.8594 0 -31.7109 6.0498 -43.8105 18.1396c-72.459 72.4697 -190.359 72.4697 -262.82 0c-24.1992 -24.1797 -63.4102 -24.1797 -87.6094 0c-24.1895 24.1904 -24.1895 63.4199 0 87.6104
-c120.779 120.77 317.27 120.77 438.051 0c24.1895 -24.1904 24.1895 -63.4199 0 -87.6104c-12.1113 -12.0898 -27.9609 -18.1396 -43.8105 -18.1396zM515.002 -70c-33.0898 0 -64.1992 12.8896 -87.6094 36.2803c-48.3105 48.3193 -48.3105 126.91 -0.00976562 175.22
-c23.4004 23.4004 54.5195 36.29 87.6191 36.29s64.2109 -12.8896 87.6113 -36.2803c48.2988 -48.3193 48.2988 -126.91 0 -175.22c-23.4102 -23.4004 -54.5215 -36.29 -87.6113 -36.29z" />
-    <glyph glyph-name="uniF103" unicode="&#xf103;" horiz-adv-x="781"
-d="M580.719 243.015c0 -3.87988 69.4307 84.5508 185.702 30.9404c-3.50977 1.55957 -112.711 -64.4111 -123.752 -185.692c-37.0703 -404.424 -711.797 -392.104 -618.896 92.8408c-0.259766 -0.979492 77.9902 -124.731 123.781 -61.8809
-c60.1699 82.4814 -109.052 193.463 -30.9707 309.443c25.96 38.4502 78.4209 66.6611 123.781 61.8809c-14.4102 -28.5508 -24.8896 -141.712 61.9111 -154.722c51.6602 -7.76953 89.4209 76.6406 0 185.662c-57.6113 70.4307 30.8496 212.982 30.9404 216.632
-c-1.20996 -90.0205 39.2598 -146.201 185.682 -216.632c127.091 -61.1309 61.8203 -263.272 61.8203 -278.473zM364.177 -97.4395c126.861 4.79102 135.211 140.912 61.8301 216.662c-47.8398 49.5713 -123.271 60.9014 -123.73 61.8809
-c35.6904 -64.1201 -34.2803 -73.9707 -61.9111 -123.811c-21.7598 -39.1406 -38.4199 -160.712 123.812 -154.732zM456.968 645.278c-18.9404 20.3203 -30.9707 44.7207 -30.9707 61.9004c0 32.2109 26.3105 63.1709 61.9307 92.8213
-c3.57031 -25.79 -15.4297 -64.4707 0 -92.8213c11.9707 -20.9795 30.9707 -44.7197 30.9707 -61.9004c0 -23.0205 -8.57031 -44 -30.9707 -61.8809c-3.38965 8.61035 -9.32031 36.8408 -30.96 61.8809z" />
-    <glyph glyph-name="uniF104" unicode="&#xf104;" horiz-adv-x="993"
-d="M965.691 800l-0.00878906 0.00195312c6.73047 0 12.2197 -5.57422 12.21 -12.4736v-843.149c0 -6.89941 -5.4707 -12.4561 -12.1982 -12.4561h-613.75c-6.74414 0 -12.2148 5.6084 -12.2148 12.4561v139.779c-18.1328 -54.792 -32.1367 -97.1133 -35.2334 -106.49
-c-17.9248 -54.1758 -72.7188 -53.5215 -113.75 -39.9473c-41.0498 13.5732 -52.0947 17.2207 -52.0947 17.2207s-11.0615 3.66406 -52.0586 17.2383c-41.0488 13.5742 -85.418 45.7461 -67.5088 99.9043c9.66016 29.1797 124.609 376.609 142.319 430.1
-c19.4707 58.8594 72.2002 47.5195 128.051 29.04c26.8555 -8.87793 35.9736 -11.8711 35.9736 -11.8711s4.04297 -1.35938 14.3145 -4.76562v272.94c0 6.89844 5.46973 12.4727 12.1992 12.4727h613.75zM666.402 766.85c-8.94531 0 -16.2061 -7.41504 -16.2061 -16.585
-c0 -9.15332 7.24316 -16.585 16.2061 -16.585c8.94629 0 16.2588 7.43262 16.2588 16.585s-7.29492 16.585 -16.2588 16.585zM275.203 510.56c-1.97852 0.670898 -4.18066 -0.413086 -4.83496 -2.40918c-0.670898 -2.0127 0.447266 -4.19727 3.0625 -5.05762
-l84.5918 -27.9912c1.3252 -0.447266 3.52734 0.636719 4.19824 2.66699c0.65332 1.99512 -0.464844 4.16309 -2.44336 4.81738zM181.973 -22.4404c1.29102 3.93945 -2.33887 6.1416 -10.459 8.8252c-8.12109 2.70117 -20.2148 6.70996 -20.2148 6.70996
-s-12.0947 4.00879 -20.1982 6.69238c-8.15527 2.70117 -12.4043 3.0791 -13.7119 -0.860352c-0.791016 -2.37402 -3.09668 -12.9199 7.01953 -16.2578c9.37695 -3.09668 21.127 -6.98438 21.127 -6.98438s11.75 -3.90527 21.1436 -7.01953
-c10.0811 -3.30371 14.5195 6.53711 15.2939 8.89453zM286.164 -19.1201l146.869 443.829l-250.439 82.8604l-146.87 -443.85zM658.804 -35.9463c10.3223 0 18.666 8.51562 18.666 19.0273c0 10.4951 -8.32617 19.0283 -18.666 19.0283
-c-10.3389 0 -18.666 -8.53418 -18.666 -19.0283c0 -10.5117 8.36133 -19.0273 18.666 -19.0273zM940.813 47.6826h-0.0195312v654.17c0 6.88184 -5.4541 12.4561 -12.1982 12.4561h-539.57c-6.74414 0 -12.1973 -5.57422 -12.1973 -12.4561v-199.76
-c48.9629 -17.6689 87.6025 -40.998 69.9688 -94.3301c-8.46484 -25.6006 -39.1738 -118.396 -69.9688 -211.471v-148.609c0 -6.91699 5.45312 -12.4561 12.1973 -12.4561h539.59c6.76172 0 12.1982 5.57422 12.1982 12.4561z" />
-    <glyph glyph-name="uniF105" unicode="&#xf105;" horiz-adv-x="830"
-d="M79.0615 798.125v0.00390625h82.8184h591.24c34 0 61.8799 -28.0625 61.8799 -59.0625v-0.9375c0 -2 -0.94043 -5.1875 -0.94043 -7.1875l-65.9395 -605c1.01953 -23.9893 -12.0703 -46.8193 -34.0605 -57.8193l-268.119 -132.181
-c-9 -3.98926 -17.8809 -5.93945 -26.8809 -5.93945s-18.1797 1.95996 -27.1797 5.93945l-268.76 132.181c-11.9951 6 -22.1201 14.8896 -28.1201 26.8799c-5 7.00977 -8.06152 15.0596 -9.06152 24.0596l-67.8135 610.001c0 2 -3.125 4.875 -3.125 6.875v0.9375
-c0 33 30.0615 61.25 64.0615 61.25zM647.502 600.009c-27.9902 0 -48.4102 -6.16016 -61.25 -18.4395c-12.8398 -12.1309 -19.0596 -31.5205 -19.0596 -58.4404v-43.1201c0 -20.9199 -3.37988 -35.3496 -10.3105 -43.4395
-c-6.93945 -8.09082 -19.5801 -12.1904 -37.8193 -12.1807h-11.8701v-46.5693h11.8701c18.2393 0 30.8799 -3.95996 37.8193 -12.1904c6.93066 -8.08008 10.3105 -22.8203 10.3105 -43.7402v-40c0 -26.9199 6.21973 -46.4795 19.0596 -58.7598
-c12.8398 -12.2695 33.2598 -18.4297 61.25 -18.4297h41.8799v46.8701h-13.1299c-18.1104 0 -30.0996 3.23926 -35.6299 9.37988c-5.38965 5.98926 -8.12012 18.7998 -8.12012 38.75v34.6895c0 21.75 -2.66016 37.5898 -8.44043 47.5
-c-5.64941 9.90039 -15.7393 16.8506 -30 20.6201c14.1309 3.49023 24.2207 10.1006 30 20c5.78027 9.90039 8.44043 25.9199 8.44043 47.8105v34.6895c0 19.7998 2.73047 32.75 8.12012 38.75c5.53027 6.13965 17.5195 9.06055 35.6299 9.06055h13.1299v47.1895h-41.8799z
-M289.062 575.629c-23.1104 0 -45.6104 -4.57031 -67.1807 -14.0605c-21.4502 -9.47949 -40.3896 -23.0195 -56.5693 -40.3096c-16.1807 -17.4297 -28.4502 -37.6104 -37.1904 -60.6299c-8.73047 -23.0098 -13.1201 -47.1104 -13.1201 -72.5
-c0 -26.3496 4.20996 -51.0498 12.8105 -74.0605c8.60938 -22.8691 21.0693 -43.1895 37.5 -60.6191c16.4395 -17.4404 35.1895 -30.6201 56.25 -39.6904c21.0596 -9.2002 43.75 -13.75 67.5 -13.75c19.5195 0 38.6299 3.69043 57.5 10.9404
-c19.0098 7.10938 36.4492 17.4092 52.5 30.9395l-20.6201 33.7402c-11.4307 -11.1504 -25.0703 -20 -41.25 -26.5605c-16.1807 -6.5498 -32.5703 -9.67969 -48.75 -9.67969c-18.8799 0 -36.4307 3.67969 -53.1299 10.9297
-c-16.5605 7.12012 -31.5303 17.2705 -44.3701 30.9404c-12.9707 13.9502 -22.7607 29.9902 -29.6904 48.1299c-6.80957 18.2705 -10.3096 37.96 -10.3096 58.7402c0 25.25 5.40918 48.7002 15.9395 70.3203c10.6504 21.75 25.3701 39.4492 44.3701 53.1201
-c11.5605 8.22949 24.2002 14.2598 37.8105 18.4395c13.6094 4.32031 27.9199 6.55957 42.8193 6.55957c21.3105 0 41.1406 -4.53906 59.3701 -13.75c18.3604 -9.19922 33.4297 -22.3594 45.6299 -39.3691c7.57031 -10.1807 13.46 -21.4805 17.1807 -33.75
-c3.72949 -12.1406 5.30957 -25.1201 5.31934 -39.0703c-0.00976562 -21.8896 -4.33008 -39.9697 -13.4395 -54.0596c-9.12012 -13.9404 -21.5801 -22.04 -37.5 -24.6807v145h-40.3203v-27.5c-3.84961 9.90039 -10.1396 17.54 -18.7402 23.1201
-c-8.47949 5.58008 -18.5801 8.44043 -30 8.44043c-21.96 0 -39.8896 -8.82031 -53.7598 -26.25c-13.8604 -17.4404 -20.6201 -39.9199 -20.6201 -67.8105c0 -27.8994 6.87988 -50.7002 20.6201 -68.1299c13.8701 -17.29 31.6699 -25.9395 53.7598 -25.9395
-c11.4199 0 21.5205 2.68945 30 8.12988c8.60059 5.58008 14.8906 13.5293 18.7402 23.4395v-32.1895h7.5c38.1396 0 67.5098 10.3301 88.4404 31.25c20.9297 20.9199 31.5596 50.3301 31.5596 88.1201c0 17.5791 -2.49023 34.0996 -7.5 50
-c-4.87012 16.04 -12.2402 31.0195 -21.8701 44.6895c-15.79 22.4502 -35.5596 39.71 -59.0596 51.5605c-23.5 12 -49.3604 17.8096 -78.1299 17.8096zM286.252 442.199c11.5605 0 20.6904 -5.10059 27.5 -15c6.92969 -9.77051 10.3105 -23.1309 10.3105 -40
-c0 -17.0205 -3.19043 -30.5908 -10 -40.6309c-6.80078 -9.89941 -16.0703 -14.6895 -27.5 -14.6797c-11.5508 -0.00976562 -20.6904 4.78027 -27.5 14.6797c-6.68066 9.90039 -10 23.4707 -10 40.6309c0 16.8691 3.31934 30.2295 10 40
-c6.80957 9.89941 15.8896 15 27.1895 15z" />
-    <glyph glyph-name="uniF106" unicode="&#xf106;" horiz-adv-x="1013"
-d="M506.99 800l0.0107422 0.00488281c271.58 0 491.479 -219.92 491.47 -491.49c-0.015625 -98.5596 -28.8066 -190.45 -78.7178 -267.439c-18.957 4.37598 -39.1973 7.06445 -59.543 7.06445c-34.7812 0 -66.4697 -5.95508 -89.8193 -15.6436
-c-2.53516 -1.29199 -4.54102 -3.99609 -4.54102 -7.06445c0 -1.09766 0.588867 -2.5957 1.00879 -3.53223c2.76172 -8.00879 -2.13574 -16.7402 -24.7256 -21.6973c-33.4902 -7.34766 -54.5303 -41.5029 -66.6084 -52.9834
-c-14.21 -13.499 -54.4648 -22.1709 -48.4414 -14.1289c4.71484 6.28223 22.8271 26.248 33.8076 47.4326c9.81836 18.957 18.7188 24.2861 30.7812 42.3877c3.51953 5.29688 17.2041 23.6396 21.1924 38.3496c4.50586 14.4199 2.81348 32.4199 4.54199 39.8643
-c2.42188 10.6895 12.8975 34.2891 13.624 47.4326c0.452148 7.37891 -30.999 -10.5967 -45.9189 -10.5967s-29.5693 8.9248 -42.8916 9.58691c-16.4854 0.791016 -26.9297 -12.9541 -41.8818 -10.5967c-8.49414 1.38867 -15.8926 9.02246 -30.7812 9.58691
-c-21.2002 0.824219 -47.1895 -11.6582 -95.874 -10.0918c-47.8926 1.58203 -91.8369 60.2373 -97.8926 69.6348c-7.07227 11.0127 -15.832 11.1455 -25.2305 2.52344c-9.42969 -8.63965 -20.9102 -1.72754 -24.2207 4.03711
-c-6.28125 11.0117 -23.4697 42.7656 -49.4512 49.4502c-35.96 9.33301 -53.7939 -19.6064 -51.4688 -42.8906c2.42285 -23.5908 17.6699 -30.3115 24.7266 -42.8906c7.07129 -12.5459 10.4424 -20.6523 23.7158 -26.2393c9.42969 -3.9082 12.9014 -9.91016 10.0918 -17.6611
-c-2.48633 -6.7168 -12.1953 -8.23926 -18.6699 -8.57812c-13.709 -0.662109 -23.2686 3.04785 -30.2764 7.56934c-8.1377 5.16797 -14.5771 12.5029 -21.6982 24.7256c-8.21875 13.5312 -21.2656 19.6787 -36.3311 19.6787c-7.20117 0 -14.2256 -1.94531 -20.1836 -5.0459
-c-23.6875 -12.2715 -51.4209 -19.6787 -81.7461 -19.6787h-34.3125c-16.6162 49.3604 -25.7354 102.439 -25.7354 157.439c0 271.561 220.39 491.48 491.99 491.48zM580.671 698.575l0.0078125 0.0185547c-11.2529 -0.426758 -22.7227 -2.20801 -33.8076 -5.0459
-c-16.3418 -4.18164 -48.252 -20.4023 -107.48 -7.06348c-102.521 23.0732 -117.736 -28.6172 -123.63 -50.9658c-5.87695 -22.3633 -19.6787 -85.7812 -19.6787 -85.7812c-4.7002 -25.8506 -11.3008 -70.5801 147.85 -100.921
-c74.1504 -14.1191 77.9697 -33.6895 81.2402 -47.4395c5.85938 -24.7197 15.6299 -38.8398 26.2402 -45.9102c10.5928 -7.07227 -0.339844 -12.918 -12.1104 -14.1289c-31.5703 -3.27832 -147.95 30.4131 -216.98 69.6348
-c-56.499 34.5234 -57.3701 65.4707 -44.4043 91.8379c-85.3398 9.2041 -149.36 -8.04199 -160.971 -48.4414c-19.9395 -69.29 151.921 -187.36 348.181 -246.75c205.91 -62.3799 418 -19 441.52 110.49c10.7002 58.7549 -39.1055 102.239 -122.62 121.1
-c-4.86035 -16.373 -11.6592 -37.1748 -42.3867 -52.9834c-4.48926 -2.27637 -6.07129 1.49414 -4.03711 5.0459c11.6582 19.749 13.749 24.4961 17.1562 32.2949c4.71484 11.3838 6.875 27.7168 -2.52246 61.5615c-18.4727 66.54 -56.7412 155.293 -84.7734 184.18
-c-20.3096 20.8789 -53.0332 30.5488 -86.792 29.2676zM615.02 86.0605c2.55176 -2.45508 6.91113 -10.7227 1.58301 -21.2822c-2.97168 -5.55469 -6.20117 -9.49512 -11.9814 -14.0977c-6.89453 -5.55469 -20.4102 -11.917 -38.9795 -0.193359
-c-9.94727 6.3457 -10.5439 8.44531 -24.3018 6.68457c-9.85059 -1.29102 -13.7412 8.60742 -10.2217 16.9062c3.55273 8.20312 18.0537 14.8555 36.1387 4.32812c8.12207 -4.7959 20.7812 -14.8887 31.8584 -5.92676c4.63477 3.69824 7.36328 6.12012 13.7412 13.499
-c0.323242 0.323242 0.710938 0.500977 1.16309 0.500977c0.386719 0 0.758789 -0.162109 1 -0.418945zM468.46 565.86c-56.79 -4.11816 -62.7002 -10.2539 -73.3408 -21.5889c-15.001 -15.9863 -34.749 20.7324 -34.749 20.7324
-c-11.8838 2.50293 -26.2393 21.6211 -18.5049 39.4639c7.65332 17.6494 21.7666 12.3691 26.1904 6.91113c5.37695 -6.70117 16.8428 -17.6484 31.7627 -17.2607c14.8877 0.355469 32.1172 3.50391 56.1113 3.50391c24.2861 0 40.6592 -9.09082 41.5791 -16.8418
-c0.791992 -6.66895 -1.96973 -12.9502 -29.0488 -14.9199zM528.14 659.71h-0.242188c-0.887695 0 -1.59863 0.662109 -1.59863 1.48535c0 0.597656 0.37207 1.09863 0.904297 1.34082c10.9961 5.8125 27.4346 10.4629 46.2148 12.3848
-c5.65137 0.56543 11.1572 0.87207 16.4854 0.936523c0.936523 0 1.85742 0 2.80957 -0.0332031c31.5029 -0.709961 56.7578 -13.2568 56.3867 -27.9824c-0.387695 -14.7266 -26.207 -26.1104 -57.7598 -25.416c-10.1885 0.257812 -19.7793 1.71094 -27.999 4.11719
-c-1.00098 0.242188 -1.71094 1.0498 -1.71094 2.01855c0 1.00098 0.709961 1.84082 1.71094 2.08301c19.6846 4.53711 32.9404 11.9805 31.9883 19.0381c-1.22754 9.31641 -26.9502 14.3545 -57.4355 11.3027c-3.35938 -0.355469 -6.60449 -0.807617 -9.75391 -1.27539z" />
-    <glyph glyph-name="uniF107" unicode="&#xf107;" horiz-adv-x="912"
-d="M455.73 780.335l-0.00390625 -0.00195312c78.8809 0 152.681 -21.791 215.78 -59.4238c-36 -20.4521 -64.3799 -39.6611 -71.7002 -46.9814c-21.6592 -21.6602 -0.0800781 -78.4395 48.21 -126.729c48.2959 -48.2959 105.082 -69.8574 126.74 -48.2051
-c7.21582 7.21484 25.9629 35.001 46.1016 70.292c35.3486 -61.3906 55.7412 -132.568 55.7412 -208.42c0 -231.601 -188.449 -419.3 -420.869 -419.3c-232.421 0 -420.87 187.71 -420.87 419.3s188.449 419.47 420.87 419.47zM837.51 799.967l-0.00195312 0.000976562
-c17.04 -0.395508 32.8408 -4.44629 43.8203 -15.4248c11.0996 -11.0977 15.1201 -27.2002 15.7705 -44.8809c0.65918 -17.6738 -2.26562 -37.6719 -7.3623 -58.7217c-9.74512 -40.25 -27.7529 -83.6582 -47.5039 -119.2c34.4385 -62.0801 44.5234 -125.637 44.5234 -200.88
-c0 -237.71 -193.14 -430.859 -430.859 -430.859c-237.721 0 -430.86 193.149 -430.86 430.859c0 75.8398 20.0352 146.83 54.5146 208.78c-19.7344 34.8398 -40.6045 76.0898 -53.1123 114.28c-6.55957 20.0303 -10.9033 39.1631 -11.3945 56.2725
-c-0.490234 17.1104 3.00684 33.1562 14.1992 44.3496c10.3223 10.3223 24.9697 14.2852 40.667 14.373c49.8896 0.28125 118.979 -33.2832 173.189 -63.9814c62.8506 35.8701 135.322 56.7939 212.801 56.7939c76.4102 0 147.13 -13.3232 210.17 -48.7305
-c35.1494 19.6309 76.75 38.3604 115.17 48.7305c20.1094 5.42773 39.2197 8.63379 56.2695 8.23828zM836.982 777.53l-0.00195312 0.00683594c-13.75 0.318359 -31.0205 -2.47461 -49.7803 -7.53711c-37.5195 -10.1279 -80.7393 -29.4756 -115.34 -49.2578
-l-5.60938 -3.15527l-5.60938 3.33008c-60.1299 35.374 -128.548 48.3799 -204.739 48.3799c-75.7002 0 -146.391 -20.874 -207.19 -56.7939l-5.60938 -3.15527l-5.60938 3.15527c-53.5996 30.709 -127.335 64.208 -167.4 63.9814
-c-12.084 -0.0683594 -20.1221 -3.11914 -24.8906 -7.88867c-5.08984 -5.08984 -8.10449 -14.1992 -7.71289 -27.8711c0.391602 -13.6709 4.19531 -31.0117 10.3418 -49.7783c12.2949 -37.54 33.917 -80.7598 53.9902 -115.7l3.15527 -5.42969l-3.16895 -5.61035
-c-34.498 -59.9102 -54.3408 -129.256 -54.3408 -203.34c0 -225.58 182.851 -408.43 408.431 -408.43s408.43 182.85 408.43 408.43c0 75.6299 -9.48242 135.688 -44.1729 195.45l-3.33008 5.60938l3.1543 5.60938c19.6875 34.375 38.4854 79.248 48.0303 118.67
-c4.77246 19.71 7.2041 38.2119 6.66113 52.7617s-4.19043 24.5244 -9.29004 29.624c-5.17188 5.17188 -14.6494 8.62109 -28.3975 8.93945z" />
-    <glyph glyph-name="uniF108" unicode="&#xf108;" horiz-adv-x="546"
-d="M17.2686 0.769531v249.15l124.55 -124.55zM436.77 642.41h-131.359c47.4199 57.7773 90.1396 156.859 90.1396 156.859h135.851s-23.2412 -64.5869 -94.6357 -156.869zM366.27 0v437.56s28.4209 104.65 -350.59 -42.8867
-c-0.679688 -1.83984 -0.679688 404.601 -0.679688 404.601l123.83 0.727539v-260.4s346.82 136.58 346.82 -103.58v-436.02h-119.37z" />
-    <glyph glyph-name="uniF109" unicode="&#xf109;" horiz-adv-x="865"
-d="M429.434 800.01c221.496 0.00683594 204.385 -116.073 204.385 -116.073v-191.82c0 -116.009 -112.701 -114.1 -112.701 -114.1h-200.6c-120.298 0 -116.49 -124 -116.49 -124v-103.95h-70.6465s-118.381 -7.9502 -118.381 216.07c0 224.012 135.621 207.9 135.621 207.9
-h282.59v29.9473h-202.25l-0.236328 99.7451s-13.2402 96.2803 198.709 96.2803zM317.918 732.942c-20.123 0 -36.3867 -17.0371 -36.3867 -38.1162s16.2637 -38.1162 36.3867 -38.1162s36.3867 17.0371 36.3867 38.1162s-16.2637 38.1162 -36.3867 38.1162z
-M435.533 -69.9902c-221.496 -0.0078125 -204.383 116.072 -204.383 116.072v191.82c0 116.009 112.699 114.1 112.699 114.1h200.6c120.299 0 116.49 124 116.49 124v103.95h70.6465s118.381 7.9502 118.381 -216.069c0 -224.013 -135.62 -207.9 -135.62 -207.9h-282.59
-v-29.9482h202.25l0.237305 -99.7451s13.2402 -96.2793 -198.711 -96.2793zM547.05 -2.92383c20.1221 0 36.3867 17.0371 36.3867 38.1162s-16.2646 38.1162 -36.3867 38.1162s-36.3867 -17.0371 -36.3867 -38.1162s16.2637 -38.1162 36.3867 -38.1162z" />
-    <glyph glyph-name="uniF10A" unicode="&#xf10a;" horiz-adv-x="665"
-d="M219.594 127.2c0 0 -32.917 -19.334 23.4268 -25.876c68.2559 -7.86426 103.144 -6.7373 178.363 7.64258c0 0 19.7764 -12.5244 47.3965 -23.3721c-168.624 -72.9961 -381.64 4.24414 -249.188 41.6201zM198.99 222.44c0 0 -36.9199 -27.6025 19.4648 -33.4922
-c72.916 -7.59766 130.496 -8.21875 230.141 11.1592c0 0 13.7812 -14.1113 35.4521 -21.8281c-203.893 -60.2402 -430.96 -4.76074 -285.056 44.1553zM372.687 384c41.5479 -48.3164 -10.917 -91.792 -10.917 -91.792s105.5 55.0078 57.0479 123.888
-c-45.252 64.2363 -79.9561 96.1523 107.912 206.196c0 -0.00292969 -294.88 -74.3877 -154.044 -238.288zM595.714 56.7197c0 0 24.3594 -20.2715 -26.8271 -35.9541c-97.332 -29.7803 -405.12 -38.7734 -490.6 -1.18652c-30.7344 13.5039 26.9014 32.2441 45.0322 36.1768
-c18.9072 4.1416 29.7129 3.37012 29.7129 3.37012c-34.1797 24.3193 -220.924 -47.752 -94.8564 -68.3926c343.82 -56.2998 626.761 25.3486 537.561 65.9844zM235.426 321.12c0 0 -156.556 -37.5557 -55.4395 -51.1924c42.6914 -5.77344 127.804 -4.4668 207.08 2.24219
-c64.7881 5.51953 129.844 17.2559 129.844 17.2559s-22.8457 -9.88086 -39.374 -21.2803c-158.979 -42.2275 -466.119 -22.583 -377.672 20.6123c74.7646 36.4863 135.564 32.3359 135.564 32.3359zM516.274 162.6c161.607 84.8164 86.8877 166.328 34.7324 155.345
-c-12.7832 -2.6875 -18.4834 -5.01562 -18.4834 -5.01562s4.74609 7.50781 13.8096 10.7578c103.18 36.6367 182.528 -108.056 -33.3066 -165.364c0 -0.0351562 2.50684 2.25195 3.25 4.26758zM418.834 800c0 0 89.5 -90.4277 -84.8877 -229.476
-c-139.836 -111.544 -31.8799 -175.124 -0.0517578 -247.805c-81.6279 74.3604 -141.532 139.86 -101.345 200.805c58.9482 89.4561 222.364 132.827 186.284 276.464zM251.306 -67.2803c155.124 -10.0283 393.341 5.56445 398.984 79.7002
-c0 0 -10.8447 -28.1035 -128.2 -50.4238c-132.399 -25.166 -295.691 -22.2275 -392.552 -6.09863c-0.00683594 0 19.8184 -16.5791 121.772 -23.1914z" />
-    <glyph glyph-name="uniF10B" unicode="&#xf10b;" horiz-adv-x="962"
-d="M627.06 -99.7998c-244.38 -7.33984 -507.84 184.81 -588.46 429.2c-80.6445 244.34 52.0576 448.39 296.431 455.729c109.38 3.27246 222.25 -34.0205 321.16 -97.4834l-221.99 -308.329c-15.3057 -21.2422 -10.4668 -50.9482 10.6445 -66.1416
-c8.1377 -5.91895 17.7471 -9.05078 27.8145 -9.05078c15.249 0 29.6406 7.37305 38.5508 19.7422l221.32 307.34c86.834 -74.1846 156.13 -169.68 190.979 -275.3c80.6455 -244.38 -52.0566 -448.39 -296.43 -455.7zM742.479 694.907l-254.899 -354.01
-c-3.58887 -4.9873 -9.19043 -7.625 -14.9131 -7.625c-3.69141 0 -7.42871 1.10059 -10.6719 3.46777c-8.22168 5.91895 -10.0674 17.3555 -4.14844 25.5771l255.301 354.56c6.77637 -10.9238 17.1875 -18.8936 29.333 -21.9873zM753.72 799.989
-c-27.0195 0 -48.8994 -23.8896 -48.8994 -53.334c0 -11.0361 3.06641 -21.2803 8.33301 -29.7803c6.77637 -10.9238 17.1875 -18.8838 29.3232 -21.9883c3.64453 -0.941406 7.37305 -1.53711 11.2412 -1.53711c26.9932 0 48.8701 23.834 48.8701 53.3057
-c0 29.4453 -21.8857 53.334 -48.8701 53.334h0.00195312z" />
-    <glyph glyph-name="uniF10C" unicode="&#xf10c;" horiz-adv-x="830"
-d="M483.59 -200.378l-158.859 34l-159.73 104l-115.042 177l-30.6143 161l-4.34375 133.7s17.2578 89.835 26.1084 107.53c8.84961 17.6982 71.5156 114.319 71.5156 114.319l118.75 102.49l163.72 66.3721l110.62 -4.4248l111.7 -23.5635l91.8408 -47.2334l75.2207 -110.62
-s13.2744 -57.5225 17.6992 -75.2207c4.4248 -17.6992 13.2744 -132.74 13.2744 -132.74l-44.248 -128.32l-92.9199 -92.9199l-123.891 -53.0967l-128.319 39.8223l-79.6465 70.7969l-30.9727 110.62l30.9727 101.77l79.6465 70.7969l93.3604 9.29004l65.9316 -35.3984
-l48.6729 -71.2373l-84.0713 66.3721l-53.0967 13.2744l-61.9473 -17.6992l-35.3975 -35.3984l-35.3984 -57.5215v-88.4951l44.248 -61.9463l84.0713 -53.0986h84.0703l88.4961 44.248l44.248 61.9473s26.5488 66.3721 26.5488 92.9199c0 26.5488 0 84.0713 -8.84863 106.19
-c-8.84961 22.123 -53.0977 110.619 -53.0977 110.619s-39.8232 35.3984 -57.5215 44.248c-17.6992 8.84961 -75.5811 32.0537 -75.5811 32.0537s-66.0127 12.1943 -88.1367 12.1943s-106.189 -26.5488 -106.189 -26.5488l-92.9199 -48.6729l-84.0713 -61.9473
-l-57.5215 -101.77l-17.6992 -101.771l4.4248 -97.3447l8.84961 -75.2207l35.3975 -79.6475l44.248 -88.4951l66.3721 -70.7959l66.3721 -70.7969l100.01 -53.0977l63.71 -22.123z" />
-    <glyph glyph-name="uniF10D" unicode="&#xf10d;"
-d="M507.887 798.149l0.015625 -0.0078125c4.69824 0.0625 9.31738 0.0546875 13.9961 0c22.46 -0.259766 44.6104 -1.74219 65.4307 -4.72168c109.02 -15.6094 202.46 -62.9346 282.449 -143c32.8906 -32.9199 60 -67.4395 81.2705 -103.699
-c16.0498 -27.3604 40.5996 -84.2607 44.3496 -102.511c1.03809 -5.04492 3.15527 -13.334 4.55273 -18.3799c5.18066 -18.6885 12.0361 -64.5947 13.9961 -93.9248c4.15723 -62.2002 -4.1123 -134.053 -21.584 -189.37
-c-9.42871 -29.8555 -31.1309 -77.1357 -44.1797 -96.1172c-4.03418 -5.86719 -13.0449 -19.3311 -20.0674 -30.0146c-15.0752 -22.9395 -35.6064 -47.3535 -59.8613 -71.1602c-82.2002 -80.6904 -176.09 -127.18 -285.66 -141.49
-c-29.9102 -3.90332 -88.125 -4.99707 -117.7 -2.19238c-137.45 13.041 -252.368 76.7803 -343.83 190.551c-15.0439 18.7139 -25.2363 33.0332 -34.0615 47.8896c-3.87891 6.5293 -10.54 17.4561 -14.6699 24.2822s-9.41406 17.126 -11.8047 22.7646
-c-2.38965 5.63965 -6.15332 13.9404 -8.2627 18.5488c-4.8418 10.584 -13.5918 37.0518 -18.3799 55.3096c-11.0039 41.96 -18.9307 97.54 -18.8857 132.71c0.0400391 31.0098 2.88477 66.1299 7.58789 92.4102c4.44336 24.8193 5.6748 29.4199 14.1641 58.3398
-c10.3467 35.2461 14.9824 47.4814 29.0039 75.8818c15.9424 32.2891 35.9932 62.8984 60.874 92.9131c13.9834 16.8682 58.1855 60.958 74.0273 73.8574c65.4902 53.3398 133.09 85.7715 210.95 101.351c30.21 6.04492 63.3994 9.34375 96.2793 9.78027zM288.862 512.992
-l0.00683594 0.000976562c-49.0488 -0.136719 -73.2412 -0.470703 -73.6904 -0.842773c-1.47559 -1.22559 -1.33887 -4.6377 1.18066 -23.1025c3.87793 -28.415 10.3564 -48.6348 24.1143 -76.0498c16.0918 -32.0635 34.626 -56.0166 63.2354 -81.6152
-c15.0635 -13.4785 25.2891 -21.3574 41.4814 -31.5322c16.5215 -10.3818 40.9551 -22.0898 59.6943 -28.666c6.70312 -2.35352 8.54785 -3.33887 17.874 -10.4551c16.5928 -12.6611 33.3018 -39.7568 38.1094 -61.5498c4.79199 -21.7207 3.57617 -56.2256 -2.86621 -80.4346
-c-10.8818 -40.8906 -14.127 -49.5537 -32.8818 -86.6738c-7.67871 -15.1982 -13.9961 -28.8818 -13.9961 -30.3535c0 -3.84473 4.6709 -10.1846 10.4551 -14.165c9.86035 -6.7832 36.4893 -14.5312 58.5127 -17.0303c5.63867 -0.639648 11.71 -1.30957 13.4902 -1.51758
-c8.3418 -0.972656 30.6162 -0.560547 43.8428 0.842773c36.0859 3.83008 64.2852 13.7266 72.0029 25.2939c3.46973 5.2002 3.08105 8.08301 -2.36035 17.3682c-2.63965 4.50391 -5.58789 10.1035 -6.57617 12.4785c-0.989258 2.37305 -4.10352 8.68164 -6.74512 13.9951
-c-15.1094 30.3926 -31.2666 76.8428 -34.2314 98.1406c-0.408203 2.93555 -0.706055 15.5986 -0.674805 28.1611c0.0439453 18.4717 0.494141 24.7842 2.19238 32.5449c2.33887 10.6865 9.55762 28.5049 13.3213 32.7129c1.3457 1.50488 4.23145 5.33496 6.40723 8.59961
-c8.09473 12.1436 26.7793 29.9785 33.3887 31.8701c13.2705 3.79883 37.623 14.9092 55.6465 25.4629c38.3994 22.4854 77.0918 59.7061 98.8154 94.9375c11.5303 18.6982 15.9307 26.9746 18.7178 35.2422c1.45703 4.32227 4.36133 12.124 6.4082 17.2002
-c6.78125 16.8213 13.8662 51.165 13.1523 63.4033l-0.336914 5.56445l-294.93 0.168945c-99.7402 0.0917969 -173.711 0.136719 -222.761 0zM111.81 390.233l0.0117188 -0.0146484l0.674805 -7.75684c1.64844 -20.6006 7.80371 -40.4805 18.5439 -59.1904
-c12.3398 -21.4902 17.7295 -27.6895 41.3203 -47.8896c17.7295 -15.1807 38.0898 -27.0703 54.2998 -31.8701c18.8193 -5.58008 22.1201 -8.25 31.0098 -24.7705c5.89355 -10.9482 7.9043 -20.1299 7.92578 -36.7607
-c0.0302734 -24.7871 -6.16992 -46.4346 -22.2598 -78.5801c-5.7041 -11.3965 -10.2852 -21.8418 -10.2852 -23.2695c0 -3.16016 6.01758 -8.80371 12.3096 -11.4678c7.84277 -3.31934 19.1436 -5.56934 38.9531 -7.9248
-c7.4541 -0.886719 15.8242 -0.671875 27.9922 0.842773c13.7861 1.7168 25.0039 4.52539 32.376 8.09473c5.4873 2.65625 11.2979 8.2832 11.2979 10.791c0 1.00488 -4.42871 10.8086 -9.94922 21.7539c-10.9229 21.6572 -14.5596 31.4141 -18.5488 49.9121
-c-4.06738 18.8604 -4.94141 28.9219 -3.70996 39.7969c1.23242 10.874 6.69336 27.542 11.6348 35.2422c6.12598 9.5459 9.26758 11.7168 22.2598 15.3457c10.6836 2.98242 27.4854 10.9316 27.4854 12.9834c0 0.407227 -5.88184 2.67773 -13.1523 5.22754
-c-20.7334 7.27246 -45.9131 21.4795 -69.8115 39.29c-14.9414 11.1357 -41.3301 37.2363 -50.4189 49.9131c-4.18555 5.83887 -10.8506 15.2197 -14.8389 20.7412c-3.9873 5.52148 -8.14258 12.1982 -9.27441 14.8389l-2.19238 4.72168h-56.8271h-56.8262zM796.951 389.713
-l-3.87988 -7.08105c-11.0117 -20.0928 -23.3877 -35.5312 -46.709 -58.5127c-23.3184 -22.9814 -34.4414 -31.5049 -63.5723 -48.2275c-13.5703 -7.79004 -20.5967 -10.9326 -33.2188 -15.1758c-5.03516 -1.69238 -9.25781 -3.49121 -9.44336 -4.04688
-c-0.469727 -1.40918 13.4033 -9.36035 20.4043 -11.6348c14.4629 -4.69824 23.3213 -8.50391 26.6436 -11.6357c4.95996 -4.67578 13.6064 -22.459 15.8506 -32.5449c1.42188 -6.39355 1.77832 -11.374 1.34863 -21.416
-c-1.05176 -24.5918 -7.53516 -46.3838 -22.5957 -76.0498c-5.82812 -11.4814 -10.623 -21.4697 -10.623 -22.2588c0 -2.74023 5.77637 -8.27539 11.8037 -11.2979c17.334 -8.69238 49.6484 -11.6992 76.2197 -7.08301c12.6064 2.19043 18.7578 4.10742 25.4629 7.75781
-c5.96289 3.24512 9.61133 7.01367 9.61133 10.1172c0 1.09473 -4.11426 9.99805 -9.10547 19.7295c-21.667 42.2412 -29.248 88.8652 -18.3799 112.64c3.77148 8.25098 13.9922 23.6797 16.6934 25.125c1.27148 0.680664 7.28027 2.74609 13.3213 4.55273
-c25.9062 7.74707 50.0791 23.7246 75.5449 49.9131c10.2529 10.5449 14.793 17.0449 25.7998 36.2549c5.94043 10.3682 7.73828 14.4668 10.623 25.8008c5.23242 20.5488 6.42285 27.0117 6.07129 31.1953l-0.337891 3.87891h-58.6816h-58.8516z" />
-    <glyph glyph-name="uniF10E" unicode="&#xf10e;" horiz-adv-x="761"
-d="M533.754 493.45c0 0 -11.792 109.95 -120.88 113c-109.09 3.05273 -165.12 -82.4619 -165.12 -204.62s61.918 -219.9 168.06 -219.9c106.143 0 117.94 122.16 117.94 122.16l203.44 -12.2148s11.9785 -110.33 -73.1543 -194.51
-c-85.1338 -84.1709 -189.63 -97.9229 -262.601 -97.3516c-72.9717 0.583008 -174.149 -1.14258 -271.989 99.0684c-97.8486 100.21 -114.45 197.56 -114.45 293.189c0 95.6309 18.5547 222.32 134.89 318.391c79.0703 65.2812 159.221 89.333 239.38 89.333
-c334.65 0 357.131 -308.65 357.131 -308.65z" />
-    <glyph glyph-name="uniF10F" unicode="&#xf10f;" horiz-adv-x="969"
-d="M696.521 799.974l0.0185547 0.0175781c71.5625 -0.794922 163.888 -22.2676 229.662 -100.419c21.0498 -25.0049 24.0127 -54.0801 23.4502 -86.7676c-0.541016 -32.6738 -6.8623 -69.9814 -18.1221 -110.521c-19.0684 -68.6367 -52.5996 -146.204 -99.2305 -219.25
-c11.8516 0.21582 27.3311 1.54199 48.7236 5.64551c16.2012 3.10938 31.2705 9.52246 55.2607 -7.42773c11.9951 -8.47461 19.0312 -26.623 17.8262 -38.3252c-1.20508 -11.7012 -5.7627 -18.6914 -9.80469 -24.3613c-16.1689 -22.6768 -38.3652 -35.457 -67.7373 -48.1299
-c-33.1553 -14.3223 -72.7471 -19.0762 -109.331 -17.5283h-1.7832l-5.94141 0.59375c-0.78418 -3.78223 -1.4375 -8.02637 -2.08008 -12.7744c-2.54297 -88.1221 -15.6318 -142.428 -44.2666 -180.338c-28.9434 -38.3164 -72.4092 -50.5146 -106.658 -57.3389
-c-48.6143 -9.6875 -91.417 4.83594 -113.193 28.2236s-27.3809 49.8633 -29.4131 54.9629c-12.5449 31.4863 -13.4746 67.5303 -15.1504 106.359c-0.530273 12.293 -1.0293 24.4092 -1.48633 36.8408c-11.9609 -4.95312 -23.9609 -8.58691 -35.3535 -10.3984
-c-33.415 -5.31445 -61.7725 -0.0117188 -78.4326 3.8623c-9.27441 2.15625 -18.4209 5.11719 -27.6299 9.80371c-7.30469 3.71875 -15.0635 7.75098 -22.5781 16.9346c-15.4326 -11.8184 -33.4229 -19.7197 -53.1807 -20.5
-c-28.2031 -1.1123 -52.1572 11.9375 -69.5195 27.6309c-34.7266 31.3818 -56.9404 77.5801 -77.2451 128.938c-20.3066 51.3574 -36.5459 107.902 -48.1299 155.975c-11.585 48.0723 -18.3848 85.0752 -19.6094 107.845c-4.43848 82.5117 16.5693 143.222 56.4482 182.413
-c39.8779 39.1914 93.8994 53.0664 143.199 55.5576c70.9258 3.58203 138.051 -14.4727 170.538 -24.957c32.875 17.9102 73.9746 28.6523 121.5 27.9268c25 -0.375977 47.6377 -2.7666 68.9375 -6.23926c0.899414 0.262695 1.34961 0.608398 2.375 0.891602
-c6.89941 1.91309 16.4375 4.25293 27.9248 6.53613c22.9746 4.56543 54.2373 8.71582 90.0127 8.31836zM687.927 776.224l0.0166016 0.000976562c-33.8438 -0.291992 -63.1387 -5.08496 -83.4834 -9.50684c-10.1729 -2.21094 -18.0781 -4.42285 -23.1738 -5.94141
-c-2.54883 -0.759766 -4.34473 -1.31934 -5.64551 -1.7832c-0.325195 -0.115234 -0.795898 -0.140625 -1.1875 -0.296875c-0.196289 -0.078125 -0.210938 -0.121094 -0.594727 -0.296875c-21.0166 4.87891 -43.5195 7.94434 -68.0352 8.31836
-c-48.2012 0.735352 -86.5225 -11.3438 -116.461 -30.3037c-14.665 5.27051 -72.29 24.9805 -139.638 27.9277c-11.0645 0.484375 -22.3115 0.302734 -33.5713 -0.296875c-45.0371 -2.40137 -91.3613 -14.9229 -125.075 -48.1289
-c-33.7119 -33.2129 -53.2207 -85.9004 -49.0195 -164c0.987305 -18.3506 7.62695 -56.4375 19.0137 -103.688c11.3877 -47.25 27.2451 -102.588 46.9414 -152.413c19.6963 -49.8125 42.6396 -93.7998 70.9902 -119.438c14.1807 -12.8154 30.8467 -21.5244 49.3174 -20.7959
-c18.4697 0.728516 35.8955 10.8604 51.6943 28.5215c37.6934 42.1641 68.7832 72.5176 74.8682 78.4326c16.29 -8.14941 34.3301 -12.9307 53.4775 -13.3691c0.0380859 -0.501953 0.24707 -0.986328 0.296875 -1.48535
-c-11.1611 -12.1738 -16.6338 -19.5059 -21.9854 -23.4697c-6.20605 -4.59863 -16.1914 -8.41797 -45.1582 -13.9639c-15.9648 -3.06055 -26.4658 -6.41504 -34.4629 -12.4785c-3.99805 -3.03125 -7.62598 -7.28613 -8.91309 -12.4775
-c-1.28613 -5.19043 0.177734 -10.4678 2.37695 -14.2598c4.40039 -7.58691 11.0391 -11.4023 17.8262 -14.8555c6.78809 -3.45312 13.8877 -5.82129 20.7969 -7.42773c14.8105 -3.44629 39.6611 -7.9834 67.4395 -3.56445c20.4365 3.25 42.6816 11.7295 62.3906 28.2236
-c-0.287109 -33.7109 0.189453 -66.1064 1.48535 -94.1787c0.950195 -20.5977 2.31445 -38.8525 4.15918 -53.7744c1.84473 -14.9209 3.70703 -26.1074 7.42676 -34.7598c5.38574 -12.5146 14.4902 -33.0146 34.167 -48.4258
-c19.6758 -15.4102 50.248 -24.3789 92.0996 -16.043c33.835 6.74512 58.8525 17.2617 76.6504 34.4629c17.7969 17.2012 27.0273 40.0439 32.3838 68.9258c6.33301 34.1279 16.8828 112.026 21.6875 153.9c0.0908203 -0.0263672 0.205078 0.0263672 0.296875 0
-c11.502 -3.32422 25.1484 -4.60645 39.8115 -4.45703c29.3242 0.300781 62.208 5.49902 85.2656 15.4492c25.9932 11.2236 46.4922 24.8389 56.7451 39.2158c2.56348 3.59473 4.80762 7.5625 5.34766 12.7754c0.540039 5.21191 -2.33594 12.4404 -7.42676 16.043
-c-10.1826 7.2041 -20.1826 5.24414 -33.5723 2.67383c-53.2041 -10.2119 -79.834 -6.27539 -91.5049 -1.7832c-2.91699 1.12305 -4.8584 2.28027 -6.23828 3.26855c55.9814 79.2246 95.7012 167.519 116.759 243.324c10.8535 39.0752 16.7354 74.7402 17.2305 104.578
-c0.495117 29.8369 -3.56738 54.1182 -17.5283 70.709c-62.0752 73.7529 -148.599 91.4951 -216.287 90.9111zM688.24 750.973l-0.00195312 0.00292969c62.5498 0.541016 138.7 -14.7021 194.6 -81.1152c6.87402 -8.16699 12.332 -27.9609 11.8838 -54.9619
-c-0.448242 -27 -5.8916 -61.0244 -16.3398 -98.6357c-19.4033 -69.8496 -56.1289 -151.716 -106.657 -225.787c-1.4707 1.68359 -2.93555 3.30859 -4.45703 5.05078c19.1836 29.5732 22.5479 59.6377 21.0938 87.0488c-1.54492 29.1475 -7.62695 55.9971 -6.83301 78.7295
-c1.07227 31.2539 9.74707 53.4424 8.61621 86.1582c0.0800781 0.274414 0.235352 0.651367 0.296875 0.890625c0.648438 2.50586 0.381836 3.8877 0.296875 5.34766c-0.168945 2.9209 -0.635742 5.66211 -1.48535 8.91309
-c-1.7002 6.50293 -4.76074 14.7168 -9.20996 24.6592c-8.89844 19.8818 -23.4424 46.0254 -45.4551 72.1934c-26.7305 31.7734 -64.6191 63.9736 -114.977 84.6729c18.1699 3.49316 41.9443 6.60254 68.6289 6.83301zM505.525 741.468l-0.015625 0.0078125
-c101.4 -1.54688 166.838 -49.5654 207.388 -97.7471c20.2646 -24.0898 34.1729 -48.0469 42.1875 -65.9551c2.36914 -5.29297 3.07031 -8.5 4.45605 -12.4775c-47.833 4.49512 -79.5576 -3.52832 -97.7432 -22.876c-20.5186 -21.8291 -19.3037 -52.7178 -11.29 -82.5928
-s23.5449 -60.5479 37.7314 -85.8604c7.09277 -12.6562 13.6416 -24.0186 19.0137 -32.9775c5.37207 -8.95801 9.52344 -16.1504 10.3984 -18.1221c8.19531 -18.4727 18.8281 -31.6592 27.0361 -41.2959c4.23535 -4.97363 7.48828 -9.06152 9.80469 -12.1807
-c-2.9707 -0.811523 -6.60547 -1.67969 -10.3984 -3.26855c-7.69141 -3.21973 -16.5371 -9.2207 -22.2832 -19.0137c-5.49414 -9.36523 -8.10547 -21.5967 -7.42676 -37.4336l-0.00390625 -0.296875l0.00390625 -0.297852
-c0.0244141 -0.520508 -0.0332031 -0.956055 0 -1.48535c-2.00195 -23.2119 -16.5361 -134.84 -23.7676 -173.8c-4.87891 -26.3164 -12.4912 -43.5205 -25.2529 -55.8535c-12.7607 -12.334 -31.6973 -20.8584 -62.6875 -27.0361
-c-35.7432 -7.12012 -55.2852 0.0107422 -68.9258 10.6953c-13.6416 10.6836 -21.2822 26.334 -26.4414 38.3252c-1.54785 3.59961 -3.91309 14.2168 -5.64453 28.2236c-1.73242 14.0059 -3.22754 31.7998 -4.16016 51.9912
-c-1.86328 40.3789 -2.0918 90.4209 -0.59375 140.225l0.000976562 0.167969c0 1.04199 -0.266602 2.69727 -0.594727 3.69434c-0.0419922 0.297852 -0.25 0.594727 -0.297852 0.891602l0.00390625 0.296875l-0.00390625 0.296875
-c-0.595703 3.4668 -1.40234 6.91113 -2.67383 10.1016c-5.0918 12.7744 -14.7314 23.7988 -28.5205 29.1152c-4.51074 1.7373 -12.0049 4.94531 -21.6875 4.15918c-1.75098 -0.142578 -3.56836 -0.764648 -5.34863 -1.18848c2.75 10.7139 7.5918 23.5498 13.3691 38.0283
-c0.00878906 0.0214844 -0.00878906 0.276367 0 0.297852c13.7266 34.2998 50.9697 79.6396 22.5791 201.725c-5.91797 25.4414 -22.1025 42.2129 -41.8906 49.3174c-9.89355 3.55273 -20.4424 5.0459 -30.8975 5.05078
-c-10.4551 0.00390625 -20.7705 -1.39355 -30.8975 -3.56543c-20.2539 -4.34375 -39.3623 -11.8496 -53.7734 -19.3105c-0.210938 -0.109375 -0.384766 -0.188477 -0.59375 -0.297852c1.93066 22.7607 7.0293 56.6943 20.7959 90.6143
-c11.8008 29.0781 29.6875 57.4189 56.4473 78.1357c2.07617 1.60742 4.35156 3.23633 6.53613 4.75391c25.9785 18.0527 59.8125 29.5234 106.062 28.8184zM239.01 739.396l-0.000976562 0.00976562c50.1621 -0.999023 98.8369 -13.6523 125.375 -21.6875
-c-25.125 -22.9658 -41.8633 -51.1416 -53.1758 -79.0283c-25.6982 -63.3213 -24.0869 -126.015 -24.0645 -126.863c0 -0.00585938 -0.015625 0.366211 0 -0.296875c0.0146484 -0.663086 0.148438 -1.72754 0.296875 -2.37695
-c0.176758 -8.39453 1.32715 -20.9697 1.78223 -39.8105c0.495117 -20.4941 0.00585938 -46.583 -4.15918 -74.2744c-7.15234 -47.5537 13.1904 -91.25 47.2373 -118.243c-9.2168 -9 -37.2998 -36.6201 -73.085 -76.6504
-c-12.8525 -14.3662 -23.3506 -18.9658 -32.0859 -19.3115c-8.73535 -0.344727 -18.4141 3.42969 -29.4121 13.3691c-21.998 19.8799 -45.0869 61.9473 -64.1729 110.223c-19.0879 48.2734 -34.8613 103.005 -46.0498 149.438
-c-11.1895 46.4326 -17.6709 85.5869 -18.4199 99.5264c-3.96387 73.6855 14.0312 118.123 41.5938 145.274c27.5664 27.1494 66.2031 38.2324 106.953 40.4053c7.17578 0.382812 14.2256 0.44043 21.3877 0.297852zM727.733 541.243
-c3.4375 0.151367 7.13281 0.0712891 10.9932 0c7.23633 -0.132812 15.5107 -0.769531 24.3613 -1.7832c-0.505859 -24.8301 -7.51562 -45.1631 -8.61523 -77.2451c-0.955078 -27.3154 5.43555 -54.4648 6.83301 -80.8096
-c1.13184 -21.3467 -0.609375 -41.8291 -11.29 -62.6875c-2.50195 4.15039 -4.87012 8.57129 -7.12988 13.666c-2.40723 5.42676 -6.49707 11.8125 -11.8838 20.7969c-5.3877 8.98438 -11.8496 20.1289 -18.7178 32.3838c-13.7344 24.5078 -28.2861 53.8711 -35.3535 80.2158
-s-6.08887 47.8467 5.34766 60.0137c7.50488 7.98438 21.3955 14.3848 45.4551 15.4492zM400.935 537.084c7.85156 -0.00585938 15.0518 -1.09961 21.0957 -3.26953c12.0869 -4.33984 20.8145 -12.1162 25.252 -31.1953
-c27.1689 -116.828 -4.99219 -146.733 -21.3906 -187.763c-5.625 -14.0957 -11.1387 -27.5244 -14.5576 -40.7021c-58.8174 0.0878906 -108.874 53.2285 -99.2305 117.353c4.44043 29.5146 4.97363 57.0439 4.45703 78.4326
-c-0.47168 19.5176 -1.87207 32.5176 -2.08008 38.0283c0.37207 0.316406 0.381836 0.506836 0.891602 0.891602c2.93457 2.21973 8.10547 5.42969 14.2598 8.61523c12.3076 6.37305 29.2695 12.9756 46.3467 16.6377c8.53809 1.83105 17.1055 2.97461 24.9561 2.97168z
-M722.398 529.357c-2.65723 0.0605469 -5.64941 -0.209961 -8.61621 -0.59375c-5.93262 -0.768555 -11.2793 -2.14844 -15.1514 -4.15918c-1.93555 -1.00586 -3.28418 -2.24316 -4.45605 -3.56543c-1.17285 -1.32227 -2.03906 -3.00098 -1.78223 -4.75391
-c0.253906 -1.67676 1.03711 -3.20703 2.37598 -4.75293c1.33887 -1.54688 3.19824 -3.10254 5.34766 -4.45703c4.2998 -2.70703 10.2607 -4.68848 16.6377 -3.8623c6.38477 0.823242 11.6465 4.30762 15.4492 8.02246c1.90137 1.85645 3.42676 3.7959 4.45605 5.64453
-c0.980469 1.76074 1.66309 3.32031 1.48535 5.05078c-0.00878906 0.0859375 0.0126953 0.210938 0 0.296875c-0.262695 1.75293 -1.45605 3.18555 -2.9707 4.15918c-1.51562 0.973633 -3.4873 1.60449 -5.64453 2.08008
-c-2.15723 0.474609 -4.47363 0.831055 -7.13086 0.890625zM402.723 523.119c-2.78809 -0.0634766 -5.37891 -0.375 -7.72461 -0.891602s-4.38672 -1.18555 -6.23828 -2.37695c-0.776367 -0.499023 -1.7334 -1.33984 -2.37695 -2.0791h-1.18848l-0.59375 -3.56543
-c-0.399414 -2.62793 0.633789 -4.47363 1.78223 -6.53613c1.14844 -2.06348 2.71582 -4.25 4.75391 -6.23926c4.07422 -3.97852 9.87012 -7.70508 16.9346 -8.61523c7.05469 -0.915039 13.4639 1.22363 18.1221 4.15918c2.33008 1.46777 4.14746 3.31934 5.64551 5.05078
-c1.49707 1.73047 2.62109 3.31641 2.9707 5.64453c0.371094 2.47461 -0.648438 4.62109 -2.08008 6.23926c-1.43066 1.61719 -3.24219 3.06543 -5.34766 4.15918c-4.21094 2.1875 -9.57129 3.65723 -15.7461 4.45605c-3.08398 0.400391 -6.12402 0.65625 -8.91309 0.594727z
-M770.235 247.419c3.57715 -2.71094 7.75879 -5.26758 13.3701 -7.42676c19.4355 -7.48145 51.3936 -10.1758 107.549 0.59375c-8.30078 -6.96875 -22.0176 -16.2598 -38.0293 -23.1738c-16.8408 -7.26758 -48.5322 -12.8096 -74.2734 -13.0723
-c-12.8711 -0.131836 -24.5645 1.26562 -31.4932 3.26758c-3.31152 0.957031 -5.23535 1.85938 -5.94141 2.37695c-0.633789 13.002 1.625 20.6367 4.15918 24.9561c2.61426 4.45605 5.71289 6.30859 9.80469 8.02148c4.09082 1.71387 8.90723 2.50781 14.8545 4.45703z
-M445.499 244.156l0.0117188 -0.000976562c2.1377 0.174805 4.64941 -0.738281 8.89941 -2.375c4.36816 -1.68457 10.5771 -7.55371 13.3691 -14.5576s2.48633 -13.7256 -0.891602 -18.123c-19.665 -25.6045 -42.627 -35.3984 -64.7656 -38.9199
-s-43.4902 -0.0439453 -56.4482 2.9707c-4.54102 1.05566 -10.1914 3.12695 -14.5566 5.34766c-1.80078 0.916016 -1.51562 0.908203 -2.67383 1.7832c3.63281 1.58301 8.90527 3.52441 18.4199 5.34766c30.0566 5.75391 45.1543 10.4258 56.7441 19.0137
-c11.5918 8.58789 16.54 17.7793 30.6016 32.3838c5.97168 6.21387 9.14453 6.95605 11.29 7.12988z" />
-    <glyph glyph-name="uniF110" unicode="&#xf110;" horiz-adv-x="791"
-d="M395.625 800c183.298 0 380.625 -55.2725 380.625 -176.719v-516.562c0 -121.393 -197.3 -176.719 -380.625 -176.719c-183.353 0 -380.625 55.3262 -380.625 176.719v516.562c0 121.446 197.272 176.719 380.625 176.719zM721.875 106.719v101.572
-c-56.1689 -57.8818 -191.672 -87.9785 -326.25 -87.9785s-270.081 30.0967 -326.25 87.9785v-101.572c0 -67.5342 146.051 -122.344 326.25 -122.344c180.172 0 326.25 54.8096 326.25 122.344zM721.875 269.844v101.572
-c-56.1689 -57.8818 -191.672 -87.9785 -326.25 -87.9785s-270.081 30.0967 -326.25 87.9785v-101.572h0.108398c0 -0.271484 -0.108398 -0.571289 -0.108398 -0.842773c0 -67.126 146.078 -121.501 326.25 -121.501s326.25 54.375 326.25 121.501
-c0 0.271484 -0.108398 0.571289 -0.108398 0.842773h0.108398zM721.875 432.969v93.416c-71.2588 -54.293 -201.867 -79.8223 -326.25 -79.8223s-254.991 25.5293 -326.25 79.8223v-93.416h0.108398c0 -0.271484 -0.108398 -0.571289 -0.108398 -0.842773
-c0 -67.126 146.078 -121.501 326.25 -121.501s326.25 54.375 326.25 121.501c0 0.271484 -0.108398 0.571289 -0.108398 0.842773h0.108398zM395.625 500.938c180.172 0 326.25 54.8096 326.25 122.344c0 67.5879 -146.078 122.344 -326.25 122.344
-c-180.199 0 -326.25 -54.7559 -326.25 -122.344c0 -67.5342 146.051 -122.344 326.25 -122.344zM613.125 93.125c0 18.125 9.0625 27.1875 27.1875 27.1875s27.1875 -9.0625 27.1875 -27.1875s-9.0625 -27.1875 -27.1875 -27.1875s-27.1875 9.0625 -27.1875 27.1875z
-M613.125 256.25c0 18.125 9.0625 27.1875 27.1875 27.1875s27.1875 -9.0625 27.1875 -27.1875s-9.0625 -27.1875 -27.1875 -27.1875s-27.1875 9.0625 -27.1875 27.1875zM613.125 419.375c0 18.125 9.0625 27.1875 27.1875 27.1875s27.1875 -9.0625 27.1875 -27.1875
-s-9.0625 -27.1875 -27.1875 -27.1875s-27.1875 9.0625 -27.1875 27.1875z" />
-    <glyph glyph-name="uniF111" unicode="&#xf111;" horiz-adv-x="711"
-d="M199.361 800l-0.00585938 0.0175781c8.38965 0.260742 15.6797 -4.7334 23.4297 -7.1875c18.9395 6.18457 23.2002 -2.4873 32.5 -5.9375c20.6396 4.36133 26.9697 -4.97754 36.8701 -14.9961l11.25 0.3125c31.126 -18.3438 46.7031 -55.793 52.1875 -75
-c5.4834 19.2031 21.0576 56.6533 52.1885 75l11.25 -0.3125c9.89453 10.0215 16.2344 19.3613 36.875 15c9.29883 3.44922 13.5742 12.1211 32.5 5.9375c11.8145 3.73828 22.1797 13.585 37.8115 1.25c13.1602 5.07617 26.0898 6.89746 37.5 -3.4375
-c17.6299 2.28516 23.1602 -2.61719 27.5 -8.125c3.87988 0.0791016 29.1299 4.0332 40.6299 -13.125c28.9102 3.4209 38.1504 -16.8926 27.8203 -35.9502c5.89551 -9.14062 11.9336 -18.209 -1.875 -35.625c4.88477 -9.70508 1.81738 -20.3857 -9.6875 -33.125
-c3.03613 -13.6416 -3.04492 -23.123 -13.75 -30.625c2.00293 -18.6689 -17.1016 -29.5713 -22.8115 -33.4385c-2.19238 -10.877 -6.59766 -21.1982 -28.4385 -26.875c-3.60156 -16.2109 -16.9766 -19.0977 -29.6885 -22.5
-c42.0107 -24.4297 78.0508 -56.4795 77.8105 -135.31l6.25 -10.9404c48.1699 -29.29 91.5195 -123.46 23.75 -200c-4.42969 -23.96 -11.8301 -41.2695 -18.4404 -60.3096c-9.88672 -76.7441 -74.543 -112.631 -91.5615 -116.88
-c-24.9404 -18.9971 -51.2451 -37.0625 -87.1885 -49.6885c-33.8848 -34.9473 -70.5908 -48.1475 -107.5 -48.125c-0.541016 -0.00585938 -1.33398 0 -1.875 0c-36.9092 -0.0214844 -73.6162 13.1787 -107.5 48.125c-35.9434 12.626 -62.249 30.6914 -87.1875 49.6885
-c-17.0186 4.25 -81.6748 40.1406 -91.5625 116.88c-6.61035 19.0439 -14.0107 36.3555 -18.4375 60.3115c-67.7734 76.5303 -24.4219 170.705 23.75 200l6.25 10.9404c-0.244141 78.8301 35.7998 110.89 77.8193 135.3c-12.7119 3.40234 -26.0859 6.28906 -29.6875 22.5
-c-21.8418 5.6748 -26.2451 15.9971 -28.4385 26.875c-5.70898 3.86816 -24.8135 14.7695 -22.8115 33.4375c-10.7051 7.50195 -16.7861 16.9834 -13.75 30.625c-11.5049 12.7402 -14.5713 23.4209 -9.6875 33.125c-13.8066 17.4248 -7.46582 26.4854 -1.5625 35.625
-c-10.3516 19.0459 -1.40723 39.3584 27.5 35.9375c11.5029 17.1592 36.7549 13.2051 40.625 13.125c4.33984 5.50781 9.87012 10.4111 27.5 8.125c11.4102 10.335 24.3398 8.51367 37.5 3.4375c5.37012 4.24023 9.98047 5.80078 14.3799 5.9375zM200.605 777.83v-0.0078125
-c4.32227 -5.34375 10.1543 -10.4229 3.75 -16.5625c-8.8291 5.59668 -17.4717 11.334 -38.4385 15.3125c4.72461 -5.34863 14.3604 -10.9023 8.4375 -16.25c-11.085 4.29785 -23.3027 7.5625 -36.875 9.375c6.49805 -5.42676 11.8887 -10.7969 6.5625 -15
-c-11.8623 3.7041 -28.0918 8.6748 -44.0615 4.375l10 -10.3125c1.12109 -1.38184 -23.6514 -1.00684 -40 -1.25c5.9668 -8.41406 12.0781 -16.4922 15.625 -30.9248c-1.62012 -1.66699 -9.86133 -0.740234 -17.5 0c7.83301 -16.7412 21.5117 -20.9609 24.6875 -28.125
-c-4.78613 -3.67773 -11.4941 -2.81348 -18.75 -0.3125c5.63867 -11.7939 17.5303 -19.8037 26.875 -29.375c-2.36328 -1.70215 -6.47656 -2.74219 -16.25 -1.5625c8.63379 -9.31543 19.2002 -17.9658 31.5625 -25.625c-2.18945 -2.56836 -9.8916 -2.3291 -16.875 -2.5
-c11.1963 -11.126 25.5547 -17.0957 39.0615 -24.375c-6.73242 -4.66895 -11.4062 -3.50098 -16.5615 -3.4375c9.55371 -7.96777 25.8574 -12.0654 40.9375 -16.875c-2.86816 -4.52441 -5.74316 -5.91699 -11.875 -7.1875c15.9609 -8.9668 38.8643 -4.79297 45.3125 -9.375
-c-1.55664 -4.50684 -5.98926 -7.55078 -11.25 -10c25.7012 -1.51465 95.9082 1.00781 109.38 55c-26.3105 29.335 -74.2861 63.9785 -156.88 106.56c64.25 -21.834 122.079 -50.8945 170.619 -90.9443c57.0459 26.9678 17.8301 94.8799 -10 121.88
-c-1.41113 -7.12988 -3.17383 -11.7959 -5 -13.125c-9.06152 9.86133 -16.46 20.1992 -28.125 29.6875c-0.0400391 -5.57227 2.88086 -11.8271 -4.05957 -16.25c-6.25977 8.54297 -14.7197 16.3428 -25.9404 22.8135c5.41016 -9.46484 1.03027 -12.3281 -1.86914 -16.251
-c-8.57324 7.46191 -16.6914 14.7695 -32.5 20.625zM512.485 777.822l-0.0146484 -0.00488281c-15.8096 -5.85547 -23.9268 -13.1631 -32.5 -20.625c-2.90723 3.92285 -7.28125 6.78418 -1.875 16.25c-11.2256 -6.4707 -19.6846 -14.2705 -25.9385 -22.8125
-c-6.94434 4.42188 -4.02441 10.6768 -4.0625 16.25c-11.665 -9.49023 -19.0625 -19.8271 -28.125 -29.6875c-1.8252 1.3291 -3.58887 5.99512 -5 13.125c-27.8301 -26.9971 -67.0498 -94.9102 -10 -121.87c48.5205 40.0498 106.37 69.0996 170.62 90.9346
-c-82.5801 -42.5898 -130.569 -77.2197 -156.859 -106.56c13.4756 -53.9922 83.6826 -56.5146 109.38 -55c-5.26172 2.44922 -9.69336 5.49219 -11.25 10c6.44629 4.58203 29.3506 0.408203 45.3115 9.375c-6.13086 1.27051 -9.00684 2.66211 -11.875 7.1875
-c15.0811 4.80957 31.3848 8.90723 40.9385 16.875c-5.15527 -0.0644531 -9.83008 -1.23242 -16.5625 3.4375c13.5068 7.27832 27.8643 13.249 39.0625 24.375c-6.98438 0.170898 -14.6865 -0.0683594 -16.875 2.5c12.3613 7.65918 22.9277 16.3086 31.5615 25.625
-c-9.77246 -1.17969 -13.8867 -0.139648 -16.25 1.5625c9.34473 9.57031 21.2363 17.5811 26.875 29.375c-7.25586 -2.50098 -13.9639 -3.36621 -18.75 0.3125c3.17578 7.16406 16.8555 11.3838 24.6885 28.125c-7.63965 -0.741211 -15.8799 -1.66699 -17.5 0
-c3.55176 14.4521 9.6582 22.5234 15.625 30.9375c-16.3496 0.243164 -41.1221 -0.132812 -40 1.25l10 10.3125c-15.9697 4.2998 -32.1992 -0.670898 -44.0625 -4.375c-5.32617 4.20312 0.0634766 9.57324 6.5625 15c-13.5723 -1.8125 -25.79 -5.07715 -36.875 -9.375
-c-5.92188 5.34766 3.71289 10.9023 8.4375 16.25c-20.9678 -3.97852 -29.6094 -9.71582 -38.4375 -15.3125c-6.40527 6.13965 -0.572266 11.2178 3.75 16.5625zM355.271 555.627c-45.5879 1.18652 -89.2705 -34.0625 -89.376 -54.375
-c-0.126953 -24.6797 35.9775 -49.6709 89.6885 -50.3115c54.8486 -0.393555 89.8232 20.1533 90 45.625c0.200195 28.8564 -49.8613 59.5068 -90.3125 59.0615zM217.46 538.447l0.00488281 0.00195312c-63.3066 -1.17969 -111.624 -45.0371 -109.38 -117.5
-c2.50977 -31.75 165.64 110.582 137.5 115.311c-9.54883 1.61133 -19.082 2.35547 -28.125 2.1875zM484.654 535.949c-9.03809 0.166016 -18.5723 -0.578125 -28.1201 -2.18945c-28.1396 -4.7207 134.988 -147.062 137.5 -115.311
-c2.24023 72.4707 -46.082 116.322 -109.38 117.5zM452.159 449.072c-16.9199 -0.439453 -33.2871 -6.04395 -46.5615 -17.1875c-50.8955 -42.8496 -34.1699 -128.276 16.25 -164.38c3.87207 -2.71777 7.77148 -5.44531 11.875 -7.8125
-c28.8857 -17.3604 68.7617 -17.9111 95.3115 4.375c50.8955 42.8506 34.1699 128.277 -16.25 164.38c-3.90332 2.66797 -7.83984 5.3457 -11.875 7.8125c-14.4424 8.67969 -31.8291 13.252 -48.75 12.8125zM257.779 447.198l-0.00195312 0.00878906
-c-54.5918 2.31055 -104.465 -49.6572 -108.75 -103.75c-0.329102 -4.71875 -0.71582 -9.3252 -0.625 -14.0615c0.0410156 -33.7021 20.0205 -68.1377 52.8125 -79.375c62.9697 -21.4795 127.29 36.9297 132.189 98.7402c0.269531 4.71973 0.594727 9.64551 0.625 14.375
-c-0.0410156 33.7021 -20.0195 68.1377 -52.8115 79.375c-7.87109 2.68457 -15.6396 4.35742 -23.4385 4.6875zM603.088 389.082c-38.4883 -0.641602 -9.88574 -182.999 25 -167.502c39.6104 31.8701 52.1885 125.254 -21.25 167.189
-c-1.38379 0.371094 -2.50879 0.333984 -3.75 0.3125zM99.3379 386.58h0.00488281c-1.24121 0.0195312 -2.36719 0.0595703 -3.75 -0.310547c-73.4395 -41.9395 -60.8613 -135.329 -21.2549 -167.189c34.8848 -15.5 63.4834 166.865 25 167.5zM359.662 261.27
-c-0.549805 0.0107422 -1.4502 0.0195312 -2.00488 0.0195312c-54.6113 0 -98.9326 -40.8711 -98.9326 -91.2295l0.00195312 -0.665039c-0.0146484 -0.598633 -0.0273438 -1.57031 -0.0273438 -2.16992c0 -50.3584 44.3223 -91.2285 98.9326 -91.2285
-c54.6113 0 98.9336 40.8701 98.9336 91.2285c0 0.599609 -0.0126953 1.57129 -0.0283203 2.16992l0.00292969 0.672852c0 49.167 -43.2617 90.0254 -96.5654 91.2021l-0.15625 0.000976562zM576.228 226.9c-23.1846 -0.599609 -50.9121 -22.8281 -77.1885 -52.4961h0.3125
-c-30.6162 -35.8633 -47.959 -101.125 -25.625 -122.189c21.3545 -16.3662 78.9043 -14.0693 121.25 44.6875c30.748 39.46 20.376 105.31 2.8125 122.811c-6.52246 5.04492 -13.834 7.38867 -21.5615 7.1875zM125.917 212.843
-c-5.98438 -0.554688 -11.4434 -2.50391 -16.5625 -5.62207c-18.2607 -13.8965 -21.6328 -61.0156 4.375 -107.5c38.5615 -55.3975 92.6582 -60.9785 115 -47.5c23.6133 17.6523 10.7969 77.4688 -17.5 111.56c-24.3555 28.2588 -54.1543 47.9941 -79.0625 49.0625
-c-2.0752 0.0888672 -4.25586 0.185547 -6.25 0zM358.096 49.4053c-39.4971 0.988281 -100.11 -15.6523 -99.375 -37.1875c-0.630859 -14.6875 47.4209 -57.1201 96.5625 -55c47.4512 -0.818359 96.5977 41.2734 95.9375 60
-c-0.104492 19.2842 -53.3799 33.9229 -93.125 32.1875z" />
-    <glyph glyph-name="uniF112" unicode="&#xf112;" horiz-adv-x="932"
-d="M237.92 800l50.0068 -0.015625h380.28h52.0801l22.9199 -46.875l105.72 -253.36h-167.71l-65.1035 133.59h-279.24l-131.25 -237.5l130.21 -229.17h262.5l50 101.04l-204.17 -1.04199c-44.0264 -0.623047 -84.5205 39.3037 -84.5205 83.333
-c0 44.0303 40.4941 83.9561 84.5205 83.333l338.54 1.04199h134.38l-59.375 -120.83l-132.29 -266.67l-22.917 -46.875h-52.083h-362.5h-48.958l-23.96 42.71l-177.083 311.46l-22.917 40.6201l22.917 40.6299l177.083 321.872z" />
-    <glyph glyph-name="uniF113" unicode="&#xf113;" horiz-adv-x="820"
-d="M143.215 -9.41602c0 0 -8.75684 54.9961 12.4951 160.006c21.251 105.01 52.5049 175.021 106.261 275.031c53.7598 100.01 140.02 182.518 265.029 193.77c125.01 11.251 223.771 -88.7598 223.771 -88.7598l-15.002 -22.502s-37.5029 42.5059 -106.261 35.0049
-c-68.7598 -7.5 -190.018 -77.5 -208.77 -231.271c-18.752 -153.76 55.0059 -321.279 55.0059 -321.279h-332.529zM76.9141 158.084l65.0068 -5l-11.251 -65.0078l-61.2559 7.50098zM179.414 295.584l-58.7559 18.75l18.752 52.5059l57.5059 -22.501zM260.715 463.184
-l-45.0059 30.0039l35.0039 38.7539l43.7559 -28.7539zM349.414 618.184l41.2539 21.252l30.0029 -33.7539l-41.2539 -23.752zM495.715 659.385l53.7549 -2.50098l5 -32.5029l-51.2549 -1.25zM669.514 620.684l41.2549 -30.002l-7.50098 -11.252l-35.0039 18.752z
-M662.014 524.384l33.7549 -7.50098v-15.002l-33.7549 3.75195v18.751zM554.514 508.184l35.0039 8.75098l5.00098 -20.002l-23.752 -18.751zM503.215 469.384l25.002 -37.5049l-15.002 -26.252l-36.2539 40.0039zM453.215 365.584l36.252 -27.5039l-10.001 -41.2539
-l-42.5039 36.2539zM435.715 251.884l47.5049 -25.0029l2.5 -41.2539l-52.5059 22.502zM450.715 96.8838l55.0049 -0.000976562l23.7529 -48.7539l-66.2578 3.75zM200.726 799.82l-0.00390625 -0.00195312h593.09h9.37402v-9.37402v-638.4
-c0 -104.64 9.00195 -178.096 -13.123 -229.05c-11.0635 -25.4766 -30.8477 -44.5508 -61.5596 -56.2471c-30.7139 -11.6963 -72.0928 -16.874 -129.37 -16.874c-226.899 0 -573.09 2.1875 -573.09 2.1875h-9.37402v9.375s1.5625 224.859 1.5625 453.409
-c0 221.101 -10.7129 338.988 6.87402 406.23c8.79395 33.6211 26.7217 55.3291 55.3105 66.2461c28.5928 10.916 66.7979 12.499 120.31 12.499zM200.722 781.383l0.00488281 0.00195312c-53.0322 0 -89.5918 -2.45996 -113.43 -11.5615
-c-23.8369 -9.10352 -36.2227 -23.4668 -44.0605 -53.4355c-15.6758 -59.9395 -6.25 -179.88 -6.25 -401.54c0 -223.909 -1.50195 -435.029 -1.57129 -444.039c10.6592 -0.0634766 340.52 -2.1875 563.72 -2.1875c56.1484 0 95.7246 5.30859 122.81 15.624
-s41.6465 24.8564 50.9355 46.2471c18.5771 42.7803 11.5615 115.961 11.5615 221.551v629.34h-583.72z" />
-    <glyph glyph-name="uniF114" unicode="&#xf114;"
-d="M1015 259.93v0.0136719v-98.6416c0.00585938 -9.99219 -11.9639 -20.9297 -39.126 -35.084c-53.3604 -27.8193 -329.829 -141.442 -388.68 -172.12c-58.8516 -30.6885 -91.4609 -30.4902 -137.95 -8.26562c-46.4902 22.2197 -340.84 141.092 -393.83 166.42
-c-26.4863 12.6611 -40.4111 23.3379 -40.4111 33.4307v101.03c0.395508 -10.0703 13.916 -20.7695 40.4111 -33.4297c52.9902 -25.3203 347.33 -144.03 393.83 -166.24c46.4902 -22.2305 79.0996 -22.6104 137.95 8.08008c58.8496 30.6797 335.319 144.31 388.68 172.11
-c25.0127 13.0381 37.8896 23.3896 39.126 32.6963zM1015 424.89v-98.8203c0.00585938 -9.98633 -11.9639 -20.9307 -39.126 -35.084c-53.3604 -27.8203 -329.829 -141.432 -388.68 -172.12c-58.8516 -30.6777 -91.4609 -30.4912 -137.95 -8.2666
-c-46.5 22.21 -340.84 141.093 -393.83 166.42c-26.4863 12.6611 -40.4111 23.3389 -40.4111 33.4316v101.21c0.395508 -10.0703 13.916 -20.7705 40.4111 -33.4297c52.9902 -25.3203 347.33 -144.211 393.83 -166.421c46.4902 -22.2295 79.0996 -22.5996 137.95 8.08008
-c58.8496 30.6904 335.319 144.301 388.68 172.12c25.0127 13.0381 37.8896 23.5723 39.126 32.8799zM1015 595.72v0.00390625v-98.6416c0.00585938 -9.97949 -11.9639 -20.9297 -39.126 -35.084c-53.3604 -27.8193 -329.829 -141.61 -388.68 -172.3
-c-58.8516 -30.6768 -91.4609 -30.3076 -137.95 -8.08203c-46.5 22.21 -340.84 141.097 -393.83 166.42c-26.4863 12.6611 -40.4111 23.3438 -40.4111 33.4307v101.03c0.395508 -10.0703 13.916 -20.7705 40.4111 -33.4297c52.9902 -25.3203 347.34 -144.2 393.83 -166.431
-c46.4893 -22.2188 79.0986 -22.4111 137.95 8.2666c58.8496 30.6895 335.318 144.305 388.68 172.12c25.0127 13.0352 37.8896 23.3896 39.126 32.6963zM559.427 651.38l-19.4082 -46.6953l-31.3594 52.085l-100.04 8.98828l74.6572 26.9385l-22.3955 41.3174
-l69.8721 -27.3447l65.9346 21.5654l-17.8467 -42.7217l67.1924 -25.1465zM373.107 500.99l231.71 35.5674l-69.9668 -102.64zM434.507 586.4c0 -26.5137 -55.4473 -48.0068 -123.84 -48.0068c-68.3965 0 -123.84 21.4932 -123.84 48.0068
-c0 26.5127 55.4473 48.0059 123.84 48.0059c68.3975 0 123.84 -21.4932 123.84 -48.0059zM748.467 647.7l137.025 -54.3721l-137.03 -54.0039l-14.6953 -5.87793l-137.029 54.1875z" />
-    <glyph glyph-name="uniF115" unicode="&#xf115;" horiz-adv-x="668"
-d="M652.72 800l-2.43945 -204.644c-43.7998 -70.3242 -461.013 -100.564 -634.96 -116.036v204.644c180.84 19.6924 590.359 61.5361 637.399 116.036zM652.4 524.152l-2.44043 -204.645c-43.7598 -70.3242 -461.012 -100.564 -634.96 -116.036v204.645
-c180.84 19.6914 590.36 61.5361 637.4 116.036zM653 250.68l-2.40039 -204.644c-43.7998 -70.3203 -461.052 -100.561 -635 -116.04v204.644c180.841 19.6807 590.4 61.5205 637.4 116.04z" />
-    <glyph glyph-name="uniF116" unicode="&#xf116;" horiz-adv-x="660"
-d="M250.157 380.469c-121.03 12.7393 -100.701 200.474 -3.18457 251.612c64.6064 33.8818 151.829 32.4014 210.213 9.55469c110.732 -43.3418 140.13 -98.7305 156.062 -207.032c15.9258 -108.286 -37.4346 -394.74 -165.632 -426.784
-c-114.661 -28.665 -158.905 26.918 -146.512 79.625c12.7402 54.1465 75.5361 124.285 79.626 171.992c9.55469 111.477 -130.587 121.032 -130.587 121.032h0.0146484zM34.4873 644.785c-32.4199 47.0859 -23.4658 109.519 19.9971 139.445
-c43.4668 29.9268 104.982 16.0176 137.404 -31.0703c32.4209 -47.0879 23.4697 -109.52 -19.9971 -139.446c-43.4648 -29.9268 -104.982 -16.0176 -137.404 31.0713zM284.434 674.437c-27.7432 4.72559 -45.4561 45.123 -40.8789 72.0029
-c4.57715 26.877 30.7812 44.8359 58.5264 40.1084c27.7432 -4.72363 45.4561 -45.123 40.8789 -72.001s-30.7812 -44.834 -58.5264 -40.1104zM374.404 693.845c-15.71 22.2842 -10.2998 68.5322 12.7051 84.749c23.0039 16.2178 46.0234 11.9287 61.7334 -10.3535
-c15.71 -22.2871 10.2998 -68.5352 -12.7051 -84.751c-23.002 -16.2168 -46.0234 -11.9277 -61.7334 10.3555zM470.49 677.104h-0.00292969c-4.8252 23.252 15.4795 58.5127 40.4541 63.6963c24.9736 5.18457 49.1299 -9.46289 53.957 -32.7148
-c4.82422 -23.252 -15.4766 -58.5107 -40.4512 -63.6982c-24.9766 -5.18262 -49.1406 9.46484 -53.957 32.7168zM571.944 643.807c14.2031 21.1855 39.9297 28.8291 57.4619 17.0762c17.5312 -11.7539 20.2324 -38.458 6.03027 -59.6426
-c-14.2041 -21.1865 -39.9316 -28.8301 -57.4639 -17.0771c-17.5312 11.7568 -20.2324 38.4609 -6.02832 59.6436z" />
-    <glyph glyph-name="uniF117" unicode="&#xf117;" horiz-adv-x="966"
-d="M640.881 799.869l-0.0683594 0.00195312c20.0596 0.591797 36.9502 -0.582031 57.1396 -8.86523c21.2598 -7.23535 34.8604 -22.9385 49.4502 -37.2344c15.4902 -20.0488 24.4199 -47.4072 34.8496 -70.5703c7.24023 -19.4502 15.1406 -32.3604 28.3701 -45.3896
-c8.5 -8.37012 19.7998 -22.0508 27.5605 -33.3301c22.5 -50.3301 45.1201 -87.8105 84.3398 -130.511c20.9365 -19.9629 25.127 -29.8867 25.127 -56.3838c5.96191 -40.7979 5.52246 -71.3613 -5.26855 -112.77c-1.2998 -3.0127 -8.77344 -13.8545 -16.6162 -24.1143
-c-11.5703 -15.1357 -14.9297 -18.7588 -18.2373 -20.2129c-2.66797 -1.17383 -5.01367 -1.83008 -6.88965 -1.41895c-4.31836 0.949219 -9.84961 6.24902 -11.3477 10.9932c-1.87695 5.94824 0.683594 14.1426 8.10547 25.5322
-c12.5059 18.3818 19.1387 39.6963 14.9951 60.9941c-3.19922 15.4258 -1.91504 31.3252 -4.45801 46.8086c-4.15527 16.6982 -10.1943 25.8877 -16.6162 25.8877c-7.00684 0 -12.335 -10.6865 -21.0742 -40.4268l-5.67383 -54.9648
-c-0.461914 -44.9619 0.928711 -80.0459 3.64746 -89.7178c2.73438 -9.72656 2.74316 -40.208 0 -53.1924c-2.5332 -11.9912 -1.82129 -17.126 3.64746 -28.3682c5.52832 -11.3672 7.30371 -19.1006 6.48438 -32.2705c-0.705078 -11.332 -2.2041 -16.2188 -7.29492 -27.3047
-c-5.67773 -12.3633 -6.65723 -17.1504 -7.7002 -36.1709c-0.542969 -9.90332 -1.93848 -20.5557 -2.83691 -23.7598c-5.1709 -18.4424 -4.40039 -22.7871 5.67383 -50.001c6.33496 -17.1123 10.1084 -33.2002 8.51074 -35.4619
-c-0.603516 -9.17871 2.2627 -18.5293 0.810547 -27.6602c-11.6982 2.08691 -32.0742 5.72754 -66.4639 10.6387c0.347656 0.735352 0.410156 1.36914 0.810547 2.12695c6.59863 12.4629 7.85938 15.4932 9.72656 28.0156c1.93848 12.999 4.22168 20.4834 14.1836 46.0996
-c6.79297 17.4648 7.03906 18.8857 7.7002 29.7881c1.13086 18.6426 -0.171875 46.3604 -2.83691 56.0293c-3.50488 12.7217 -4.44824 22.6357 -4.45801 47.5176c-0.00585938 16.8896 -0.352539 25.001 -1.62109 30.8516c-2.39453 11.0527 -10.1953 29.1582 -19.4521 45.3906
-c-9.75684 17.1074 -12.7832 23.2422 -17.0215 36.8799c-6.9502 19.1494 -18.1064 36.3184 -21.4795 56.3838c-2.94824 20.4424 -9.03711 30.1426 -19.0479 30.1426c-7.46387 0 -11.5537 -4.47266 -20.2637 -20.2129c-15.2314 -23.4678 -26.3008 -45.0244 -29.1787 -72.3418
-c-3.47461 -22.7764 -4.99316 -45.083 -4.86328 -68.0859v-32.2695l-3.24219 -5.67383c-1.95605 -3.15332 -7.71484 -9.79492 -12.9688 -14.5391c-6.56055 -5.92383 -10.876 -10.7168 -13.7793 -15.6035c-7.74902 -13.0381 -12.7578 -20.0225 -22.29 -31.2061
-c-10.6416 -12.4834 -19.8936 -27.1738 -21.8848 -35.4609c-1.63477 -6.7998 -0.374023 -13.8369 3.64746 -19.1484c1.5127 -1.99902 6.43164 -6.2832 10.9414 -9.5752c13.3555 -9.74707 17.8252 -16.1514 21.0742 -32.624
-c1.41602 -7.18164 1.45508 -10.0283 0.404297 -16.3125c-1.52637 -9.13574 -4.13574 -15.585 -8.10547 -19.8584c-10.7285 0.794922 -21.4736 1.51074 -32.4219 2.12793c-2.91797 2.5957 -5.8877 5.90625 -8.91602 9.92969
-c-6.24902 8.30273 -10.916 12.8154 -14.9951 13.1211c-4.0791 0.304688 -7.24121 -3.46484 -11.3477 -10.9932c-2.24512 -4.11621 -4.98828 -7.32617 -8.10547 -9.92969c-27.0645 0.800781 -54.0391 0.948242 -80.6484 0.709961
-c-0.317383 1.01367 -0.258789 1.98828 0 3.19141c1.14551 5.34277 6.82715 9.52344 21.8848 15.958c10.9395 4.67383 14.7324 6.91797 20.2637 11.7021c10.7861 9.32715 18.2627 23.5156 18.2373 34.752c-1.83984 15.376 -16.5029 27.123 -26.748 39.0078
-c-9.64941 11.2949 -25.6455 24.8652 -39.7168 33.6875c-14.5283 9.10938 -28.2334 19.3857 -32.8271 24.8232c-2.07129 2.45215 -4.73926 7.34473 -6.0791 10.9932c-2.24316 6.10938 -2.44434 8.21094 -2.43164 28.7236c0.0126953 25.542 0.272461 26.8896 10.1318 42.1992
-c7.73535 12.0107 10.7598 20.6406 12.1582 35.8154c0.637695 6.92578 2.53613 17.3174 4.05273 23.0508c3.38477 12.7959 2.92871 18.6504 -1.21484 23.4043c-4.41992 5.07129 -10.8262 6.77246 -25.127 6.73828c-3.39551 -0.0078125 -6.39941 0.236328 -8.91602 0
-c-7.55273 -0.708984 -11.5684 -2.91113 -16.2119 -7.09277c-8.25195 -7.42969 -12.1465 -18.209 -13.373 -39.0078c-1.05273 -17.8359 -1.98145 -20.8311 -12.9697 -40.4258c-8.08301 -14.415 -10.0098 -20.9541 -14.1836 -42.9082
-c-2.10254 -11.0547 -2.64551 -15.333 -2.43164 -36.1709c0.236328 -22.9141 0.163086 -24.4346 -2.43164 -32.2695c-1.48438 -4.48145 -5.86133 -14.0391 -9.72656 -21.2773c-8.49707 -15.915 -9.89941 -20.4717 -11.3477 -36.1709
-c-0.617188 -6.68066 -2.13281 -17.3662 -3.64746 -23.7588c-1.6748 -7.06641 -3.06934 -17.3145 -3.64746 -26.2422c-0.591797 -9.14062 -2.87109 -22.1045 -5.67383 -34.3984c-22.2363 -1.35059 -37.8018 -2.04785 -47.8223 -2.83691l-1.21484 0.354492
-c6.01855 10.1631 14.2822 22.665 17.0205 28.0146c5.0752 9.91113 12.4609 33.3018 14.5898 46.0996c5.03125 30.2412 5.53809 38.1553 3.24219 47.873c-0.676758 2.86621 -1.53613 16.873 -2.02637 31.2061c-0.724609 21.2295 -1.03613 27.7832 -2.83691 34.043
-c-2.75977 9.59961 -4.86523 21.2119 -4.86328 30.4971c0.00292969 11.3555 -1.90137 31.6748 -4.45801 45.0361c-3.4502 18.0361 -3.48438 50.1309 0 67.0215c2.85645 13.8438 2.16211 19.6182 -2.83691 25.8877c-7.32324 9.18652 -15.1934 10.1709 -34.8525 4.60938
-c-56.6328 -15.1357 -115.539 23.5762 -148.729 60.6396c-22.0479 32.1895 -53.8408 52.6201 -57.1436 91.1357c-2.49902 31.4248 -7.1709 57.9619 -5.67383 90.0723c-1.22461 29.3535 19.8213 49.6738 27.5576 79.0791c-4.91211 27.7607 -43.709 20.7822 -66.4639 30.1416
-c-11.2842 5.35254 -16.9531 15.2188 -14.5898 25.1777c2.83203 11.9404 15.6914 28.584 26.3428 34.0459c22.2695 9.06934 47.5879 5.53418 71.3281 10.6396c19.8799 4.46484 27.9707 7.74316 40.1201 17.376c18.1504 14.3877 22.7402 16.6221 38.9102 16.667
-c72.3301 -4.16016 97.4502 -75.3799 104.17 -128.72c2.71289 -40.5098 -16.7354 -74.9424 -27.5576 -113.12c-4.5 -15.7773 9.46777 -38.3516 27.1523 -21.9863c11.4736 31.2773 13.4785 55.3174 36.4746 82.9795c22.7559 26.625 41.666 42.5488 64.8428 54.6113
-c18.668 10.7393 37.2422 22.998 51.875 37.9443c7.81543 9.67676 22.8994 31.0098 26.3428 37.5889c13.7402 29.6826 45.7402 49.2139 79.0303 60.6387c21.5098 6.63867 42.4102 15.7627 64.8398 19.8584c7.58008 0.349609 14.79 0.866211 21.4805 1.06348zM618.522 308.021
-l0.0107422 -0.0126953c-1.59668 0.0908203 -3.10352 -0.439453 -5.26855 -1.41895c-4.52246 -2.04688 -7.02051 -6.56738 -12.5625 -24.8223c-5.99609 -19.75 -8.37207 -25.541 -13.374 -31.915c-13.9658 -17.7979 -14.04 -18.0908 -17.4268 -35.4609
-c-3.7373 -19.167 -4.13672 -19.8477 -19.0479 -33.334c-7.20312 -6.5166 -16.9678 -14.9834 -21.4795 -18.7959c-10.332 -8.72949 -14.1924 -15.5811 -14.1836 -24.8223c0 -7.07031 1.25 -10.3906 11.3496 -26.2402c8.87012 -13.9502 12.1504 -17.7598 19.8496 -24.8301
-c7.21094 -6.59961 22.1709 -16.75 30.3906 -20.5498c5.97559 -2.77051 12.0068 -3.14941 16.6162 -1.06348c4.69727 2.125 9.39941 7.5459 13.7783 15.6035c2.20117 4.04883 7.68555 12.7559 12.1582 19.5039c14.6553 22.1074 18.46 32.5244 19.8584 56.0283
-c0.496094 8.34277 1.27051 19.9189 2.02637 25.5322c1.4707 10.9033 0.660156 20.9883 -4.45801 53.1924c-1.15918 7.29688 -3.02246 24.3467 -4.45801 37.9434c-2.75195 26.0518 -3.9375 29.9082 -8.91602 33.334c-1.7627 1.21387 -3.26562 2.03711 -4.86328 2.12793z" />
-    <glyph glyph-name="uniF118" unicode="&#xf118;" horiz-adv-x="979"
-d="M888.99 26.0615l-0.0126953 -0.0146484c-1.60059 14.2842 -33.708 31.6172 -44.1553 39.5195c-20.9004 15.8125 -42.4893 32.998 -64.7734 47.4365c-11.667 7.55078 -31.8457 13.376 -44.1621 18.9678c-17.5693 7.97168 -56.2285 15.6758 -66.2422 30.0371
-c-19.0381 27.3184 -32.167 60.4512 -45.6377 93.2812c-13.4961 32.9033 -30.5869 67.5283 -44.1553 101.177c-6.72168 16.6855 -10.0273 31.7012 -17.6611 47.4316c-47.4531 97.7051 -116.824 179.611 -201.672 237.147c-27.8516 18.8877 -58.5176 36.2617 -92.7373 47.4326
-c-19.3594 6.31348 -42.5742 2.78516 -63.2979 7.90234h-13.2471c-11.6016 3.65918 -21.3076 16.8789 -30.9082 23.7158c-19.9951 14.2246 -39.6953 24.2529 -63.3047 34.7832c-8.89258 3.96875 -32.6719 13.3926 -41.2109 6.32129
-c-5.00977 -1.77441 -7.24609 -4.04199 -8.83301 -9.4873c-4.99121 -8.05664 -0.419922 -20.6152 2.94434 -28.4541c9.45703 -22.0742 23.123 -35.5127 35.3281 -53.748c11.0244 -16.4727 24.4482 -35.2227 32.3838 -53.7529
-c16.6045 -38.7588 23.9688 -81.8047 39.7412 -120.151c6.05957 -14.7256 14.8018 -31.5156 23.5566 -44.2676c7.07617 -10.3174 19.7197 -18.124 23.5498 -31.626c8.02734 -13.5312 -11.8047 -59.6631 -16.1914 -74.3066
-c-16.96 -56.6074 -13.3789 -135.799 5.89551 -184.978c7.61328 -19.4443 14.8213 -42.1123 35.3213 -47.4229c1.51465 1.26758 0.367188 0.584961 2.95117 1.57812c4.36133 37.875 5.88281 74.3984 17.6611 104.346c7.36426 18.7363 21.3916 31.5645 30.9141 47.4316
-c6.98438 -4.32617 6.94531 -16.9473 10.2959 -25.2969c8.69629 -21.6533 17.6611 -45.1289 27.9766 -66.4033c21.5957 -44.5625 45.3027 -87.3711 72.125 -126.482c9.5293 -13.8965 22.3369 -28.9766 33.8594 -41.1045c4.89258 -5.15625 10.8867 -7.81152 14.7168 -14.2275
-h1.47559v-1.58496c-19.7725 7.25488 -31.8135 28.7012 -47.1064 41.1045c-29.4922 23.9189 -64.2949 59.3682 -83.9033 93.2881c-8.83398 18.9668 -17.668 37.9365 -26.501 56.9072v1.58203c-3.68652 -5.28223 -2.53223 -11.0811 -4.41406 -18.9707
-c-8.32227 -34.7939 -1.82324 -74.2295 -30.9141 -86.9561c-33.2559 -14.5586 -57.4424 23.4043 -67.7119 41.1045c-33.4658 57.6631 -42.1416 154.494 -19.1367 232.407c5.10938 17.3057 5.62695 38.5107 14.7168 52.1719
-c-1.46973 12.2705 -10.7617 15.7705 -16.1855 23.7158c-8.84668 12.9512 -16.5586 28.207 -23.5566 42.6855c-13.8438 28.6191 -23.1494 62.3086 -33.8525 93.2744c-4.34766 12.5732 -5.22656 24.4863 -10.3086 36.3652c-7.72559 18.0762 -21.5693 36.0967 -32.3838 52.1709
-c-15.4053 22.9043 -58.4785 67.0303 -41.2109 112.249c27.3467 71.6367 122.052 17.1475 158.974 -7.90332c9.27246 -6.28906 19.5557 -19.2773 29.4385 -23.7139c16.1924 -1.05664 32.3906 -2.11328 48.5752 -3.16309c30.1738 -7.68457 58.7275 -13.5654 82.4414 -28.4551
-c111.453 -70.0234 183.401 -141.26 250.241 -259.284c13.9229 -24.5947 21.2148 -51.6338 32.3838 -79.0537c16.3682 -40.2031 34.5146 -81.9346 53.0078 -120.13c8.82129 -18.2412 15.0508 -38.0918 26.4883 -53.7539c4.83984 -6.61621 17.707 -8.67969 25.0322 -12.6484
-c21.7725 -11.8037 47.165 -20.8545 67.7109 -34.7832c37.0469 -25.1162 73.0244 -55.2334 105.984 -85.3789c12.5986 -11.5225 20.835 -28.3701 32.3906 -41.1045v-6.3252c-10.3096 -3.15527 -20.6123 -6.32422 -30.915 -9.4873
-c-22.8545 -6.33887 -42.6338 -4.69043 -64.7666 -11.0645c-13.1758 -3.79004 -29.8916 -9.33984 -44.1689 -11.0654l1.47559 -1.58496c8.40137 -25.165 53.4678 -46.1328 73.6006 -61.6562c25.249 -19.4609 49.002 -42.8867 67.7119 -69.5596l19.1367 -20.5527
-c4.34766 -6.76172 5.56738 -15.6641 10.3027 -22.1367v-1.57812c-9.01074 3.42383 -13.6738 11.9248 -20.6055 17.3906c-14.0283 11.0576 -28.3115 23.3975 -42.6865 33.1943c-24.3955 16.6221 -52.6807 26.0957 -78.0146 42.6895
-c-14.2432 9.3252 -27.9365 20.8486 -41.2236 31.6172c-12.1582 9.86035 -25.7861 28.6592 -33.8584 42.6895c-4.19727 7.31055 -5.01758 16.1855 -10.2969 22.1299c1.56738 12.9316 16.8877 13.0439 26.4951 17.3975c33.8066 15.3115 73.3516 20.4814 125.12 18.9746z
-M207.334 618.777v0c5.24316 -5.45215 13.293 -9.13672 17.4541 -15.6211c3.13086 -4.86816 3.66211 -9.98633 7.27246 -14.0664c0.0458984 -16.6484 -4.08301 -27.5586 -13.0928 -34.377c-0.479492 -0.516602 -0.97168 -1.04004 -1.45117 -1.55664
-c-4.85547 10.9307 -9.70312 21.8691 -14.5518 32.8066c-6.29297 9.67383 -15.2773 16.9004 -20.3652 28.1309h-1.45801v1.56348c7.97852 1.86914 15.5234 3.33105 26.1924 3.12012z" />
-    <glyph glyph-name="uniF119" unicode="&#xf119;"
-d="M515 800c276.15 0 500 -223.85 500 -500c0 -276.07 -223.63 -499.89 -499.69 -500h-386.56c-62.7031 0 -113.602 50.7695 -113.75 113.44v386.869c0.200195 275.99 223.98 499.69 500 499.69zM661.88 681.56c-129.6 0 -234.689 -105.09 -234.689 -234.68v-124.38
-h-98.4404c-30.6504 0 -55.3301 -24.0996 -55.3096 -54.6904c0 -30.3994 24.3701 -54.6895 54.6797 -54.6895h81.5703c9.65918 0 17.5 -7.85059 17.5 -17.5v-107.5c-0.120117 -68.3203 -55.7402 -123.74 -124.07 -123.74c-23.1396 0 -28.5703 3.12012 -44.3701 3.12012
-c-33.1895 0 -55.6299 -22.2197 -55.6299 -52.8105c0.00976562 -25.3096 21.9004 -47.1191 48.4404 -54.0693c18.1992 -4.75 31.8994 -7.18066 51.5596 -7.18066c129.6 0 234.69 105.091 234.69 234.681v124.38h98.4395c30.6504 0 55.3301 24.0996 55.3105 54.6904
-c0 30.3994 -24.3701 54.6895 -54.6807 54.6895h-81.5703c-9.65918 0 -17.5 7.85059 -17.5 17.5v107.5c0.120117 68.3203 55.7402 123.74 124.07 123.74c23.1406 0 28.8799 -3.12012 44.6807 -3.12012c33.1992 0 55.3193 22.5303 55.3193 53.1201
-c-0.00976562 25.3096 -21.5898 46.8096 -48.1299 53.7598c-18.2002 4.75 -32.21 7.17969 -51.8701 7.17969z" />
-    <glyph glyph-name="uniF11A" unicode="&#xf11a;" horiz-adv-x="943"
-d="M896.72 103.77c16.7402 -38.7295 31.21 -72.1494 31.2402 -111.89c0 -23.0098 -23.7998 -27.3896 -67.7197 -27.3896c-4.02051 0 -8.08008 0.0400391 -12.1699 0.0595703c-4.15039 0.0205078 -8.34082 0.0605469 -12.5303 0.0605469
-c-25.79 0 -54.9004 -0.919922 -74.04 -11.9707c-20.8799 -12.0596 -28.9697 -26.9297 -36.7998 -41.3096c-9.94043 -18.2305 -19.2803 -35.4502 -54.3604 -49.04c-3.99023 -1.5498 -8.13965 -2.29004 -12.6797 -2.29004c-19.6006 0 -42.5898 14.29 -66.9307 29.4697
-c-29.6797 18.5205 -60.3896 37.6406 -92.9795 37.6406c-22.7803 0 -52.3398 -12.3105 -83.6396 -25.3506c-31.3008 -13.0195 -63.6504 -26.5098 -88 -26.5098c-7.56055 0 -13.8203 1.28027 -19.1309 3.90039c-17.3291 8.48926 -27.0195 25.5801 -37.2793 43.6592
-c-14.7305 25.9404 -31.4102 55.3604 -74.6006 59.79c-2 0.180664 -4.14941 0.290039 -6.41016 0.290039c-20.21 0 -49 -8.31934 -76.8398 -16.3799c-27.3096 -7.88965 -55.5498 -16.04 -74.5996 -16.04c-7.58984 0 -13.2598 1.31055 -16.8496 3.89062
-c-3.63086 2.60938 -5.40039 6.79004 -5.40039 12.8291c0 23.791 9.91992 49.3105 22.46 81.6006c23.5801 60.6602 59.21 152.34 59.21 315.68c0 238.61 166.75 432.74 371.7 432.74s371.71 -194.12 371.71 -432.74c0 -129.66 31.4102 -202.319 56.6396 -260.7z
-M515.229 380.63c47.7002 0 86.5107 44.9404 86.5107 100.16s-38.8008 100.15 -86.5107 100.15c-35.5596 0 -68.0195 -25.8008 -80.79 -64.2002c-0.669922 -2.00977 -2.5498 -3.36035 -4.65918 -3.36035c-2.11035 0 -3.99023 1.35059 -4.65039 3.36035
-c-12.7803 38.3896 -45.2402 64.2002 -80.7998 64.2002c-47.71 0 -86.5205 -44.9307 -86.5205 -100.15s38.8105 -100.16 86.5205 -100.16c35.5498 0 68.0195 25.8398 80.7998 64.2998c0.660156 2 2.54004 3.36035 4.65039 3.36035c2.10938 0 4 -1.34961 4.65918 -3.36035
-c12.79 -38.46 45.25 -64.2998 80.79 -64.2998zM533.14 462.72c0 -21.96 -17.7197 -39.7598 -39.5898 -39.7598c-21.8799 0 -39.5996 17.7998 -39.5996 39.7598c0 21.9502 17.7197 39.75 39.5996 39.75c21.8701 0 39.5898 -17.7998 39.5898 -39.75zM407.5 462.72
-c0 -21.96 -17.7197 -39.7598 -39.5996 -39.7598c-21.8604 0 -39.5908 17.7998 -39.5908 39.7598c0 21.9502 17.7305 39.75 39.5908 39.75c21.8691 0 39.5996 -17.7998 39.5996 -39.75z" />
-    <glyph glyph-name="uniF11B" unicode="&#xf11b;" horiz-adv-x="841"
-d="M466.381 796.562c112.445 1.57129 225.426 -29.5146 315.926 -96.25c-25.7803 -26.5215 -51.71 -52.8516 -77.5 -79.3721c-3.93066 -6.16992 -9.27051 -9.9502 -15.3105 -12.5c-12.0693 -11.5098 -31.2393 -10.79 -46.8701 -16.25
-c8.94043 15.5098 17.6201 31.04 26.5605 46.5605c-42.8701 42.1719 -89.5303 85.2012 -148.44 103.439c-61.96 14.7256 -128.34 8.80469 -189.37 -7.8125c-16.1699 -4.03711 -31.1797 -10.46 -45 -18.4375c-0.699219 -0.466797 -1.48926 -0.774414 -2.18945 -1.25
-c-35.3301 -24.1182 -63.4502 -58.8379 -88.4404 -93.1279c-57.7998 -80.3896 -67.2393 -184.78 -48.1201 -279.37c6.35059 -107.35 64.1309 -207.16 148.12 -273.75c97.6201 -85.8496 241.771 -97.4502 361.88 -56.5596c-0.549805 61.0195 -1.01953 122.09 -1.55957 183.12
-l-161.26 -6.88086c4.05957 2.29004 8.12988 4.59082 12.1895 6.88086h-1.55957c28.5098 16.0693 57.1104 32.0498 85.6299 48.1191c78.2598 0.560547 156.42 1.32031 234.68 1.88086c-13.9697 -13.8604 -27.8994 -27.71 -41.8701 -41.5605v-204.689
-c-3.53906 -0.930664 -7.08984 -1.87012 -10.6299 -2.81055v-3.75c-55.6299 -14.5996 -110.729 -30.9102 -167.18 -42.1895c-140.09 -31.6309 -294 -20.9404 -419.69 52.1895c-64.2773 31.9199 -101.449 96.9404 -130 159.37
-c-39.2646 96.6699 -54.6963 206.82 -28.126 308.75c25.5703 105.25 94.7607 197.558 186.561 255c31.0801 20.7754 64.8096 37.7031 100.63 49.376c48.6699 13.8887 99.8203 21.1602 150.94 21.874z" />
-    <glyph glyph-name="uniF11C" unicode="&#xf11c;" horiz-adv-x="912"
-d="M26.2246 743.311l-0.000976562 0.0185547c5.12207 0.00878906 7.08203 -4.47754 7.08203 -4.47754l173.485 -327.654h-0.732422l146.053 -275.898h0.732422l116.091 -219.282s12.7129 -19.6807 -12.4961 -32.2393c-25.2178 -12.5566 -36.96 10.1768 -36.96 10.1768
-l-116.618 241.344h0.0810547l-132.617 275.898h-0.773438l-153.462 317.664s-4.2168 8.18457 3.94824 12.6191c2.45508 1.32617 4.48047 1.82812 6.1875 1.83105zM896.854 760.612c-145.5 68.3555 -277.142 35.7109 -424.378 -7.41797
-c-148.22 -43.3994 -280.069 -66.8848 -428.177 -7.73242c16.1348 -28.2217 24.2129 -42.3291 40.3564 -70.5283c14.8213 -25.9414 29.6631 -51.8779 44.4893 -77.8076c16.1416 -28.2158 24.21 -42.3125 40.3545 -70.5234c117.922 -32.625 215.587 9.68555 320.375 60.9658
-c125.84 61.543 239.505 116.911 383.278 84.8311c-121.505 59.5488 -231.647 44.7881 -358.695 11.0518c124.38 61.9795 241.49 110.186 382.397 77.1523z" />
-    <glyph glyph-name="uniF11D" unicode="&#xf11d;" horiz-adv-x="947"
-d="M481.304 385.98l146.431 -62.8945l-157.24 -57.9805l-135.62 57.9805zM261.174 307.362l209.316 -83.5312v-293.83l-214.229 94.3408zM701.431 307.362v-272.216l-193.601 -78.6182v277.13zM240.044 789.544l146.43 -62.8936l-157.239 -57.9805l-135.612 57.9805z
-M19.9141 710.926l-0.00390625 -0.00488281l209.32 -83.5361v-293.83l-214.23 94.3418zM460.17 710.921v-0.00585938v-272.21l-193.6 -78.6182v277.13zM711.754 800l146.42 -62.8936l-157.229 -57.9766l-135.62 57.9766zM491.624 721.382l209.31 -83.5312v-293.829
-l-214.229 94.3408zM931.884 721.383v-0.00585938v-272.21l-193.6 -78.6182v277.13z" />
-    <glyph glyph-name="uniF11E" unicode="&#xf11e;" horiz-adv-x="597"
-d="M431.632 748.602c10.4639 4.46973 23.8711 7.33789 38.2822 6.7334c6.29297 -39.8574 -13.291 -70.7764 -38.6289 -83.6533c-14.5264 -7.3877 -32.7178 -11.4668 -51.7471 -7.79395c-17.1885 3.31641 -30.0137 10.6543 -40.7783 21.6162
-c-10.9795 11.21 -16.8604 23.6084 -20.9102 41.4678c-3.63965 16.1123 -14.9697 27.4863 -31.8896 30.4883c-19.7305 3.49902 -34 -7.02344 -40.7705 -20.207c-7.78516 -15.1572 -2.17188 -32.959 1.06152 -51.4072c11.6826 0.961914 25.0732 3.2832 38.2822 3.90527
-c7.59473 -40.4951 14.1777 -82.002 21.6162 -122.64c84.208 -5.12402 142.77 -34.6914 188.58 -78.6865c44.6416 -42.8906 79.2646 -101.149 86.4961 -180.42c8.01758 -87.9395 -24.3604 -155.8 -62.0283 -202.75c-38.7295 -48.2744 -93.2393 -86.6846 -166.6 -100.33
-c-40.7275 -7.56543 -83.3223 -6.18848 -119.82 2.49805c-35.7861 8.51367 -66.9326 23.1982 -92.8652 40.7539c-53.1953 36.04 -92.7129 86.6201 -113.05 153.83c-10.6211 35.1094 -14.9004 78.8301 -9.56836 118.399c5.17383 38.4102 17.3789 72.2402 32.9668 100.311
-c31.8145 57.3301 79.2002 98.8896 141.431 125.479c-6.62012 41.5908 -14.9805 81.4307 -21.2607 123.36c12.3516 3.35449 24.8027 6.6084 37.9199 9.21582c-2.38086 14.9697 -6.32031 28.0996 -6.02051 42.8828c0.282227 14.1523 4.73438 27.5029 10.9863 37.9248
-c12.0303 20.0488 34.4834 35.4531 62.0273 37.2207c22.7197 1.45117 41.5576 -7.4043 54.583 -18.4316c13.7988 -11.6816 21.8896 -27.8516 26.2432 -46.7969c4.39453 -19.1777 20.7295 -31.9707 40.4053 -30.4795c21.7988 1.65039 40.4053 20.2969 35.0898 47.4932z" />
-    <glyph glyph-name="uniF11F" unicode="&#xf11f;" horiz-adv-x="908"
-d="M15 740.216h371.68v-36.0332h-36.0537v-39.6885l-335.626 -29.1836v104.905zM542.673 632.829c47.3311 0 85.583 38.1426 85.583 85.6143c0 47.3115 -38.2617 85.835 -85.583 85.835c-47.4824 0 -85.8555 -38.5234 -85.8555 -85.835
-c0.0107422 -47.4717 38.373 -85.6143 85.8555 -85.6143zM607.508 637.64c24.5146 24.2529 64.0723 24.2529 88.5869 0l185.448 -185.197c7.14062 -7.12012 11.4082 -16.9814 11.4082 -27.6172v-555.682c0 -38.2822 -30.8506 -69.1436 -69.1133 -69.1436
-s-69.666 30.8613 -69.666 69.1436v458.408l-172.855 173.006l-69.1133 -69.124c-7.7832 -9.34961 -19.4531 -15.4561 -32.9502 -15.4561c-12.332 0 -23.46 5.3125 -31.3828 13.8994l-119.057 119.307c-15.1641 18.0166 -13.8789 45.373 4.03711 60.5576
-c18.0068 15.165 44.8506 12.584 60.0352 -5.32227l90.5254 -90.8965zM247.006 611.308l29.1641 -166.005l1.03418 -550.128h150.179v-90.8965h-244.7v641.024l28.9229 165.483c1.54688 8.56641 8.80762 14.9131 17.7559 14.9131c8.58594 0 15.958 -6.08594 17.6445 -14.3916
-z" />
-    <glyph glyph-name="uniF120" unicode="&#xf120;" horiz-adv-x="904"
-d="M237.707 -44.7852l0.378906 -0.753906l0.115234 0.814453l3.32715 0.418945l-0.0136719 -0.336914l565.485 -22.4258l-769.201 -2.93164zM634.514 264.904l231.593 -313.173l-598.132 23.7256zM889.416 -44.2656l-238.813 322.956l206.19 385.965zM15.6611 30.8281
-l27.3467 262.441l47.5117 -40.707l-75.5195 -235.889zM104.999 219.132l119.293 -237.214l-200.543 -25.3115zM222.811 37.4473l-109.626 218.317l154.181 98.0342zM613.935 284.568l-370.73 -292.795l49.4365 360.104zM468.338 568.045l137.803 -261.052l-311.146 68.9219z
-M493.502 568.323l327.051 87.5156l-187.793 -351.045zM482.319 591.795l45.2959 117.295l255.961 -41.5381zM853.56 679.35l-273.431 47.9863l218.44 71.0059zM712.553 800l-206.425 -67.1006l-37.3633 10.0518zM451.948 591.697l-185.659 -207.095l-165.744 -103.521
-l-46.9043 40.1709l66.4531 123.774l157.01 175.258l149.919 104.713l69.334 -18.6475z" />
-    <glyph glyph-name="uniF121" unicode="&#xf121;" horiz-adv-x="979"
-d="M71.5137 800.312l-0.0107422 0.0166016c37.6768 -0.676758 83.4795 -27.7783 106.56 -43.4385c9.28027 -6.29297 19.4902 -19.3125 29.3799 -23.75c16.2002 -1.05176 32.5605 -2.07227 48.75 -3.125c30.1807 -7.68359 58.4707 -13.543 82.1904 -28.4375
-c111.47 -70.0303 183.46 -141.33 250.32 -259.38c13.9258 -24.6016 21.3291 -51.6406 32.5 -79.0625c16.3721 -40.2109 34.6406 -81.7764 53.125 -120c8.82129 -18.2451 15.1221 -38.085 26.5615 -53.75c4.84082 -6.61719 17.6729 -8.8418 25 -12.8115
-c21.7773 -11.8066 46.9492 -20.7559 67.5 -34.6885c37.0566 -25.1172 72.9717 -55.1592 105.94 -85.3115c12.6006 -11.5254 20.9414 -28.5127 32.5 -41.25v-6.25c-10.3125 -3.15625 -20.6338 -6.21191 -30.9385 -9.375c-22.8604 -6.34082 -42.5498 -4.875 -64.6875 -11.25
-c-13.1787 -3.79102 -30.0957 -9.21191 -44.375 -10.9385c0.498047 -0.52832 1.07031 -1.03418 1.5625 -1.5625c8.40234 -25.1709 53.6123 -46.3477 73.75 -61.875c25.2529 -19.4648 49.0977 -42.6963 67.8115 -69.375l18.75 -20.6299
-c4.35059 -6.75977 5.88965 -15.71 10.6299 -22.1895v-1.5625c-5.25 1.99414 -62.8613 6.59961 -128.75 27.8115c-48.1484 15.499 -138.987 45.5312 -141.88 47.8115c-237.232 85.5977 -218.567 94.4131 -252.19 115.62c-19.0205 12.5518 -31.8906 28.8447 -47.1875 41.25
-c-29.498 23.9248 -64.1367 59.1973 -83.75 93.125c-8.83496 18.9717 -17.7266 38.2139 -26.5625 57.1885v1.5625c-3.68555 -5.2832 -2.49219 -11.1709 -4.375 -19.0625c-8.32324 -34.7998 -1.84082 -74.1445 -30.9375 -86.875
-c-33.2617 -14.5605 -57.54 23.2354 -67.8125 40.9385c-33.4717 57.6699 -42.0713 154.574 -19.0615 232.5c5.11035 17.3096 5.59668 38.5254 14.6885 52.1875c-1.46973 12.2734 -10.8262 15.8037 -16.251 23.75c-8.84863 12.9541 -16.4385 28.0186 -23.4375 42.5
-c-13.8467 28.6279 -23.0449 62.4668 -33.75 93.4385c-4.34863 12.5762 -5.22852 24.3682 -10.3125 36.25c-7.72656 18.0801 -21.6836 36.1104 -32.5 52.1875c-15.4072 22.916 -58.5205 67.2734 -41.25 112.5c10.2588 26.8691 29.8965 35.7178 52.5 35.3125zM235.562 690.949
-l0.0078125 0.00683594c-1.51855 -0.0332031 -3.2998 -0.173828 -5 -0.625c-22.1465 4.08887 -45.5977 -18.9062 -24.375 -32.8115c18.9502 -19.1104 27.5801 -45.3809 38.4307 -70.3203c30.5361 17.3418 44.8262 62.6709 16.875 88.4375
-c-8.66992 6.55078 -15.3086 15.5469 -25.9385 15.3125z" />
-    <glyph glyph-name="uniF122" unicode="&#xf122;" horiz-adv-x="790"
-d="M314.535 469.99l24.4502 107.302l-61.4385 -0.930664l-24.4502 -107.302c-7.2832 -31.9619 -12.6875 -61.0518 -16.2119 -87.2676c-3.4375 -25.835 -6.26074 -51.6611 -8.4707 -77.4775l35.6348 0.539062c9.58105 25.9268 18.5488 51.8457 26.9023 77.7578
-c8.43945 26.291 16.3008 55.418 23.584 87.3789zM266.327 212.748c2.34082 10.2734 0.692383 19.1582 -4.94629 26.6562s-14.8066 11.1504 -27.5039 10.959c-12.6963 -0.193359 -23.5986 -4.14941 -32.7051 -11.8711c-9.10645 -7.7207 -14.8301 -16.7188 -17.1709 -26.9922
-c-2.3418 -10.2734 -0.693359 -19.1582 4.94629 -26.6572c5.6377 -7.49805 14.8057 -11.1514 27.5029 -10.958c12.6973 0.191406 23.5986 4.14941 32.7061 11.8701c9.10645 7.72168 14.8301 16.7197 17.1709 26.9932zM224.193 800.319
-c0.767578 0.0283203 2.00781 0.0302734 2.77148 0.000976562c-1.51855 0.0507812 8.41309 -1.04297 6.91895 -0.745117c-1.49414 0.299805 8.35254 -2.52441 6.91895 -1.9834c-1.43359 0.539062 7.79883 -3.74609 6.45801 -2.97754
-c-1.12207 0.642578 3.87598 -2.49023 5.07422 -3.22559c0.232422 -0.142578 1.12012 -0.90332 0.921875 -0.743164c167.294 -126.589 334.565 -253.212 501.861 -379.794c0.138672 -0.104492 0.322266 -0.142578 0.460938 -0.248047
-c0.138672 -0.200195 5.02051 -4.55078 4.15234 -3.7207c-0.950195 0.90625 4.98535 -5.49512 4.15137 -4.46484c-0.834961 1.0293 4.16406 -6.09766 3.45898 -4.96191s3.56348 -6.68066 2.99805 -5.45801c-0.564453 1.22461 2.72168 -7.24414 2.30664 -5.95312
-s1.87402 -7.29102 1.61426 -5.95312c-0.258789 1.33789 0.791016 -7.8125 0.692383 -6.44922c-0.0996094 1.36133 0.163086 -7.56641 0.229492 -6.20312c0.0644531 1.36523 -0.915039 -7.5459 -0.691406 -6.20117c0.224609 1.3457 -1.7666 -7.50391 -1.38379 -6.20117
-c0.381836 1.30273 -2.83887 -7.19336 -2.30664 -5.95312c0.533203 1.23828 -3.44336 -6.61426 -2.76758 -5.45898c0.675781 1.15723 -4.2666 -6.2627 -3.45996 -5.20898c0.807617 1.05469 -4.8457 -5.64844 -3.9209 -4.71289
-c0.925781 0.935547 -5.6416 -4.76953 -4.6123 -3.96875s-5.95898 -3.87695 -4.84375 -3.22461c-0.0625 -0.0683594 -0.166016 -0.178711 -0.230469 -0.246094c-222.72 -130.073 -445.434 -260.146 -668.152 -390.213c1.25488 0.729492 -7.33496 -3.25781 -5.99609 -2.72852
-s-7.62207 -2.29883 -6.22754 -1.9834c1.39551 0.31543 -8.11133 -1.09473 -6.68848 -0.993164c1.42969 0.123047 -7.87891 0.12207 -6.45703 0.00390625c1.42188 -0.123047 -8.08008 1.33203 -6.68848 0.990234c1.39062 -0.337891 -7.55859 2.78125 -6.22754 2.23242
-c1.33203 -0.547852 -7.24121 3.72461 -5.99609 2.97754c1.24512 -0.748047 -6.66797 4.65234 -5.53516 3.72168c1.13281 -0.931641 -5.84082 5.80859 -4.84375 4.71289c0.99707 -1.09668 -5.22363 6.69531 -4.38184 5.45703s-4.12793 7.30859 -3.45898 5.9541
-c0.667969 -1.35449 -3.24902 8.1416 -2.76758 6.69824c0.480469 -1.44531 -1.89844 8.20117 -1.61523 6.69727c0.28418 -1.50391 -1.00391 8.72461 -0.922852 7.19336c0.0820312 -1.53125 0.124023 8.47461 0 6.94531c-0.123047 -1.52734 1.47949 8.43945 1.15332 6.94727
-l78.8779 368.381l85.7959 402.115c-0.0244141 -0.117188 0.22168 0.489258 0.230469 0.496094c0.113281 0.113281 2.07129 7.52539 1.61426 6.20117c-0.496094 -1.43555 3.44922 7.7959 2.76758 6.4502c-0.681641 -1.34473 4.3125 7.18066 3.45996 5.95312
-c-0.853516 -1.22559 5.38867 6.54102 4.38184 5.45801c-1.00781 -1.08398 6.21484 5.63086 5.07422 4.71289c-1.1416 -0.916992 6.78613 4.4541 5.53516 3.72168c-1.25098 -0.733398 7.33105 3.50977 5.99609 2.97656c-1.13965 -0.455078 4.26367 1.34082 5.30469 1.7373
-c0.178711 0.0664062 1.12695 0.296875 0.922852 0.24707c0.774414 -0.0361328 9.8623 1.07324 8.07227 0.992188z" />
-    <glyph glyph-name="uniF123" unicode="&#xf123;" horiz-adv-x="696"
-d="M15.0293 800l0.00195312 0.00488281h196.3l136.75 -230.95l136.75 230.95h196.189c0.160156 -2.00391 -0.15918 -4.0166 -1.20996 -5.8125l-232.479 -392.71l228.84 -386.46c1.79395 -3.07812 1.7627 -6.88281 0 -9.97949s-4.99121 -5.01562 -8.55371 -5.04492h-175.46
-c-3.52148 0.0234375 -6.77148 1.89844 -8.55371 4.93555l-135.54 228.87l-135.54 -228.87c-1.7832 -3.03711 -5.03223 -4.91211 -8.55371 -4.93555h-175.351c-3.5625 0.0302734 -6.79102 1.9502 -8.55371 5.04004c-1.7627 3.09668 -1.79395 6.90137 0 9.97949l228.87 386.46
-l-232.59 392.71c-1.05469 1.78418 -1.46484 3.80664 -1.31641 5.8125z" />
-    <glyph glyph-name="uniF124" unicode="&#xf124;" horiz-adv-x="692"
-d="M676.36 712.495c0 -48.2979 -147.599 -87.4961 -329.46 -87.4961c-181.862 0 -329.46 39.1982 -329.46 87.4961s147.598 87.4961 329.46 87.4961c181.861 0 329.46 -39.1982 329.46 -87.4961zM17.6924 646.8c0 0 3.1709 -22.0596 71.5371 -45.2334
-c18.6221 -6.3125 54.8105 -14.4434 82.8564 -19.374c44.6699 -7.85449 100.77 -12.8145 170.87 -12.8535c36.8506 -0.0205078 70.6592 0.87207 102.819 3.78223c45.2578 4.0957 52.957 5.63184 88.8818 11.5156c34.3486 5.625 67.335 15.3691 91.5117 24.9688
-c41.749 16.5762 50.7432 37.1953 50.7432 37.1953v-173.931s-30.4639 -39.4414 -113.811 -55.3037c-29.2549 -5.56738 -40.8555 -10.8477 -94.1748 -16.1768c-46.3223 -4.63086 -107.311 -6.8457 -126.43 -6.85352c-19.126 -0.0078125 -67.1426 -0.175781 -145.41 11.7852
-c-47.4307 7.25 -93.2539 17.0107 -116.16 26.1201c-46.0312 18.3203 -63.2285 40.4297 -63.2285 40.4297zM16.7891 417.59c0 0 3.1709 -22.0596 71.5371 -45.2334c18.6221 -6.3125 54.8096 -14.4434 82.8555 -19.374c44.6699 -7.85352 100.771 -12.8145 170.87 -12.8535
-c36.8516 -0.0205078 70.6602 0.87207 102.82 3.78223c45.2578 4.0957 52.957 5.63184 88.8818 11.5156c34.3477 5.625 67.335 15.3691 91.5107 24.9688c41.749 16.5762 50.7432 37.1943 50.7432 37.1943v-173.93s-30.4629 -39.4414 -113.81 -55.3037
-c-29.2549 -5.56738 -40.8564 -10.8486 -94.1758 -16.1768c-46.3213 -4.63086 -107.31 -6.8457 -126.43 -6.85352c-19.126 -0.0078125 -67.1416 -0.175781 -145.41 11.7852c-47.4297 7.24023 -93.2568 17 -116.16 26.1104
-c-46.0293 18.3193 -63.2275 40.4297 -63.2275 40.4297zM15 182.26c0 0 3.1709 -22.0596 71.5371 -45.2334c18.6221 -6.3125 54.8096 -14.4434 82.8555 -19.374c44.6699 -7.85352 100.771 -12.8145 170.87 -12.8535c36.8516 -0.0205078 70.6602 0.87207 102.82 3.78223
-c45.2578 4.0957 52.957 5.63184 88.8818 11.5146c34.3477 5.62598 67.335 15.3701 91.5107 24.9697c41.749 16.5762 50.7432 37.1943 50.7432 37.1943v-173.93s-30.4629 -39.4424 -113.81 -55.3037c-29.2549 -5.56738 -40.8564 -10.8486 -94.1748 -16.1768
-c-46.3223 -4.63086 -107.311 -6.8457 -126.431 -6.85352c-19.126 -0.0078125 -67.1416 -0.176758 -145.41 11.7852c-47.4199 7.25977 -93.2451 17.0098 -116.149 26.1299c-46.0303 18.3203 -63.2285 40.4307 -63.2285 40.4307z" />
-    <glyph glyph-name="uniF125" unicode="&#xf125;" horiz-adv-x="676"
-d="M337.943 743.904c165.129 0 266.686 -65.2188 266.686 -107.605c0 -180.866 0.175781 -361.731 0.175781 -542.598c0 -42.3672 -101.708 -107.605 -266.854 -107.605s-266.854 65.2383 -266.854 107.605v542.598c0 42.3672 101.699 107.605 266.846 107.605z
-M337.959 800.002c-160.346 0 -322.959 -56.3242 -322.959 -163.703v-542.598c0 -107.379 162.608 -163.703 322.951 -163.703s322.951 56.3242 322.951 163.703c0 180.866 -0.175781 361.731 -0.175781 542.598c0 107.359 -162.418 163.703 -322.768 163.703z
-M646.687 636.299c0 100.16 -153.612 154.995 -308.657 154.995c-155.024 0 -308.657 -54.835 -308.657 -154.995s153.623 -154.995 308.657 -154.995s308.657 54.8359 308.657 154.995zM598.552 636.299c0 -44.3916 -101.357 -106.86 -260.522 -106.86
-c-159.146 0 -260.522 62.4697 -260.522 106.86s101.367 106.86 260.522 106.86c159.154 0 260.522 -62.4697 260.522 -106.86z" />
-    <glyph glyph-name="uniF126" unicode="&#xf126;"
-d="M15 776.15h1000v-846.15h-1000v846.15zM938.08 6.91016l-0.00976562 615.39h-846.15v-615.39h846.16zM435.02 249.72h264.881v-77.75h-264.881v77.75zM170.21 249.73l-0.0595703 83.6299l159.72 63.4395l-159.72 63.4297l0.0595703 83.6406l264.67 -105.15v-0.219727
-l0.139648 0.0595703v-83.5195l-0.139648 0.0595703v-0.219727z" />
-    <glyph glyph-name="uniF127" unicode="&#xf127;"
-d="M15 776.15h1000v-846.15h-1000v846.15zM938.08 6.91016l-0.00976562 615.39h-846.15v-615.39h846.16zM459.5 529.88l-28.2607 -111.26h60.3887l27.9639 111.26h66.6357l-28.8555 -111.26h57.4141v-63.959h-73.1807l-22.0146 -87.1631h60.9844v-63.959h-76.751
-l-27.9639 -110.96h-65.7441l27.9639 110.96h-60.9844l-27.9639 -110.96h-65.7441l27.9639 110.96h-61.5781v63.959h77.3457l22.0137 87.1631h-65.1484v63.959h81.5107l27.9639 111.26h66.041zM475.862 354.66h-60.9844l-22.0137 -87.1631h60.9834l22.0146 87.1631z
-M663.48 176.76h79.4277v-84.1875h-79.4277v84.1875zM663.48 536.72h79.4277v-194.85l-9.81738 -106.2h-59.1982l-10.4121 106.2v194.85z" />
-    <glyph glyph-name="uniF128" unicode="&#xf128;" horiz-adv-x="501"
-d="M250.438 123.183l-141.958 -123.161h-35.4316l167.064 572.979h20.292l167.064 -572.979h-35.1045zM398.954 22.2949l-53.4561 183.345l-78.9375 -68.4795zM331.383 254.065l-24.2119 83.0225l-39.9072 -31.8965zM289.553 397.519l-12.5078 42.9043l-12.7461 -14.416z
-M250.264 532.274l-19.8428 -68.0566l19.7471 -22.2842l19.8799 22.4746zM223.425 440.237l-12.4082 -42.5596l25.043 28.3076zM250.189 410.059l-47.3369 -53.5088l47.4639 -37.8467l47.3262 37.8311zM193.352 337.093l-24.3027 -83.3389l64.3369 51.416zM250.332 291.652
-l-84.2266 -67.3223l84.332 -73.1719l84.333 73.167zM155.098 205.898l-53.6514 -184l132.864 115.272zM345.481 564.741c0 -24.0957 -9.09375 -46.0264 -23.8896 -62.8301l-7.45117 25.5762c6.45703 10.9385 10.2041 23.6738 10.2041 37.2539
-c0 40.8486 -33.2334 74.0391 -74.0918 74.0391c-40.8428 0 -74.0332 -33.1855 -74.0332 -74.0391c0 -13.6328 3.69922 -26.2627 10.1455 -37.2539l-7.45117 -25.5762c-14.7959 16.8037 -23.832 38.7344 -23.832 62.8301c0 52.4795 42.6973 95.1768 95.1709 95.1768
-c52.4785 -0.00585938 95.2285 -42.7031 95.2285 -95.1768zM415.499 564.741c0 -56.6953 -28.7412 -106.849 -72.3896 -136.6l-6.24609 21.5068c34.8818 26.3164 57.499 68.1152 57.499 115.093c0 79.4238 -64.6221 144.057 -144.109 144.057
-c-79.4238 0 -144.104 -64.6279 -144.104 -144.057c0 -46.9775 22.6113 -88.7764 57.5459 -115.087l-6.28809 -21.5078c-43.6484 29.751 -72.3896 79.8994 -72.3896 136.601c0 91.1016 74.1338 165.193 165.24 165.193c91.1074 0 165.241 -74.0967 165.241 -165.199z
-M345.481 564.741c0 -24.0957 -9.09375 -46.0264 -23.8896 -62.8301l-7.45117 25.5762c6.45703 10.9385 10.2041 23.6738 10.2041 37.2539c0 40.8486 -33.2334 74.0391 -74.0918 74.0391c-40.8428 0 -74.0332 -33.1855 -74.0332 -74.0391
-c0 -13.6328 3.69922 -26.2627 10.1455 -37.2539l-7.45117 -25.5762c-14.7959 16.8037 -23.832 38.7344 -23.832 62.8301c0 52.4795 42.6973 95.1768 95.1709 95.1768c52.4785 -0.00585938 95.2285 -42.7031 95.2285 -95.1768zM485.517 564.741
-c0 -88.7236 -49.4141 -166.134 -122.115 -206.199l-6.07715 20.873c63.9404 37.1016 107.061 106.22 107.061 185.321c-0.00585938 118.058 -96.0801 214.126 -214.127 214.126c-118.046 0 -214.121 -96.0684 -214.121 -214.121
-c0 -79.1064 43.1152 -148.225 107.061 -185.315l-6.07617 -20.873c-72.7129 40.0498 -122.121 117.465 -122.121 206.188c0 129.73 105.528 235.259 235.258 235.259c129.73 0 235.259 -105.528 235.259 -235.259zM345.481 564.741
-c0 -24.0957 -9.09375 -46.0264 -23.8896 -62.8301l-7.45117 25.5762c6.45703 10.9385 10.2041 23.6738 10.2041 37.2539c0 40.8486 -33.2334 74.0391 -74.0918 74.0391c-40.8428 0 -74.0332 -33.1855 -74.0332 -74.0391c0 -13.6328 3.69922 -26.2627 10.1455 -37.2539
-l-7.45117 -25.5762c-14.7959 16.8037 -23.832 38.7344 -23.832 62.8301c0 52.4795 42.6973 95.1768 95.1709 95.1768c52.4785 -0.00585938 95.2285 -42.7031 95.2285 -95.1768zM415.499 564.741c0 -56.6953 -28.7412 -106.849 -72.3896 -136.6l-6.24609 21.5068
-c34.8818 26.3164 57.499 68.1152 57.499 115.093c0 79.4238 -64.6221 144.057 -144.109 144.057c-79.4238 0 -144.104 -64.6279 -144.104 -144.057c0 -46.9775 22.6113 -88.7764 57.5459 -115.087l-6.28809 -21.5078c-43.6484 29.751 -72.3896 79.8994 -72.3896 136.601
-c0 91.1016 74.1338 165.193 165.24 165.193c91.1074 0 165.241 -74.0967 165.241 -165.199z" />
-    <glyph glyph-name="uniF129" unicode="&#xf129;" horiz-adv-x="711"
-d="M288.553 598.408l-0.000976562 -0.00292969c-19.7295 -138.386 15.4766 -233.061 31.7178 -362.195c9.24609 -73.5449 -9.88477 -158.458 -20.1924 -235.834c-158.411 7.8418 -285.077 183.696 -285.077 399.617c0 220.919 132.564 400.008 296.087 400.008
-c3.40137 0 6.76855 -0.18457 10.1475 -0.344727c-11.5947 -51.8408 -27.5244 -149.617 -32.6816 -201.248zM410.131 799.656l0.00390625 0.00585938c158.669 -7.21777 285.775 -183.329 285.775 -399.656c0 -220.919 -132.564 -400.008 -295.911 -400.008
-c-3.69629 0 -7.36133 0.200195 -11.0186 0.375977c8.83887 76.666 27.3545 161.673 17.9893 235.698c-16.2803 128.831 -49.7988 224.398 -30.1328 362.335c5.14941 51.6309 21.7109 149.407 33.2939 201.249z" />
-    <glyph glyph-name="uniF12A" unicode="&#xf12a;" horiz-adv-x="668"
-d="M652.667 800l-2.39941 -204.644c-43.7207 -70.3242 -460.097 -100.564 -633.681 -116.036v204.644c180.48 19.6924 589.16 61.5361 636.08 116.036zM652.388 524.152l-2.44043 -204.641c-43.6797 -70.3193 -460.052 -100.56 -633.64 -116.04v204.645
-c180.479 19.6914 589.12 61.5361 636.08 116.036zM652.987 250.68l-2.44043 -204.644c-43.6797 -70.3203 -460.056 -100.561 -633.64 -116.04v204.644c180.48 19.6807 589.16 61.5205 636.08 116.04zM557.987 571.36l0.0263672 0.00292969
-c19.0518 0.251953 45.7285 -5.3125 78.2158 -25.9248c5.28516 -3.35254 8.86035 -7.17285 11.0137 -10.1924c2.15332 -3.02051 3.25293 -6.09375 3.25293 -6.09375l0.500977 -1.44043l-0.125 -1.55078l-3.12891 -185.908l-0.25 -13.5166l-14.7676 3.54492
-c-207.52 50 -390.256 135.408 -616.6 146.24l-1.12598 20.832l515.08 68.3564c1.57129 0.766602 2.27441 1.32129 5.50586 2.32617c5.2793 1.6416 12.875 3.19824 22.4014 3.32422zM558.39 550.424c-6.80859 -0.0878906 -11.7871 -1.13574 -14.8984 -2.10254
-c-3.11133 -0.967773 -3.75488 -1.44043 -3.75488 -1.44043l-2.12695 -1.33008l-2.62793 -0.332031l-425.24 -56.5039c185.292 -24.8281 343.84 -91.4678 514.6 -134.268l2.87988 169.72c-0.735352 1.03125 -2.16699 2.56836 -4.75488 4.20996
-c-29.209 18.5312 -50.4727 22.2266 -64.0762 22.0469zM556.747 296.92l-0.0322266 -0.0195312c19.0596 0.255859 45.8096 -5.48242 78.2158 -26.3682c10.5586 -6.80566 14.1416 -16.2861 14.1416 -16.2861l0.500977 -1.55176v-1.55078l-3.25391 -188.232l-0.25 -13.627
-l-14.7676 3.65625c-206.96 50.6797 -389.216 137.16 -614.84 148.12l-1.12695 20.8398l513.881 69.4805c1.59668 0.780273 2.18555 1.24609 5.25586 2.21582c5.2832 1.66797 12.7451 3.19531 22.2754 3.32324zM557.09 275.85l-0.0214844 -0.00292969
-c-6.75 -0.0908203 -11.5596 -1.13184 -14.6416 -2.10449c-3.08301 -0.973633 -3.62988 -1.44043 -3.62988 -1.44043l-2.25195 -1.33008l-2.75391 -0.332031l-424.479 -57.2793c184.943 -25.0801 343.12 -92.8008 513.479 -136.16l3.00391 171.728
-c-0.0458984 0.264648 -0.150391 1.60449 -4.88086 4.65332c-29.1113 18.7627 -50.3252 22.4502 -63.8242 22.2686z" />
-    <glyph glyph-name="uniF12B" unicode="&#xf12b;" horiz-adv-x="676"
-d="M337.84 800v-0.000976562c84.8604 0 161.97 -15.4814 220.23 -42.2988c29.1299 -13.4092 53.6797 -29.6943 72.04 -49.668c15.5098 -16.873 24.7598 -37.6035 27.8398 -59.7637c1.49902 -3.14453 2.72168 -8.52539 2.72949 -12.0098v-542.52
-c0 -26.9697 -12.1865 -51.8018 -30.5645 -71.7725c-18.377 -19.9717 -42.8975 -36.2607 -72.0449 -49.668c-58.3008 -26.8135 -135.367 -42.2988 -220.23 -42.2988c-84.8594 0 -161.93 15.4805 -220.229 42.2998c-29.1484 13.4082 -53.667 29.6973 -72.0449 49.668
-c-18.3789 19.9717 -30.5654 44.8037 -30.5654 71.7725v542.52c0 26.9707 12.1865 51.7998 30.5654 71.7734c18.377 19.9707 42.8955 36.2598 72.0449 49.668c58.2998 26.8135 135.37 42.2988 220.229 42.2988zM70.9404 556.569l-0.00195312 0.00976562v-462.84
-c0 -10.4707 4.3418 -21.3604 15.8271 -33.8408c11.4873 -12.4795 30.0781 -25.4199 54.3086 -36.5693c48.46 -22.292 118.881 -37.1143 196.76 -37.1143c77.8799 0 148.296 14.8223 196.76 37.1143c24.2324 11.1455 42.8203 24.085 54.3076 36.5674
-c11.4863 12.4824 15.8271 23.3721 15.8271 33.8398v462.56c-15.2969 -13.1367 -34.2002 -24.6328 -55.3975 -34.3848c-57.2402 -26.335 -133.956 -40.6621 -211.5 -40.6621c-77.54 0 -153.98 14.3281 -211.22 40.6621c-21.3311 9.81348 -40.2744 21.418 -55.6709 34.6582z
-M321.188 441.969l-0.00585938 0.0078125c56.9521 0 100.279 -10.3682 130.45 -31.1094c30.5479 -20.7432 45.8467 -53.0273 45.8477 -97.1523c0 -23.0059 -3.9834 -42.8984 -12.2803 -59.4922c-7.91992 -16.2168 -19.7422 -29.5557 -35.2041 -40.1162
-c-15.4629 -10.1826 -34.2393 -17.748 -56.4902 -22.6504c-22.252 -4.90332 -47.75 -7.36816 -76.4121 -7.36816h-35.4766v-138.09h-71.499v386.42c16.5938 3.77051 34.8652 6.23633 54.8525 7.36816c20.3652 1.50781 39.2461 2.18262 56.2178 2.18262zM326.096 380.302
-c-18.1045 0.00195312 -32.793 -0.503906 -44.4844 -1.63477v-133.45h34.3848c34.3203 0 60.6611 4.7627 79.1416 14.1914c18.4795 9.80566 27.835 28.0762 27.8359 54.8525c0 12.8223 -2.46582 23.5283 -7.36816 32.2021c-4.90332 8.67285 -11.793 15.291 -20.4668 20.1943
-c-8.6748 4.90234 -19.043 8.4834 -31.1104 10.3701c-11.6924 2.26172 -24.3564 3.27441 -37.9326 3.27441z" />
-    <glyph glyph-name="uniF12C" unicode="&#xf12c;" horiz-adv-x="513"
-d="M374.643 799.98l0.000976562 0.00390625c2.9502 0.0898438 6.31055 -0.128906 10.21 -0.666992c31.2207 -4.30469 17.6904 -69.1807 41.9805 -95.626c7.37988 25.0615 11.8594 56.8662 29.6895 69.9355c17.8408 13.0674 58.4707 13.3516 32.6201 -40.3125
-c-25.8291 -53.6611 7.50781 -82.709 -0.333984 -124.99c-7.8418 -42.2803 -32.1191 -34.5781 -42.5742 -61.793c-10.4551 -27.2139 6.13379 -89.1504 -13.5459 -116.979c-18.2061 -25.7432 -22.5596 -64.248 -13.0137 -96.8945
-c0.0283203 -0.0634766 0.0380859 -0.135742 0.0664062 -0.200195c36.749 -83.9092 61.2451 -177.677 60.9258 -277c-0.306641 -112.077 -29.5117 -124.681 -65.7969 -125.449c-36.2803 -0.770508 -60.9102 114.403 -138.4 116.71
-c-77.3291 2.2998 -138.994 -100.101 -187.579 -100.101c-27.5215 0 -33.9844 16.5977 -31.8311 58.7246c0.697266 14.0137 1.76855 28.4053 3.06934 43.042c-3.79883 -8.21484 -7.80859 -13.3467 -11.8115 -13.3467c-13.6836 0 -37.2236 7.22852 -32.7646 29.8291
-c4.45898 22.6016 41.499 39.4795 42.5752 81.1455s-16.248 45.9736 -13.4805 91.0215c2.63867 42.9404 52.6631 56.7803 71.0723 151.95c13.1201 115.78 17.9004 288.096 3.59961 318.04c47.3008 -26.4395 160.71 -127.96 247.98 -273.4
-c19.2295 -18.9707 56.0293 2.12012 57.7227 31.8984c1.8457 32.4414 -2.95898 73.3359 -24.0225 74.873c-21.0645 1.53809 -36.125 22.6191 -57.1895 24.1572c-21.0635 1.53711 -43.6123 -19.5742 -53.4521 8.4082s26.3926 39.8506 53.4521 44.3096
-c-24.1377 24.1387 -38.2383 50.9141 -48.8467 78.7432c-10.6094 27.8281 -18.4629 53.3457 11.2109 64.2617c29.6738 10.917 27.2139 -45.2588 61.1934 -70.9346c-9.99414 37.8223 -13.7148 53.5537 -12.9463 75.54c0.672852 19.2373 -0.405273 34.4766 20.2197 35.1006z
-M245.994 482.615c-3.30859 -0.0976562 -6.63281 -0.352539 -9.94434 -0.803711c-29.6592 -4.04199 -69.165 -29.1045 -72.8037 -61.1934c-1.50586 -13.2715 1.37012 -26.1709 7.40723 -37.2363c-0.0253906 -0.0166016 -0.0410156 -0.0498047 -0.0664062 -0.0654297
-c4.20703 -8.04785 9.92871 -14.6719 16.6836 -19.8193c0.0390625 -0.0302734 0.09375 -0.0371094 0.132812 -0.0654297c0.712891 -0.568359 1.46582 -1.06445 2.20215 -1.60156c0.0517578 -0.0361328 0.0830078 -0.0976562 0.133789 -0.133789
-c0.155273 -0.113281 0.310547 -0.22168 0.466797 -0.333984c9.60742 -6.8457 21.1172 -11.1104 33.5664 -11.6104c2.00586 -0.0791016 4.05371 -0.116211 6.07227 -0.0664062h0.333984c6.73828 -0.0351562 13.5352 0.779297 20.2197 2.40234
-c7.95801 1.93262 15.5449 5.05273 22.5547 9.14258c0.211914 0.123047 0.458008 0.208008 0.667969 0.333008c13.2627 7.48242 24.4033 18.4297 31.1641 32.5654c0.799805 1.67188 1.4668 3.38379 2.13477 5.07129c0.213867 0.509766 0.398438 1.02051 0.600586 1.53516
-c0.160156 0.430664 0.382812 0.835938 0.53418 1.26758c0.161133 0.433594 0.314453 0.897461 0.466797 1.33496c0.0214844 0.0664062 0.0449219 0.132812 0.0664062 0.200195c1.82617 5.2627 3.05762 10.7725 3.60352 16.4824
-c0.0595703 1.68164 0.0722656 3.39453 0.0664062 5.07227v0.333008c0.0615234 2.26855 0.0517578 4.55273 -0.0664062 6.87305c-0.279297 2.61133 -0.707031 5.1416 -1.26758 7.54102c-0.00488281 0.0195312 0.00390625 0.0439453 0 0.0664062
-c-0.834961 4.26855 -2.16309 8.43652 -4.07129 12.4111c-0.152344 -0.03125 -0.313477 -0.0302734 -0.466797 -0.0654297c-11.0166 21.3828 -35.2275 31.0811 -60.3916 30.3633zM329.674 455.653l-0.00488281 -0.00683594
-c-1.93945 -0.124023 -3.8584 -0.326172 -5.80566 -0.533203c2.7207 -6.50781 4.52148 -13.6562 5.27148 -21.4219c2.98535 -47.7539 -30.9502 -87.9199 -76.875 -98.6289c-33.5596 -7.82812 -74.5283 2.53418 -93.0234 33.833
-c-0.960938 1.62598 -1.81348 3.28613 -2.66895 4.93848c-5.7998 -3.95312 -11.5488 -7.88574 -17.083 -11.6113c-11.9902 -58.7295 -86.8408 -386.689 -48.71 -390.84c38.1299 -4.14941 92.3799 101.46 181.239 100.69c89.0205 -0.760742 124.13 -118.41 145.811 -117.641
-c21.6797 0.770508 35.9297 -7.67969 38.2402 124.86c2.30957 132.53 -78.5742 301.792 -126.391 376.36zM88.4287 268.396c-7.62305 0.205078 -25.3584 -29.7939 -25.3584 -48.5801c0 -15.0879 7.87402 -28.9551 13.4805 -45.3105
-c4.59961 27.7119 9.68848 55.0791 15.0146 81.3457c0.87207 8.81055 -0.526367 12.4756 -3.13672 12.5449z" />
-    <glyph glyph-name="uniF12D" unicode="&#xf12d;" horiz-adv-x="464"
-d="M381.761 793.792c37.335 0 67.7168 -30.3818 67.7168 -67.7266v-728.338c0 -37.3457 -30.3818 -67.7275 -67.7168 -67.7275h-291.682c-37.3457 0 -67.7275 30.3818 -67.7275 67.7275v524.19h-2.875c-2.4668 0 -4.47656 2.00977 -4.47656 4.47656v22.9805
-c0 2.47754 2.00977 4.48633 4.47656 4.48633h2.875v36.6992h-2.875c-2.4668 0 -4.47656 2.00977 -4.47656 4.48633v22.9805c0 2.46777 2.00977 4.47656 4.47656 4.47656h2.875v36.7588h-2.875c-2.4668 0 -4.47656 2.00977 -4.47656 4.47656v34.4209
-c0 2.47754 2.00977 4.48633 4.47656 4.48633h2.875v23.4189c0 37.3447 30.3818 67.7266 67.7275 67.7266h203.033v1.73145c0 2.4668 2.01953 4.47656 4.48633 4.47656h68.7422c2.4668 0 4.43652 -2.00977 4.43652 -4.47656v-1.73145h10.9834zM201.967 727.08
-c-4.68555 0 -8.49609 -3.31348 -8.49609 -7.3916c0 -4.0791 3.81055 -7.3916 8.49609 -7.3916h62.1562c4.63574 0 8.49512 3.3125 8.49512 7.3916c0 4.07812 -3.81934 7.3916 -8.49512 7.3916h-62.1562zM169.645 726.841c-3.93945 0 -7.15234 -3.20312 -7.15234 -7.15234
-c0 -3.9502 3.20312 -7.15332 7.15234 -7.15332s7.15332 3.20312 7.15332 7.15332c0 3.94922 -3.21387 7.15234 -7.15332 7.15234zM233.064 -30.9033c23.1592 0 41.9512 18.792 41.9512 41.9512c0 23.1699 -18.792 41.9521 -41.9512 41.9521
-c-23.1689 0 -41.9512 -18.7822 -41.9512 -41.9521c0 -23.1592 18.7822 -41.9512 41.9512 -41.9512zM423.741 87.3311v572.031h-381.354v-572.031h381.354zM242.107 27.8008c4.0293 0 7.32227 -3.27246 7.31152 -7.25195v-18.7129
-c0 -4.00879 -3.28223 -7.25195 -7.31152 -7.25195h-18.4443c-4.01855 0 -7.27148 3.24316 -7.27148 7.25195v18.7129c0 3.98926 3.25293 7.25195 7.27148 7.25195h18.4443z" />
-    <glyph glyph-name="uniF12E" unicode="&#xf12e;" horiz-adv-x="830"
-d="M79.0615 798.125v0.00390625h82.8184h591.24c34 0 61.8799 -28.0625 61.8799 -59.0625v-0.9375c0 -2 -0.94043 -5.1875 -0.94043 -7.1875l-65.9395 -605c1.01953 -23.9893 -12.0703 -46.8193 -34.0605 -57.8193l-268.119 -132.181
-c-9 -3.98926 -17.8809 -5.93945 -26.8809 -5.93945s-18.1797 1.95996 -27.1797 5.93945l-268.76 132.181c-11.9951 6 -22.1201 14.8896 -28.1201 26.8799c-5 7.00977 -8.06152 15.0596 -9.06152 24.0596l-67.8135 610.001c0 2 -3.125 4.875 -3.125 6.875v0.9375
-c0 33 30.0615 61.25 64.0615 61.25zM591.252 600.009v-153.439l14.6904 -112.181h74.3691l14.6904 112.181v153.439h-103.75zM273.122 593.759l-27.8105 -103.13h-97.1895v-56.8701h81.5703l-20.3105 -73.4395h-94.3799v-57.8105h80.3096l-27.5 -102.5h64.0703l27.5 102.5
-h76.2402l-27.8105 -102.5h63.75l27.5 102.5h96.8809v57.8105h-81.8809l20 73.4395h95v56.8701h-79.6797l27.8105 103.13h-63.75l-27.8203 -103.13h-75.9297l27.5 103.13h-64.0703zM293.752 433.759h75.9404l-20 -73.4395h-75.9404zM591.252 295.319v-95.3105h103.75v95.3105
-h-103.75z" />
-    <glyph glyph-name="uniF12F" unicode="&#xf12f;" horiz-adv-x="850"
-d="M611.244 125.49c0.0888672 -2.34375 0.146484 -4.69629 0.129883 -7.05664c-0.0214844 -7.07422 -0.751953 -14.2109 -1.95801 -21.1719c-0.339844 -1.73926 -0.644531 -3.46973 -1.06836 -5.18262c-0.392578 -1.70312 -0.852539 -3.3584 -1.43262 -5.36719
-c-0.939453 -2.84473 -2.10742 -5.96777 -3.30371 -8.73047c-9.96777 -22.2197 -24.3096 -40.2959 -41.0527 -55.3379c-3.11914 -2.69531 -6.34961 -5.22363 -9.62793 -7.66992c-9.86719 -7.73633 -21.3418 -15.1758 -34.8076 -22.0107
-c-74.3301 -37.7451 -168.86 -21.3906 -168.86 -21.3906l0.0078125 0.0380859c-7.83789 1.07227 -15.7393 2.63379 -23.6758 4.80273l0.0322266 -0.0537109s-7.2207 1.53906 -18.0518 6.08008c-10.2412 4.19629 -20.5049 9.45117 -29.9199 16.584
-c-25.2773 17.8369 -47.8994 40.7646 -53.0469 73.5176c-2.90527 18.4766 0.641602 37.3691 4.28125 50.332c2.28516 9.25586 5.91992 18.123 10.6377 26.0088c1.85156 3.07617 3.85938 6.00293 5.92871 8.8291c2.16699 2.75488 4.37988 5.42578 6.70117 7.91797
-c4.58496 5.04492 9.55273 9.47168 14.6387 13.4404c5.08887 3.97363 10.3184 7.47363 15.6211 10.5898c5.35059 3.0498 10.4863 6.07812 15.8545 8.58496c10.6387 5.12012 21.1143 9.61426 31.8828 13.2832c10.1934 3.39844 20.666 5.84961 31.7578 7.2002
-c0.241211 0.0390625 0.46875 0.0898438 0.713867 0.124023c29.3457 4.6543 62.7373 5.03711 76.1719 5.03711c1.23535 0 2.3584 -0.0488281 3.49316 -0.0976562c-5.36328 5.85254 -24.9854 28.9551 -24.9854 53.7012c0 14.2295 3.85156 23.9736 7.72461 30.1836
-c-71.5967 -5.03711 -136.729 33.7461 -154.2 96.8027c-20.3799 73.5107 31.7344 152.127 116.39 175.591c15.085 4.18066 30.1846 6.29297 44.9316 6.58105v0.0712891s29.1689 0.638672 40.9365 1.74902c11.7695 1.10938 60.3887 30.874 64.9941 34.457
-c4.60547 3.58105 8.69922 2.30273 8.69922 2.30273s19.1904 -15.6074 20.7246 -18.6787c1.53711 -3.06934 -2.55762 -8.95508 -2.55762 -8.95508s-23.2832 -31.9834 -26.6094 -36.0781c-3.32812 -4.09277 -1.28027 -10.0283 -1.28027 -10.0283l-0.00976562 -0.0234375
-c15.2227 -12.8066 27.3555 -28.748 35.1562 -47.2178l0.0205078 0.0361328s13.9062 -28.666 13.9531 -64.6914c0.0478516 -36.4629 -23.0166 -66.1445 -52.9551 -89.1729c-29.9355 -23.0303 -40.9424 -42.4766 -40.9424 -54.7578
-c0 -30.3779 17.1475 -30.9629 50.6611 -58.3184c0.123047 -0.102539 0.227539 -0.19043 0.349609 -0.291992c7.59277 -5.66406 15.0928 -11.708 22.4512 -18.252c4.19727 -3.73535 8.31738 -7.67285 12.2803 -11.8906c2.79883 -2.83398 5.3916 -5.93164 7.87793 -9.17773
-c0.168945 -0.200195 0.276367 -0.335938 0.276367 -0.335938h-0.00976562c1.03516 -1.36035 2.05469 -2.73535 3.05371 -4.14258c6.82812 -9.88867 12.7305 -21.1357 16.6016 -33.8721c2.92188 -9.65918 4.65527 -20.0947 5.2832 -30.7529l0.00292969 0.00878906
-s0.100586 -1.13965 0.134766 -3.14746zM340.292 420.042c20.1396 -62.0635 73.957 -100.217 120.18 -85.2119c46.2266 15 67.3682 77.4775 47.2188 139.55c-20.1396 62.0654 -73.9541 100.219 -120.18 85.2119c-46.2285 -15 -67.3682 -77.4805 -47.2188 -139.55z
-M317.978 45.0039c5.23926 -5.3877 11.3008 -10.5449 18.2471 -14.9814c13.8535 -8.97656 30.7188 -15.54 48.6748 -19.6367c8.99512 -1.97168 18.2754 -3.41406 27.6924 -4.28418c9.42188 -0.780273 18.9766 -1.04492 28.5879 -0.932617
-c2.08008 0.00976562 5.05566 0.116211 7.19531 0.208984c2.26367 0.0771484 4.62207 0.230469 6.9873 0.387695c4.16016 0.297852 8.29492 0.761719 12.4082 1.32812c62.9531 9.4043 96.5 62.6289 86.1699 100.51c-9.08789 33.3232 -66.8398 80.7598 -80.9072 91.9219
-c-0.603516 0.474609 -1.21973 0.928711 -1.82129 1.41406c-0.204102 0.152344 -0.390625 0.325195 -0.587891 0.482422c-0.425781 0.328125 -0.68457 0.526367 -0.68457 0.526367h-17.4697c-8.3623 -0.557617 -16.7939 -1.48926 -25.1582 -2.35547
-c-9.8623 -1.16602 -19.666 -2.71484 -29.4062 -4.31348c-4.86719 -0.830078 -9.72461 -1.65137 -14.5332 -2.63574c-4.7959 -1.04492 -9.56543 -2.15039 -14.2656 -3.34277c-8.35742 -2.20605 -16.7842 -5.78809 -24.751 -10.0605
-c-8.0127 -4.21289 -15.4375 -9.59277 -21.9121 -15.6543c-6.46094 -6.0918 -11.8105 -13.0918 -15.8525 -20.2031c-2.03223 -3.55176 -3.73926 -7.1416 -5.13867 -10.6631c-0.717773 -1.75781 -1.28516 -3.53223 -1.82227 -5.27637
-c-0.575195 -1.71094 -1.08789 -3.40723 -1.50293 -5.09375c-1.51074 -6.8125 -2.38184 -13.0176 -2.45117 -19.4023c-0.130859 -3.17676 0.0429688 -6.41602 0.302734 -9.75195l0.0537109 -0.625977l0.0136719 -0.15918
-c0.0410156 -0.306641 -0.0117188 0.0478516 -0.0322266 0.192383l0.0576172 -0.43457l0.241211 -1.8584l0.371094 -2.52637c0.313477 -1.77734 0.65332 -3.58691 1.08008 -5.3291c1.76953 -6.98145 4.05566 -13.6504 7.4248 -19.8789
-c3.43164 -6.16211 7.55957 -12.1309 12.7891 -17.5713zM710.771 666.869l-0.0136719 0.00585938h-571.515c-24.1992 0 -47.0439 -9.51367 -64.3193 -26.791c-17.2764 -17.2783 -26.792 -40.1211 -26.792 -64.3193v-571.516c0 -24.2021 9.51562 -47.0459 26.792 -64.3242
-c17.2773 -17.2783 40.1201 -26.7871 64.3193 -26.7871h571.515c24.2031 0 47.0469 9.50879 64.3242 26.7871c17.2783 17.2764 26.7939 40.1182 26.7939 64.3174v571.516c0 24.1992 -9.50879 47.041 -26.7871 64.3193c-17.2764 17.2764 -40.1182 26.792 -64.3174 26.792z
-M710.758 700.007c68.334 0 124.242 -55.9092 124.242 -124.242v-571.516c0 -68.333 -55.9082 -124.242 -124.242 -124.242h-571.515c-68.334 0 -124.243 55.9092 -124.243 124.242v571.516c0 68.333 55.9092 124.242 124.243 124.242h571.515z" />
-    <glyph glyph-name="uniF130" unicode="&#xf130;"
-d="M15 0l235.3 352.938l-235.3 352.941h176.475l235.288 -352.938l-235.288 -352.938zM250.3 0l235.288 352.938l-235.288 352.941h176.476l470.587 -705.875h-176.475l-147.05 220.587l-147.062 -220.587zM818.925 205.875l-78.4248 117.65h274.5v-117.651zM701.275 382.35
-l-78.4375 117.638l392.162 0.0126953v-117.651z" />
-    <glyph glyph-name="uniF131" unicode="&#xf131;"
-d="M993.11 663.942c14.0645 0.449219 21.6582 -7.78223 21.873 -22.5693c0.667969 -45.9121 -19.7686 -65.5254 -42.0127 -85.5898c-22.2432 -20.0645 -47.8184 -32.2979 -71.0059 -67.8809c-15.4111 -23.6436 -20.0771 -82.0381 -32.8115 -128.468
-c-11.8613 -43.2314 -23.4639 -95.5928 -35.2422 -128.298c-12.4346 -34.5469 -2.28809 -113.006 34.5488 -123.432c-41.9785 -30.5801 -109.67 -21.5664 -134.545 16.666c-44.6426 -11.751 -50.0713 -65.9697 -86.4561 -87.1523
-c-29.6182 -17.2383 -57.9775 -25.0176 -97.2217 -34.7207c-21.8145 -4.13672 -40.9043 -3.37305 -34.5479 3.47266c20.5264 30.3076 46.0908 55.5205 58.8535 93.5742c-86.0752 12.4131 -171.653 28.6602 -246.005 18.75
-c-57.457 -7.66211 -86.8916 -39.7041 -123.783 -61.9775c-79.2168 -47.8252 -166.358 -35.6475 -173.783 -17.708c-7.05566 17.0488 28.9551 26.7773 35.0693 38.3672c-29.5342 -3.93164 -36.0537 0.297852 -51.041 15.4512c46.5166 54.6592 149.162 19.4951 183.673 55.207
-c32.2656 33.3877 33.0068 56.8848 63.8877 83.5059c39.7861 34.2832 87.8613 62.4453 131.771 76.2139c66.8164 20.9375 141.093 24.3643 214.753 65.9717c98.5488 55.6553 120.42 210.953 228.818 256.415c36.3145 15.2295 77.3887 12.708 111.11 21.0068
-c33.3945 8.21777 28.6426 12.7012 44.0967 13.1943zM988.769 655.436c-2.83105 -0.144531 -3.36133 -1.18262 -4.68848 -1.73633c-0.961914 -0.693359 -1.7959 -1.125 -2.43066 -1.5625c-0.820312 -0.646484 -1.78418 -1.39258 -2.42969 -1.90918
-c-2.89258 -1.87793 -6.36426 -4.06641 -9.375 -5.90332c-1.11133 -1.64551 0.365234 -3.63574 1.04102 -5.03418c0.55957 -1.14062 1.21191 -2.14941 1.73633 -3.29883c0.791016 -1.36816 1.97754 -2.49121 2.95117 -3.64551
-c1.13086 -0.755859 1.64648 -1.1377 2.25684 -1.5625c2.7002 -1.82324 6.28418 -2.23535 9.20117 -2.77734c0.40918 -0.0400391 2.45801 -0.435547 4.6875 -0.695312c2.40137 -0.234375 5.54785 -0.333008 7.98633 -0.521484
-c1.22461 -0.078125 1.89062 0.605469 2.77734 0.695312c0.774414 0.480469 1.47949 1.45996 2.08398 2.08301c0.505859 0.545898 0.249023 0.87207 0.694336 1.38965c0.283203 1.87207 0.514648 3.81445 0.694336 5.55469v1.91016
-c0.131836 3.73242 -0.606445 6.7959 -1.38867 10.0684c-0.228516 0.719727 -0.768555 1.85547 -1.21484 2.43066c-1.17773 1.8457 -3.26855 2.69531 -4.86133 3.81934c-0.77832 0.291016 -1.59473 0.416016 -2.60449 0.521484
-c-1.17773 0.133789 -2.4668 0.173828 -3.64453 0.173828c-1.18164 0 -2.24805 0.150391 -3.47266 0zM956.649 628.527c-0.749023 0.0253906 -2.00586 -0.575195 -3.81836 -2.25781c-10.9453 -11.2109 -32.5996 -36.4492 -40.4512 -59.8945
-c-2.01855 -6.39551 2.09277 -4.63672 3.47266 -0.521484c7.78418 24.0684 32.3662 50.5156 39.9297 58.5068c1.8457 2.14355 2.11719 4.12598 0.867188 4.16699zM959.949 622.971c-0.746094 -0.0791016 -1.91699 -0.857422 -3.47266 -2.77734
-c-9.25879 -12.6406 -27.1143 -31.7578 -31.5967 -56.0762c-1.09473 -6.6123 2.69434 -4.26562 3.47266 0c4.33203 24.9297 25.0557 45.7109 31.4229 54.6865c1.52539 2.38086 1.41699 4.29883 0.173828 4.16699zM963.942 618.109
-c-0.737305 -0.140625 -1.73633 -1.08301 -3.12598 -3.125c-8.16406 -13.3848 -18.9297 -28.6963 -21.3545 -53.2979c-0.533203 -6.67871 2.8877 -4.14746 3.29883 0.173828c2.22461 25.2021 15.7656 42.6006 21.3545 52.083
-c1.32812 2.49805 1.05371 4.40039 -0.172852 4.16602zM968.455 614.291c-0.72168 -0.208008 -1.73828 -1.14258 -2.9502 -3.30078c-6.95117 -14.0469 -13.6445 -24.7529 -13.8887 -49.4775c0.0556641 -6.69434 3.43164 -3.82129 3.47168 0.521484
-c0 25.2969 8.97656 38.1523 13.7148 48.0898c1.09863 2.60645 0.857422 4.50977 -0.347656 4.16699zM883.388 602.311c-21.6758 -0.545898 -34.5146 -10.0869 -38.7148 -28.125c17.8125 -15.4658 55.1152 -2.99121 48.4365 27.7773
-c-3.45996 0.287109 -6.625 0.427734 -9.72168 0.347656zM809.257 192.773c-14.585 -15.4375 -42.958 -37.9307 -48.4355 -62.5c10.6602 -17.0156 52.0898 -26.6992 76.2139 -20.832c-12.3184 11.5879 -26.2764 59.2969 -27.7783 83.332z" />
-    <glyph glyph-name="uniF132" unicode="&#xf132;" horiz-adv-x="992"
-d="M496.232 800c-90.2344 0 -317.021 -20.1406 -419.741 -92.7832c-102.709 -72.6523 -69.5498 -241.212 46.125 -217.691c130.261 26.4854 157.258 91.5996 88.0703 154.773c0 0 120.153 53.4395 285.546 53.4395zM496.232 800
-c90.2354 0 317.032 -20.1406 419.741 -92.7832c102.71 -72.6416 69.5498 -241.212 -46.125 -217.691c-130.261 26.4854 -157.257 91.5996 -88.0693 154.773c0 0 -120.164 53.4395 -285.547 53.4395zM896.377 207.999c21.1221 -190.012 -241.916 -207.999 -400.145 -207.999
-c-158.238 0 -421.266 17.9873 -400.165 207.999c9.5752 86.2256 53.2266 103.818 122.798 199.342c62.5762 85.917 78.4521 149.208 84.5723 238.632c0 0 23.6602 11.2383 56.3291 11.2383c0 0 -9.60645 -103.221 136.455 -103.221
-c146.052 0 136.445 103.221 136.445 103.221c32.6689 0 56.3291 -11.2383 56.3291 -11.2383c6.13086 -89.4238 22.0068 -152.715 84.5723 -238.632c69.582 -95.5234 113.233 -113.116 122.809 -199.342zM496.232 168.635c85.9492 0 155.627 69.6992 155.627 155.637
-s-69.6777 155.626 -155.627 155.626c-85.9482 0 -155.626 -69.6777 -155.626 -155.626s69.6777 -155.637 155.626 -155.637z" />
-    <glyph glyph-name="uniF133" unicode="&#xf133;" horiz-adv-x="772"
-d="M230.86 799.088l8.52539 -289.957c-82.3604 -37.3184 -45.4434 -123.455 -45.4434 -123.455s133.463 -266.996 176.071 -324.4c42.5967 -57.4248 110.751 -14.3555 110.751 -14.3555l230.019 -180.87c-70.9785 -45.9434 -164.699 -66.0498 -164.699 -66.0498
-c-190.287 -25.8271 -357.821 229.678 -423.131 327.296c-65.3184 97.6074 -105.081 272.746 -107.926 470.837c-2.83496 198.08 215.833 200.955 215.833 200.955zM256.427 799.088c0 0 17.041 5.7207 48.2676 -11.4902c31.2373 -17.2217 31.2373 -31.5576 31.2373 -31.5576
-l2.84473 -198.11s-8.52539 -11.4912 -19.876 -22.9521c-11.3613 -11.4805 -48.2783 -28.7217 -53.9688 -17.2314c-5.66016 11.4707 -8.50488 281.342 -8.50488 281.342zM499.89 68.0879l63.2354 33.3809s14.1953 2.85547 36.9072 -11.4814
-c22.7207 -14.3857 141.998 -109.128 141.998 -109.128s19.876 -17.2217 14.1963 -37.3184c-5.6709 -20.0967 -19.877 -63.165 -19.877 -63.165z" />
-    <glyph glyph-name="uniF134" unicode="&#xf134;"
-d="M910.473 547.467c0 50.7686 -0.0390625 101.498 0.0390625 152.267c10.7148 0.0390625 21.4688 0.0390625 32.2217 0.0390625c0.15625 -47.9238 0 -95.8486 0.078125 -143.772c24.0791 6.38965 48.0801 12.9355 72.1592 19.3252
-c0.0390625 -26.7285 0.0390625 -53.457 0 -80.2246c-24.04 -6.50684 -48.1582 -12.8965 -72.1592 -19.4424c0 -65.3408 -0.0390625 -130.721 0 -196.061c24.0791 6.38965 48.0801 12.9355 72.1592 19.3252c0.0390625 -26.7285 0 -53.457 0 -80.1855
-c-24.04 -6.5459 -48.1191 -12.8965 -72.1592 -19.4424c-0.078125 -47.3008 0 -94.6016 -0.0390625 -141.902c-10.7539 0 -21.5459 0 -32.2998 0.0390625c-0.0390625 44.5732 0.0390625 89.1855 0 133.759c-48.0029 -12.8965 -95.9658 -25.793 -143.929 -38.8066
-c-0.0390625 -50.8076 0.0390625 -101.576 -0.0390625 -152.384h-32.4951c-0.078125 47.9238 0.0390625 95.8877 -0.0390625 143.812c-24.001 -6.38965 -47.9238 -12.9355 -71.9258 -19.2861c-0.0380859 26.8838 -0.0380859 53.7686 0 80.6533
-c23.9629 6.54492 47.9639 12.8574 71.9258 19.4033c0 65.1846 0.078125 130.408 0 195.593c-24.001 -6.35059 -47.9238 -12.8965 -71.9258 -19.2861c-0.0380859 26.7676 -0.0380859 53.4961 0 80.2246c23.9629 6.5459 47.9639 12.8574 71.9258 19.4033
-c0.0390625 47.3398 0 94.7188 0.0390625 142.098c10.832 0 21.6631 0 32.5342 -0.0390625c0.0390625 -44.6123 -0.0390625 -89.2637 0 -133.915c48.002 12.8965 95.9648 25.793 143.929 38.8066zM766.583 428.357
-c-0.078125 -65.2236 -0.0390625 -130.447 -0.0390625 -195.672c48.002 12.9365 95.9648 25.8721 143.929 38.8076c0 65.2236 0.0390625 130.408 -0.0390625 195.632c-47.9639 -12.8574 -95.8877 -25.8711 -143.851 -38.7676zM182.413 661.55
-c57.042 27.8975 122.46 35.4951 185.151 28.5596c59.5742 -6.70117 117.784 -33.04 158.617 -77.5361c29.6514 -31.7158 49.0547 -71.6133 61.3281 -112.953c-28.5215 -6.7793 -57.042 -13.5586 -85.6016 -20.2607c-15.0781 48.4697 -43.833 96.0439 -90.627 119.383
-c-52.0156 25.6367 -114.474 23.416 -168.71 6c-60.002 -19.7148 -101.888 -74.0684 -120.278 -132.746c-21.1172 -67.2891 -20.4551 -139.877 -8.37695 -208.802c9.66309 -55.5615 37.0928 -109.642 83.9268 -142.722c51.2744 -37.5986 120.316 -44.1836 180.748 -28.8711
-c46.2881 11.7666 85.1729 45.2363 106.758 87.4717c12.3125 22.8711 20.2998 47.8076 26.4561 72.9775c28.9883 -7.40332 58.0547 -14.5723 87.0039 -22.209c-16.0918 -61.2109 -45.4697 -121.564 -95.7705 -161.812c-51.8984 -42.6641 -120.317 -60.9385 -186.788 -58.834
-c-74.6914 0.740234 -153.941 21.4688 -206.736 77.3018c-52.9502 57.3535 -82.4844 133.643 -91.3291 210.556c-7.3252 72.1982 -3.15625 147.357 24.5859 215.113c26.1436 64.6787 77.0293 118.759 139.643 149.384z" />
-    <glyph glyph-name="uniF135" unicode="&#xf135;" horiz-adv-x="1069"
-d="M507.943 634.879c125.22 2.75195 253.026 -15.8105 366.96 -68.9766c100.796 -43.4766 207.355 -145.455 171.978 -266.404c-50.0254 -139.314 -206.898 -195.997 -341.373 -223.494c-205.706 -34.6025 -439.674 -16.9541 -608.354 114.053
-c-80.1582 58.5508 -112.605 181.855 -47.21 263.949c106.073 135.25 293.018 173.449 457.999 180.873zM522.359 564.676v-0.0107422c-84.459 -1.4043 -167.098 -13.083 -247.395 -40.7725c-82.998 -30.5479 -196.606 -86.8838 -189.15 -191.287
-c27.3086 -107.673 150.633 -150.9 246.471 -178.119c192.647 -43.4971 413.021 -34.3545 581.552 79.4004c62.8545 38.9346 96.2842 130.708 39.542 189.767c-109.264 115.812 -279.682 139.463 -431.02 141.022zM270.756 230.462l41.4424 209.801h95.835
-c41.4424 -2.58984 62.1631 -23.3115 62.1631 -59.5732c0 -62.1631 -49.2129 -98.4258 -93.2441 -95.8359h-46.623l-10.3613 -54.3926zM340.689 323.705l31.082 0.000976562c23.3115 2.58887 44.0322 10.3604 46.623 54.3926c0 15.541 -12.9512 23.3115 -31.082 23.3115
-h-33.6719zM454.659 284.859l41.4424 209.801h49.2119l-10.3604 -54.3926h46.623c41.4424 -2.58984 56.9824 -23.3115 51.8027 -49.2129l-18.1309 -106.191h-51.8027l18.1309 95.835c2.58984 12.9502 2.58984 20.7207 -15.541 20.7207h-38.8525l-23.3115 -116.558z
-M617.834 230.462l41.4424 209.801h95.8359c41.4424 -2.58984 62.1631 -23.3115 62.1631 -59.5732c0 -62.1631 -49.2129 -98.4258 -93.2451 -95.8359h-46.6221l-10.3613 -54.3926zM687.769 323.705l31.0811 0.000976562c23.3115 2.58887 44.0332 10.3604 46.623 54.3926
-c0 15.541 -12.9502 23.3115 -31.0811 23.3115h-33.6729z" />
-    <glyph glyph-name="uniF136" unicode="&#xf136;" horiz-adv-x="964"
-d="M697.143 800l0.0234375 -0.000976562c71.3994 0.617188 162.64 -18.1318 228.12 -95.9375c14.7295 -17.5029 18.96 -43.2119 18.4395 -74.6826c-0.519531 -31.4795 -6.66992 -69.0996 -18.1299 -110.32c-22.21 -79.9795 -64.3604 -172.979 -123.43 -256.56
-c1.51953 -1.04004 3.79004 -2.25 6.86914 -3.44043c12.3115 -4.73828 40.4346 -8.89648 96.5625 1.875c14.123 2.71289 24.5703 4.78809 35.3115 -2.8125c5.37109 -3.7998 8.38281 -11.376 7.8125 -16.875c-0.569336 -5.49902 -2.9209 -9.64551 -5.625 -13.4375
-c-10.8164 -15.168 -32.2676 -29.4092 -59.6875 -41.25c-24.3242 -10.4971 -59.0645 -15.9336 -90 -16.25c-15.4697 -0.158203 -30.0537 0.868164 -42.1885 4.375c-0.0957031 0.0283203 -0.21582 -0.0283203 -0.3125 0c-5.06738 -44.1797 -16.1309 -126.195 -22.8115 -162.19
-c-5.64941 -30.4688 -15.2871 -54.666 -34.0625 -72.8115c-18.7754 -18.1465 -45.2422 -29.1348 -80.9375 -36.25c-44.1514 -8.79492 -76.4307 0.618164 -97.1885 16.875c-20.7568 16.2578 -30.2568 37.7354 -35.9375 50.9375
-c-3.9248 9.12793 -5.86621 20.8213 -7.8125 36.5625s-3.37207 35.1455 -4.375 56.875c-1.36719 29.6152 -1.85938 63.8125 -1.5625 99.375c-20.8359 -17.4971 -44.3203 -26.249 -65.9385 -29.6885c-29.3037 -4.66113 -55.625 -0.198242 -71.25 3.4375
-c-7.28809 1.69434 -14.7148 4.48242 -21.875 8.125c-7.15918 3.64355 -14.1084 7.62305 -18.75 15.625c-2.32031 4.00098 -3.85742 9.83594 -2.5 15.3125s5.15723 9.92676 9.375 13.125c8.43652 6.39648 19.4072 9.89648 36.25 13.125
-c30.5586 5.85059 41.2656 9.83691 47.8125 14.6875c5.62207 4.16602 11.1377 11.9395 22.8115 24.6885c-0.0273438 0.416016 0.0322266 0.832031 0 1.25c-20.1982 0.461914 -39.377 5.77832 -56.5615 14.375c-6.38184 -6.24805 -38.9863 -38.3311 -78.75 -82.8125
-c-16.668 -18.6309 -35.2031 -29.2305 -54.6885 -30c-19.4844 -0.768555 -37.2275 8.35547 -52.1875 21.875c-29.9209 27.043 -53.9102 73.3867 -74.6885 125.94c-20.7783 52.5596 -37.6758 111.09 -49.6875 160.94c-12.0127 49.8545 -18.959 90.0166 -20 109.38
-c-4.43164 82.3906 16.3096 138.089 51.875 173.12c35.5645 35.0303 84.3604 48.0918 131.88 50.626c11.8701 0.632812 23.6299 0.822266 35.3096 0.311523c70.8301 -3.09961 131.471 -23.7383 147.19 -29.375c31.5801 20.0039 72.2695 32.6504 123.12 31.875
-c25.75 -0.392578 49.4795 -3.64551 71.5498 -8.75c0.0986328 -0.0224609 0.213867 0.0234375 0.3125 0c0.204102 0.0878906 0.480469 0.254883 0.625 0.3125c0.414062 0.165039 0.594727 0.19043 0.9375 0.3125c1.37207 0.488281 3.24902 1.07422 5.9375 1.875
-c5.37695 1.60254 13.9561 3.91797 24.6875 6.25c21.4639 4.66504 52.4229 9.69141 88.125 10zM697.166 773.438l-0.00488281 0.0078125c-28.1816 -0.243164 -53.0127 -3.81055 -72.1885 -7.5c53.0605 -21.832 93.0703 -55.5615 121.25 -89.0586
-c23.2207 -27.6094 38.7402 -55.2793 48.1309 -76.2598c4.68945 -10.4795 7.88965 -19.0703 9.67969 -25.9395c0.896484 -3.43066 1.38379 -6.29492 1.5625 -9.375c0.0888672 -1.54102 0.371094 -2.98145 -0.3125 -5.625
-c-0.0449219 -0.172852 -0.251953 -0.436523 -0.3125 -0.625c1.3125 -34.8135 -8.23828 -58.1074 -9.375 -91.25c-0.837891 -23.9805 5.86914 -52.0645 7.5 -82.8125c1.53516 -28.9375 -2.22363 -60.6553 -22.5 -91.875c1.70312 -1.95703 3.35742 -3.74609 5 -5.625
-c53.3398 78.1699 91.7129 164.724 112.19 238.44c11.0215 39.6748 17.0264 75.5752 17.5 104.06c0.472656 28.4844 -5.24902 49.1963 -12.5 57.8125c-58.96 70.0518 -139.635 86.1943 -205.62 85.625zM504.661 763.133l-0.00292969 -0.0107422
-c-52.8936 0.806641 -90.5205 -13.457 -118.75 -35.3115c-28.2305 -21.8555 -46.9258 -51.8252 -59.375 -82.5c-14.4629 -35.6348 -19.748 -71.3145 -21.875 -95.3125c0.134766 0.0703125 0.175781 0.241211 0.3125 0.3125c15.2012 7.87012 35.1953 15.7295 56.5615 20.3125
-c10.6826 2.29102 21.7822 3.75391 32.8115 3.75c11.0303 -0.00585938 22.0635 -1.56543 32.5 -5.3125c20.874 -7.49512 38.1328 -25.0361 44.375 -51.875c29.9512 -128.787 -9.26855 -176.937 -23.75 -213.12c-6.1543 -15.4248 -11.415 -28.9336 -14.375 -40.3125
-c1.87793 0.447266 3.7793 1.10059 5.625 1.25c10.2158 0.830078 18.3672 -2.54199 23.125 -4.375c14.5488 -5.60645 24.6289 -17.1465 30 -30.625c1.34082 -3.37012 2.18066 -6.96973 2.81055 -10.6201c0.529297 -1.27539 0.958984 -3.41992 0.958984 -4.78711
-c0 -0.232422 -0.0136719 -0.610352 -0.0292969 -0.842773c-1.58008 -52.54 -1.33984 -105.52 0.629883 -148.13c0.980469 -21.2998 2.24023 -39.9102 4.07031 -54.6699c1.82715 -14.7764 4.61719 -25.8896 6.25 -29.6885c5.44238 -12.6484 13.4209 -29.3535 27.8115 -40.625
-c14.3906 -11.2705 35.1055 -18.7607 72.8125 -11.25c32.6934 6.51758 52.7881 15.4277 66.25 28.4385c13.4619 13.0098 21.4141 31.2998 26.5615 59.0615c7.72266 41.6006 23.1895 162.544 25 185l-0.00390625 0.3125l0.00390625 0.3125
-c-0.669922 16.5605 2.05078 29.5605 7.82031 39.3701c6.0625 10.3311 15.3252 16.6025 23.4385 20c4.00195 1.67578 7.80469 2.89453 10.9375 3.75c-2.44238 3.29102 -5.84375 7.56543 -10.3115 12.8125c-8.65918 10.167 -19.7939 23.9502 -28.4385 43.4375
-c-0.922852 2.08008 -5.27148 9.61133 -10.9375 19.0625s-12.8301 21.3369 -20.3125 34.6875c-14.9658 26.7021 -31.2334 59.1084 -39.6875 90.625c-8.4541 31.5176 -9.45703 64.1602 12.1875 87.1885c19.1797 20.4102 52.6582 28.8037 103.12 24.0615
-c-1.46191 4.19727 -2.50098 7.54102 -5 13.125c-8.45508 18.8916 -22.9961 44.2754 -44.375 69.6885c-42.7598 50.8242 -111.78 101.179 -218.75 102.81zM223.718 760.935l0.0136719 -0.00292969c-7.60059 0.139648 -15.2002 0.09375 -22.8105 -0.3125
-c-42.9951 -2.29199 -83.7451 -13.8604 -112.819 -42.5c-29.0762 -28.6299 -48.2451 -75.3799 -44.0635 -153.12c0.791016 -14.7002 7.88379 -56.0195 19.6885 -105c11.8037 -48.9795 28.3018 -106.57 48.4375 -157.5c20.1318 -50.9297 44.6025 -95.2803 67.8125 -116.25
-c11.5996 -10.4902 21.7197 -14.7402 30.9297 -14.3799c9.21484 0.363281 20.1924 5.15625 33.75 20.3115c37.5654 42.0215 66.9385 71.165 76.875 80.9385c-35.79 28.4912 -56.9053 74.9316 -49.375 125c4.39355 29.2119 4.89746 56.5059 4.375 78.125
-c-0.476562 19.7178 -1.66992 33.0088 -1.875 41.875c-0.15625 0.682617 -0.296875 1.80273 -0.3125 2.5v0.625c-0.0478516 1.76953 -1.61426 67.0977 25.3115 133.44c11.9893 29.542 29.8809 59.4697 56.5625 83.75c-27.8398 8.46191 -79.2969 21.5244 -132.5 22.5z
-M750.611 552.182c-32.6807 0.610352 -50.6396 -6.62207 -59.6885 -16.248c-12.0654 -12.8369 -13.0801 -35.6465 -5.625 -63.4385s23.0107 -58.834 37.5 -84.6885c7.24512 -12.9268 14.0049 -24.584 19.6885 -34.0615c5.68262 -9.47754 9.95996 -16.1504 12.5 -21.875
-c2.36328 -5.32715 4.84961 -9.99805 7.5 -14.375c11.209 21.96 13.3799 43.7764 12.1875 66.25c-1.47363 27.793 -8.50684 56.1826 -7.5 85c1.16113 33.8428 8.8418 55.3691 9.375 81.5615c-9.41699 1.08398 -18.2314 1.73242 -25.9375 1.875zM394.361 547.493
-l-0.00195312 0.00488281c-8.28125 0.00390625 -17.2432 -0.880859 -26.25 -2.8125c-18.0146 -3.86328 -36.0781 -11.0898 -49.0625 -17.8115c-6.49219 -3.36133 -11.9033 -6.72168 -15 -9.0625c-0.537109 -0.40625 -0.544922 -0.291992 -0.9375 -0.625
-c0.219727 -5.81348 1.69043 -19.7236 2.1875 -40.3125c0.545898 -22.5635 -0.316406 -51.3633 -5 -82.5c-10.1699 -67.6465 42.6426 -123.657 104.69 -123.75c3.60645 13.9014 9.69141 27.9424 15.625 42.8125c17.2988 43.2793 51.4736 74.8691 22.8115 198.119
-c-4.68164 20.126 -14.123 28.2344 -26.875 32.8125c-6.37598 2.28906 -13.9062 3.12109 -22.1875 3.125zM733.419 539.686c2.80273 -0.0644531 5.22363 -0.435547 7.5 -0.9375c2.27539 -0.500977 4.33887 -1.16016 5.9375 -2.1875s2.84766 -2.52539 3.125 -4.375
-c0.0136719 -0.0908203 -0.00976562 -0.22168 0 -0.3125c0.186523 -1.8252 -0.52832 -3.45508 -1.5625 -5.3125c-1.08594 -1.9502 -2.68164 -3.97852 -4.6875 -5.9375c-4.0127 -3.91797 -9.51562 -7.56934 -16.25 -8.4375c-6.72852 -0.87207 -12.9648 1.20605 -17.5 4.0625
-c-2.26758 1.42871 -4.21289 3.05566 -5.625 4.6875c-1.41309 1.63184 -2.23242 3.23047 -2.5 5c-0.270508 1.84961 0.325195 3.60547 1.5625 5c1.23633 1.39453 2.95703 2.37695 5 3.4375c4.08496 2.12207 9.67871 3.87695 15.9375 4.6875
-c3.12988 0.405273 6.25977 0.689453 9.0625 0.625zM396.229 532.806c2.94141 0.0664062 6.12207 0.109375 9.375 -0.3125c6.5127 -0.842773 12.1201 -2.69141 16.5615 -5c2.2207 -1.1543 4.11523 -2.35645 5.625 -4.0625c1.50977 -1.70703 2.8916 -4.26367 2.5 -6.875
-c-0.368164 -2.45605 -1.85742 -4.11133 -3.4375 -5.9375c-1.5791 -1.82617 -3.48047 -3.45215 -5.9375 -5c-4.91406 -3.09668 -11.6191 -5.65234 -19.0615 -4.6875c-7.45312 0.960938 -13.5137 4.86523 -17.8125 9.0625c-2.14941 2.09863 -4.10059 4.38574 -5.3125 6.5625
-s-1.9834 4.10254 -1.5625 6.875l0.625 4.0625h1.25c0.678711 0.780273 1.36914 1.34863 2.1875 1.875c1.9541 1.25684 4.40039 1.95508 6.875 2.5s5.18359 0.870117 8.125 0.9375zM783.729 242.186c-6.27441 -2.05078 -11.3096 -2.875 -15.626 -4.68262
-c-4.31543 -1.80762 -7.55371 -3.73633 -10.3115 -8.4375c-2.67383 -4.55664 -4.73145 -12.5342 -4.0625 -26.25c0.744141 -0.545898 2.75586 -1.80273 6.25 -2.8125c7.30957 -2.10938 19.5498 -3.25977 33.1191 -3.12988c27.1562 0.277344 60.3584 6.08301 78.125 13.75
-c16.8916 7.29395 31.2451 17.0234 40 24.375c-59.2334 -11.3613 -92.6152 -8.51758 -113.119 -0.625c-5.91992 2.27832 -10.6025 4.95215 -14.375 7.8125zM441.228 238.44c-2.2627 -0.182617 -5.57422 -0.630859 -11.874 -7.18652
-c-14.834 -15.4072 -19.9609 -25.3154 -32.1875 -34.375c-12.2285 -9.05957 -27.9795 -13.6172 -59.6885 -19.6875c-10.0371 -1.92383 -15.8555 -4.26758 -19.6875 -5.9375c1.22168 -0.923828 1.22559 -0.90918 3.125 -1.875
-c4.60449 -2.34375 10.5205 -4.51172 15.3115 -5.625c13.6699 -3.18164 36.0205 -6.84082 59.375 -3.125c23.3564 3.71484 47.6924 14.2393 68.4385 41.25c1.72461 2.24512 2.59375 5.01953 2.8125 8.125v0.3125c0.172852 3.22949 -0.40332 6.61719 -1.875 10.3115
-c-2.94434 7.38965 -9.4541 13.8486 -14.0625 15.625c-4.49707 1.73242 -7.42383 2.37207 -9.6875 2.1875z" />
-    <glyph glyph-name="uniF137" unicode="&#xf137;" horiz-adv-x="830"
-d="M753 798v0c34 0 62 -28 62 -59v-1c0 -2 -1 -5 -1 -7l-66.0098 -605.01c1.00977 -23.9902 -12 -46.9902 -33.9902 -57.9902l-268 -132c-9 -3.99023 -18 -6 -27 -6s-18 2.01953 -27 6l-269 132.01c-12 5.99023 -22 15 -28 26.9902c-5 7.00977 -8 15 -9 24l-68 610
-c0 2 -3 5 -3 7v1c0 33 30 61 64 61h674zM253 382l-11 11l114 116c20 20 20 53 0 73s-53 20 -73 0l-102 -102l-48 -48l-1 -1c-10 -10 -16 -24 -16 -37c0 -4 -1 -7 -1 -10c0 -10 8 -19 16 -27l2 -1.00977l149 -148.98c20 -20 53 -20 73 0s20 52.9902 0 72.9902zM715 357
-c10 10 15 23 14.0098 37v4c-1.00977 1 -1.00977 3 -1.00977 5c-2 10 -5.99023 19 -13.9902 27l-1.00977 1l-148.99 149c-20 20 -53.0098 20 -73.0098 0s-20 -53 0 -73l102 -102l12 -12l-113 -113c-20 -20 -20 -52.9902 0 -72.9902s53 -20 73 0l102 101.99z" />
-    <glyph glyph-name="uniF138" unicode="&#xf138;" horiz-adv-x="951"
-d="M15 800h305.31v-2.5c13.6406 1.61523 27.4805 2.5 41.5703 2.5h226.87c192.2 0 346.87 -154.67 346.87 -346.88v-175.93c0 -5.7002 -0.0400391 -11.5605 -0.310547 -17.1904c-0.00976562 -0.30957 0.0205078 -0.629883 0 -0.94043v-329.06h-305.31v2.5
-c-13.5303 -1.58984 -27.2803 -2.19043 -41.25 -2.19043h-226.87c-192.21 0 -346.88 154.681 -346.88 346.881v175.93c0 5.7002 0.0439453 11.2598 0.3125 16.8799h-0.3125v330zM428.12 459.69c-33.9502 0 -66.1504 -2.34082 -96.8701 -7.19043
-c-30.1797 -4.84961 -54.8896 -9.91992 -73.75 -15.3096v-409.07h97.8105v341.26c6.46973 1.07031 16.1299 2.44043 29.0693 4.06055c12.9307 1.60938 24.8398 2.17969 35.6201 2.17969c30.1797 0 50.7803 -9.74023 61.5605 -29.6797
-c11.3193 -19.4102 16.8799 -51.4307 16.8799 -95.6309v-222.189h97.8096v233.76c0 17.2402 -0.879883 33.3398 -2.5 48.4297c-1.62012 15.0908 -4.43945 29.3408 -8.75 42.8105c7.00977 4.86035 17.5498 9.83984 31.5596 14.6895
-c14.0107 5.39062 28.75 7.81055 44.3809 7.81055c30.7197 0 51.4092 -9.74023 62.1797 -29.6797c10.7803 -19.4102 16.25 -51.4307 16.2598 -95.6309v-222.189h97.8105v237.819c0 28.5605 -2.34082 54.7207 -7.19043 78.4404
-c-4.30957 24.25 -12.9199 44.54 -25.3096 61.2402c-11.8604 17.25 -28.4404 30.5303 -50 39.6895c-21.0205 9.7002 -48.0605 14.3809 -80.9404 14.3809c-12.9404 0 -25.8203 -1.06055 -38.75 -3.75c-12.4004 -2.7002 -24.3105 -6.32031 -35.6201 -10.6309
-c-11.3203 -3.76953 -21.4697 -7.95996 -30.6299 -12.8096s-16.5703 -9.44043 -22.5 -13.75c-12.4004 12.4004 -28.0098 22.1396 -46.8701 29.6904c-18.3301 7.54004 -42.1504 11.25 -71.2598 11.25z" />
-    <glyph glyph-name="uniF139" unicode="&#xf139;" horiz-adv-x="1028"
-d="M975.312 795l-0.0117188 0.00390625c2.47949 0.193359 5.30957 -0.273438 8.12988 -0.938477c0.288086 -0.0166016 0.654297 0.0205078 0.9375 0c0.545898 -0.0410156 1.03613 -0.255859 1.5625 -0.3125c0.771484 -0.0810547 1.4375 -0.253906 2.1875 -0.3125
-c1.15137 -0.161133 2.38672 -0.0869141 3.4375 -0.3125c0.390625 -0.0830078 0.873047 -0.21875 1.25 -0.3125c0.867188 -0.228516 1.70703 -0.666016 2.5 -0.9375c0.80957 -0.00390625 1.7666 -0.146484 2.5 0c0.420898 -0.323242 0.876953 -0.786133 1.25 -1.25
-c0.108398 -0.0566406 0.206055 -0.25293 0.3125 -0.3125c0.713867 -0.396484 1.26367 -1.10254 1.875 -1.5625c0.43457 -0.388672 0.678711 -0.542969 0.625 -0.625c0.669922 -0.569336 1.35156 -0.904297 1.875 -1.5625c1.5498 -5.25098 2.88965 -10.2822 4.05957 -15.3115
-c0.0439453 -0.191406 -0.0439453 -0.43457 0 -0.625c0.660156 -2.8623 1.33984 -5.64453 1.87988 -8.4375c0.370117 -1.92871 0.620117 -4.04102 0.930664 -5.9375c0.0595703 -0.317383 0.269531 -0.625 0.319336 -0.938477
-c1.65039 -5.45312 1.69043 -10.7207 1.87012 -15.9365c0.100586 -2.65527 0.270508 -5.20898 0.600586 -8.12988c0.03125 -0.835938 -0.0205078 -1.6709 0 -2.5c0.0957031 -4.41602 -0.0771484 -8.89551 -0.3125 -13.125v-0.3125
-c-0.0195312 -0.323242 0.0205078 -0.615234 0 -0.9375c-0.277344 -4.33789 -0.635742 -8.34961 -1.25 -12.5v-0.3125c-0.0537109 -1.11816 -0.136719 -2.19531 -0.3125 -3.4375c-0.358398 -1.43262 -0.84375 -2.90625 -1.25 -4.375
-c-0.0273438 -0.0976562 0.0263672 -0.21582 0 -0.3125c-0.0888672 -0.318359 -0.230469 -0.62207 -0.3125 -0.9375c-0.861328 -3.99805 -1.9541 -8.0459 -3.125 -11.875c-0.0585938 -0.191406 0.0585938 -0.43457 0 -0.625
-c-0.830078 -2.72852 -1.86426 -5.42871 -2.8125 -8.125c-0.0810547 -0.213867 -0.231445 -0.412109 -0.3125 -0.625c-0.72168 -1.89453 -1.37793 -3.76172 -2.1875 -5.625c-0.185547 -0.428711 -0.435547 -0.822266 -0.625 -1.25
-c-0.125977 -0.304688 -0.18457 -0.633789 -0.3125 -0.9375c-0.0966797 -0.211914 -0.21582 -0.414062 -0.3125 -0.625c-1.10547 -2.57715 -2.1582 -5.03125 -3.4375 -7.5c-0.131836 -0.248047 -0.462891 -0.385742 -0.625 -0.625
-c-0.0498047 -0.0722656 0.0400391 -0.238281 0 -0.3125c-1.44629 -2.71582 -2.98828 -5.28223 -4.6875 -7.8125c-1.61816 -2.61523 -3.22559 -5.27832 -5 -7.8125c-1.58789 -2.35059 -3.25781 -4.62891 -5 -6.875c-0.178711 -0.230469 -0.445312 -0.395508 -0.625 -0.625
-c-1.37695 2.18066 -2.97266 4.4502 -4.6875 6.875c-1.38379 1.95508 -3.07129 3.92383 -4.6875 5.9375c-0.379883 0.473633 -0.545898 1.08691 -0.9375 1.5625c-0.101562 0.107422 -0.211914 0.205078 -0.3125 0.3125c-0.103516 0.108398 -0.209961 0.204102 -0.3125 0.3125
-c-6.80176 7.16992 -14.0771 13.7275 -21.875 19.6875c-0.188477 0.131836 -0.25 0.22168 -0.3125 0.3125c-0.1875 0.130859 -0.12793 0.183594 -0.3125 0.3125c-0.890625 0.671875 -1.90723 1.22266 -2.8125 1.875c-3.31934 2.3916 -6.76855 4.77246 -10.3125 6.875
-c0.0712891 0.0693359 -0.648438 0.738281 -1.25 1.25c-0.239258 0.167969 -0.391602 0.461914 -0.625 0.625c-1.53613 1.14941 -4.16504 2.82422 -8.125 5.3125c-0.28418 -0.0175781 -0.271484 0.125 -0.3125 0c0.0556641 -0.0410156 -0.0546875 -0.270508 0 -0.3125
-c0.53125 -0.407227 1.02148 -0.517578 1.5625 -0.9375c0.30957 -0.203125 0.624023 -0.422852 0.9375 -0.625c0.869141 -0.55957 1.64746 -1.20215 2.5 -1.875c0.989258 -0.598633 1.92871 -1.4043 2.8125 -1.875v-0.3125c1.43945 -0.759766 2.37207 -1.37305 2.5 -1.25
-c1.15039 -1.39062 2.44824 -2.76074 3.75 -4.0625c0.104492 -0.103516 0.208008 -0.208984 0.3125 -0.3125c0.405273 -0.348633 0.848633 -0.586914 1.25 -0.9375c1.07031 -1.01953 2.00977 -2.12012 3.12012 -3.12012c1.15039 -1.0498 2.34961 -2.0791 3.44043 -3.12988
-c1.89941 -1.69922 3.83008 -3.51953 5.64941 -5.33008c0.145508 -0.158203 0.169922 -0.46582 0.3125 -0.625c0.0478516 -0.0527344 -0.046875 -0.258789 0 -0.3125c1.25391 -1.28516 2.32227 -2.69727 3.4375 -4.0625c0.402344 -0.504883 0.895508 -1.0625 1.25 -1.5625
-c0.0507812 -0.0673828 -0.0498047 -0.244141 0 -0.3125c2.65625 -3.62793 4.9873 -7.53906 5.9375 -12.5c0.12793 -0.667969 0.538086 -1.17676 0.625 -1.875c1.87695 -3.89258 2.62695 -7.53809 2.8125 -10.9375c0.745117 -3.28711 1.65625 -6.73145 2.1875 -9.6875
-c-2.74609 -2.86523 -5.79883 -5.66699 -8.75 -8.4375c-0.181641 -0.226562 -0.4375 -0.400391 -0.625 -0.625c-4.49414 -5.37793 -10.3965 -10.1191 -16.5615 -14.6885c-0.220703 -0.1875 -0.40332 -0.4375 -0.625 -0.625
-c-0.280273 -0.236328 -0.657227 -0.387695 -0.9375 -0.625c-0.316406 -0.200195 -0.632812 -0.401367 -0.9375 -0.625c-5.24707 -4.40527 -10.6807 -8.76074 -16.25 -13.125c-6.38281 -5.01172 -12.9131 -10.0166 -19.6885 -15
-c-4.4043 -3.4375 -9.02734 -6.59961 -13.4375 -10c-11.3906 -8.78027 -22.9414 -17.2734 -35.3125 -24.375c-5.42969 -3.65918 -10.7041 -7.24902 -16.25 -10.9375c-5.8877 -3.92285 -11.9102 -7.66992 -17.8115 -11.5625
-c-9.58789 -6.33496 -18.9639 -12.5684 -28.75 -19.0615c-0.866211 -0.572266 -1.63379 -1.30273 -2.5 -1.875c-1.42383 -0.945312 -2.94824 -1.86328 -4.375 -2.8125c-1.15723 -0.727539 -2.31836 -1.44141 -3.4375 -2.1875
-c-1.06738 -0.700195 -2.07617 -1.48633 -3.125 -2.1875c-11.4463 -7.65234 -22.8613 -15.4668 -34.375 -23.4385c-6.44531 -4.46875 -12.9971 -8.85156 -19.375 -13.4375c-1.57812 -1.125 -3.11133 -2.30566 -4.6875 -3.4375
-c-7.97168 -5.72461 -15.8594 -11.5605 -23.75 -17.5c-0.650391 -0.492188 -1.22461 -1.07031 -1.875 -1.5625c-4.49414 -3.3877 -8.98535 -6.8457 -13.4385 -10.3125c-3.98242 -3.10742 -7.93164 -6.20117 -11.875 -9.375c-0.816406 -0.648438 -1.6875 -1.2168 -2.5 -1.875
-c-2.07031 -1.67578 -4.19141 -3.30176 -6.25 -5c-0.727539 -0.62207 -1.46094 -1.25 -2.1875 -1.875c-0.110352 -0.0947266 -0.201172 -0.21582 -0.3125 -0.3125c-25.0449 -21.5801 -48.8994 -44.6299 -72.8115 -67.5
-c-6.29102 -6.16992 -13.1309 -12.7451 -19.0625 -18.4375c-1.39355 -1.33691 -3 -3.06348 -4.375 -4.375c-0.160156 -0.151367 -0.46582 -0.161133 -0.625 -0.3125c-5.23438 -5.0127 -10.9717 -10.6953 -15.9375 -15.3125
-c-1.96875 -1.8291 -4.01074 -3.53906 -5.9375 -5.3125c-3.31348 -3.06934 -6.38184 -6.34082 -9.6875 -9.375l-0.299805 -0.330078c-1.75391 -1.58398 -3.90723 -3.46289 -5.625 -5c-6.80566 -6.22559 -13.5205 -12.5547 -19.6885 -18.75
-c-18.1104 -14.3193 -39.6855 -31.5508 -59.375 -46.5615c-2.58008 -0.386719 -4.87109 -1.38867 -7.1875 -2.5c-0.307617 -0.195312 -0.631836 -0.431641 -0.9375 -0.625c-2.13672 -1.34961 -4.18164 -2.50684 -6.25 -3.75
-c-0.863281 -0.520508 -1.95996 -1.05957 -2.8125 -1.5625c-0.242188 -0.15625 -0.382812 -0.448242 -0.625 -0.625c-5.68262 -4.16504 -11.6201 -8.60156 -18.75 -10.3115c-1.59863 -0.74707 -3.36426 -1.17188 -5 -1.875c-3.30566 -1.42285 -6.65137 -2.76758 -10 -4.0625
-c-0.34375 -0.133789 -0.591797 -0.499023 -0.9375 -0.625h-0.3125c-0.494141 -0.191406 -1.07129 -0.44043 -1.5625 -0.625c-1.54492 -0.591797 -3.16602 -1.03711 -4.6875 -1.5625c-0.623047 -0.202148 -1.26172 -0.421875 -1.875 -0.625
-c-0.320312 -0.107422 -0.618164 -0.208008 -0.9375 -0.3125c-0.220703 -0.0742188 -0.404297 -0.240234 -0.625 -0.3125c-0.923828 -0.254883 -1.8877 -0.359375 -2.8125 -0.625c-1.15625 -0.366211 -2.30078 -0.923828 -3.4375 -1.25
-c-0.40918 -0.116211 -0.841797 -0.200195 -1.25 -0.3125c-0.306641 -0.0859375 -0.631836 -0.228516 -0.9375 -0.3125c-2.84668 -0.783203 -5.62207 -1.26367 -8.4375 -1.875c-2.81543 -0.612305 -5.66895 -1.35352 -8.4375 -1.875
-c-10.3086 -1.94238 -20.5205 -3.15137 -31.25 -4.375c-1.16113 -0.134766 -2.2627 -0.177734 -3.4375 -0.3125c-4.2998 -0.488281 -8.60156 -1.01074 -13.125 -1.5625c-5.50781 -0.672852 -11.2197 -1.58887 -17.1875 -2.5
-c-0.195312 -0.0302734 -0.429688 0.0292969 -0.625 0c-6.25586 -0.97168 -12.4561 -2.02637 -19.375 -3.4375c-0.507812 -0.15625 -1.04785 -0.206055 -1.5625 -0.3125c-6.61328 -1.37305 -13.5771 -3.05566 -20.9385 -5c-2.17383 -0.818359 -5.65234 -2.12988 -7.5 -2.8125
-c-5.41406 -1.95996 -12.8115 -4.6875 -12.8115 -4.6875l-20.625 -5.9375l1.25 1.25c-0.52832 -0.209961 -1.04492 -0.435547 -1.5625 -0.625c-11.0977 -13.3467 -21.123 -25.8252 -30.625 -37.8125c-0.685547 -0.865234 -1.19824 -1.6416 -1.875 -2.5
-c-0.0849609 -0.107422 -0.227539 -0.205078 -0.3125 -0.3125c-7.17969 -9.10938 -14.0254 -17.9844 -20.3125 -26.25c-2.37207 -3.11914 -5.25098 -6.68848 -7.5 -9.6875c-0.21875 -0.289062 -0.410156 -0.651367 -0.625 -0.9375
-c-0.0957031 -0.126953 -0.217773 -0.185547 -0.3125 -0.3125c-6.16211 -8.23438 -11.9453 -16.1465 -17.1875 -23.4375c-1.02734 -1.42871 -2.13281 -3.29688 -3.125 -4.6875c-4.67871 -6.56641 -8.87988 -12.3945 -12.8125 -18.125
-c-0.078125 -0.115234 -0.234375 -0.199219 -0.3125 -0.3125c-1.04492 -1.52441 -1.50391 -2.58398 -2.5 -4.0625c-6.0127 -8.8584 -11.7314 -17.4658 -15.9375 -24.0625c-0.0673828 -0.0996094 -0.246094 -0.209961 -0.314453 -0.330078
-c-0.0683594 -0.106445 -0.245117 -0.207031 -0.3125 -0.3125c-0.140625 -0.207031 -0.213867 -0.469727 -0.3125 -0.625c-1.57031 -2.47754 -2.64258 -4.26465 -4.0625 -6.5625c-1.61426 -2.59961 -3.74805 -5.73535 -5 -7.8125
-c-0.211914 -0.349609 -0.416992 -0.900391 -0.625 -1.25c-0.99707 -1.67383 -0.839844 -1.56641 -1.5625 -2.8125c-0.290039 -0.467773 -0.763672 -0.952148 -0.9375 -1.25c-1.33691 -2.3418 -3.75 -6.5625 -3.75 -6.5625l-60.3115 -62.5l-2.8125 2.5
-s4.33203 7.23047 6.56152 10.9502c1.44922 2.38867 4.2334 7.01074 6.25 10.3115c0.100586 0.164062 0.209961 0.459961 0.3125 0.625c2.13086 3.44727 5.00098 8.08984 7.8125 12.5c0.811523 1.2959 1.64355 2.39062 2.5 3.75
-c0.504883 0.802734 1.04297 1.69336 1.5625 2.5c0.939453 1.48926 2.03711 3.32812 3.125 5c0.24707 0.389648 0.6875 0.857422 0.9375 1.25c5.73242 8.99902 12.4824 19.627 19.6885 30.625c0.946289 1.44043 2.15332 3.2207 3.125 4.69043
-c1.29688 1.96973 2.09766 3.29004 3.43652 5.30957c1.67188 2.52051 3.55957 5.5 5.28613 8.16016c4.94629 7.40234 9.86133 14.5254 15.3115 22.5c5.80957 8.49316 12.4092 17.8418 18.75 26.875c13.2754 18.9189 27.167 38.5312 42.5 59.0625
-c1.08105 1.44629 2.34863 2.92285 3.4375 4.375c0.44043 0.585938 0.80957 1.28809 1.25 1.875c3.09863 4.12109 6.47754 8.36816 9.6875 12.5c7.3916 9.68848 14.7471 19.252 22.5 29.0615c-0.27832 0.672852 -0.373047 1.49414 -0.625 2.1875
-c-0.173828 0.481445 -0.151367 1.07129 -0.3125 1.5625c-0.298828 0.919922 -0.686523 1.85645 -0.9375 2.8125c-0.0810547 0.307617 -0.232422 0.62207 -0.3125 0.9375c-0.254883 1.04297 -0.740234 2.03809 -0.9375 3.125c-0.276367 1.57031 -0.162109 3.33496 -0.3125 5
-c-0.0175781 0.199219 0.0185547 0.425781 0 0.625c-0.165039 2.0127 -0.34082 4.09277 -0.3125 6.25c0.00292969 0.196289 -0.00390625 0.428711 0 0.625c0.00488281 0.75 -0.0419922 1.41211 0 2.1875c0.12207 2.27734 0.283203 4.43457 0.625 6.875
-c0.424805 3.03418 1.08984 6.38672 1.875 9.6875c0.169922 0.711914 0.438477 1.45703 0.625 2.1875c0.305664 1.18164 0.580078 2.53223 0.9375 3.75c0.614258 2.11914 1.40527 4.33691 2.1875 6.5625c0.206055 0.585938 0.408203 1.28223 0.625 1.875
-c0.999023 2.80469 2.20117 5.77148 3.4375 8.75c0.0849609 0.202148 0.227539 0.420898 0.3125 0.625c1.42188 3.39355 2.9502 7.01855 4.6875 10.625c2.1875 4.54004 5.09668 9.47656 7.8125 14.375c1.95312 3.52148 4.01172 7.20996 6.25 10.9385
-c2.22266 3.80469 4.61523 7.86328 7.1875 11.875c0.188477 0.292969 0.435547 0.642578 0.625 0.9375c0.566406 0.876953 0.981445 1.61035 1.5625 2.5c2.21191 3.38574 4.75781 7.08105 7.1875 10.625c1.9541 2.84766 4.18652 5.83789 6.25 8.75
-c0.69043 0.969727 1.16992 1.83105 1.875 2.8125c0.367188 0.509766 0.875 1.04688 1.25 1.5625c0.987305 1.36719 1.7832 2.65918 2.8125 4.0625c0.306641 0.416992 0.628906 0.830078 0.9375 1.25c2.83398 3.84766 6.28711 8.14844 9.375 12.1875
-c3.97949 5.20215 8.15234 10.7324 12.5 16.25c0.609375 0.761719 1.24805 1.71387 1.875 2.5c1.99219 2.5127 4.16895 5.23926 6.25 7.8125c2.08008 2.58301 4.16113 4.98828 6.25 7.5c0.763672 0.916992 1.64746 1.8584 2.5 2.8125
-c0.443359 0.530273 0.803711 1.03027 1.25 1.5625c0.182617 0.216797 0.442383 0.408203 0.625 0.625c5.10547 6.07324 10.3643 12.3418 15.9385 18.75c2.20996 2.53906 4.87598 5.20605 7.1875 7.8125c0.879883 1.01758 1.61328 2.12402 2.5 3.125
-c0.106445 0.212891 0.199219 0.418945 0.3125 0.625c1.58594 2.88574 3.94824 5.04395 6.5625 7.1875c0.302734 0.338867 0.632812 0.598633 0.9375 0.9375c0.109375 0.0859375 0.202148 0.226562 0.3125 0.3125c0.712891 0.794922 1.46191 1.69629 2.1875 2.5
-c1.16992 1.29492 2.25684 2.44727 3.4375 3.75c1.11914 1.23633 2.61426 2.50293 3.75 3.75c2.25879 2.47266 4.27539 5.01172 6.5625 7.5c0.0634766 0.134766 0.25 0.176758 0.3125 0.3125c0.125 0.0908203 0.188477 0.22168 0.3125 0.3125
-c8.18652 8.90137 16.3057 17.7061 25.3115 27.1885c0.0498047 0.0507812 -0.0488281 0.259766 0 0.3125c1.35059 1.4209 2.87109 2.90332 4.375 4.375c1.22461 1.32422 2.55078 2.4834 3.75 3.75c0.208984 0.31543 0.396484 0.641602 0.625 0.9375
-c0.0976562 0.101562 0.214844 0.210938 0.3125 0.3125c5.18457 7.38477 11.877 13.292 18.75 19.375c0.541992 0.479492 1.02148 1.08105 1.5625 1.5625c0.71875 0.734375 1.45215 1.45898 2.1875 2.1875c0.720703 0.735352 1.47363 1.45508 2.1875 2.1875
-c3.58594 3.65234 6.92773 7.20605 10.625 10.9375c0.320312 0.323242 0.615234 0.612305 0.9375 0.9375c0.974609 1.25293 1.91895 2.40918 2.8125 3.75c10.5264 10.1533 21.0635 20.2148 31.5625 30.3125c0.540039 0.530273 1.02051 1.0293 1.5625 1.5625
-c0.43457 0.426758 0.813477 0.821289 1.25 1.25c0.327148 0.320312 0.609375 0.615234 0.9375 0.9375c1.58984 1.52734 3.0918 3.16504 4.6875 4.6875c4.20117 4.10645 8.72949 8.11426 13.125 12.1875c1.50879 1.40234 2.88477 2.95215 4.375 4.375
-c1.44531 1.31836 2.91113 2.74805 4.375 4.0625c0.595703 0.552734 1.27051 1.01758 1.875 1.5625c1.51758 1.35059 3.15039 2.71582 4.6875 4.0625c0.94043 0.835938 1.86719 1.66797 2.8125 2.5c1.01758 0.939453 2.08887 1.88379 3.125 2.8125
-c0.788086 0.678711 1.70703 1.19824 2.5 1.875c6.19043 5.44141 12.499 10.8047 19.0615 15.9385c3.27441 2.63672 6.66406 5.2002 10 7.8125c0.307617 0.233398 0.629883 0.391602 0.9375 0.625c1.22852 0.958008 2.51953 1.85938 3.75 2.8125
-c1.94043 1.49902 3.66602 3.19727 5.625 4.6875c2.30273 1.75098 4.79199 3.31738 7.1875 5c1.07324 0.803711 2.04297 1.69727 3.125 2.5c0.598633 0.449219 1.27051 0.796875 1.875 1.25c4.13672 3.09277 8.32227 6.34277 12.1885 9.375
-c6.65527 6.77734 15.3428 11.3477 23.75 16.25c0.30957 0.209961 0.604492 0.450195 0.9375 0.625c0.380859 0.259766 0.868164 0.365234 1.25 0.625c2.5332 1.7168 4.95508 3.60254 7.5 5.3125c0.385742 0.256836 0.864258 0.368164 1.25 0.625
-c0.414062 0.314453 0.84375 0.611328 1.25 0.9375c0.114258 0.0908203 0.197266 0.220703 0.3125 0.3125c1.04785 0.825195 2.15527 1.58008 3.125 2.5c2.10547 0.919922 4.00586 2.1543 5.9375 3.4375c0.193359 0.125977 0.430664 0.186523 0.625 0.3125
-c0.116211 0.0761719 0.183594 0.254883 0.3125 0.3125c0.193359 0.125977 0.430664 0.186523 0.625 0.3125c0.186523 0.130859 0.438477 0.179688 0.625 0.3125c6.2666 4.4668 12.1543 10.1113 19.6875 12.8115c0.0761719 0.046875 0.237305 -0.046875 0.3125 0
-c1.42383 0.887695 2.94824 1.61816 4.375 2.5c1.56348 1.0957 2.98438 2.31348 4.6875 3.125c1.16016 0.710938 2.27539 1.48145 3.4375 2.1875c2.15625 1.31152 4.39355 2.45801 6.5625 3.75c9.7627 5.875 19.5479 11.582 29.375 17.1885
-c2.14648 1.2998 4.32422 2.56934 6.5625 3.75c0.860352 0.484375 1.63965 1.08203 2.5 1.5625c1.75879 0.985352 3.5459 1.85742 5.3125 2.8125c5.2041 2.89258 10.4268 5.62793 15.625 8.4375c0.3125 0.208008 0.633789 0.40625 0.9375 0.625
-c0.421875 0.302734 0.823242 0.630859 1.25 0.9375c5.65039 3.76953 11.6406 6.63965 17.8408 9.37988c0.289062 0.150391 0.647461 0.162109 0.9375 0.3125c0.208984 0.108398 0.415039 0.204102 0.625 0.3125c0.0830078 0.0429688 0.228516 -0.0429688 0.3125 0
-c10.3428 5.37305 20.4268 10.626 30.625 15.625c7.42773 3.63867 14.5928 7.19238 21.875 10.625c3.66699 1.71973 7.30566 3.33496 10.9375 5c0.640625 0.296875 1.23633 0.641602 1.875 0.9375c3.91406 1.78711 7.70801 3.57129 11.5625 5.3125
-c0.5 0.222656 1.06152 0.40332 1.5625 0.625c0.12793 0.0566406 0.183594 0.254883 0.3125 0.3125c1.94629 0.874023 3.99609 1.65137 5.9375 2.5c3.82812 1.68652 7.78125 3.38965 11.5615 5c1.8584 0.821289 3.76855 1.69531 5.625 2.5
-c0.782227 0.351562 1.7002 0.597656 2.5 0.9375c0.797852 0.333008 1.69434 0.586914 2.5 0.9375c0.12793 0.0527344 0.18457 0.259766 0.3125 0.3125c9.4082 3.89941 18.3291 7.30078 27.1885 10.625c5.49121 2.09961 10.6377 4.02148 15.9375 5.9375
-c0.203125 0.107422 0.422852 0.204102 0.625 0.3125c1.91016 1.02832 3.85645 2.27148 5.625 3.4375c2.30664 0.166016 4.66406 0.532227 6.875 0.9375c7.25488 2.49023 14.4561 4.7793 21.25 6.875c-0.0292969 -0.280273 0.03125 -0.652344 0 -0.9375
-c0.270508 0.0800781 0.674805 0.237305 0.9375 0.3125c-0.900391 -2.88086 -1.67969 -5.23242 -2.1875 -7.5c-0.0195312 -0.0878906 0.0195312 -0.225586 0 -0.3125c-0.0185547 -0.0878906 0.0195312 -0.225586 0 -0.3125
-c-0.433594 -2.92285 -0.764648 -5.61133 -1.25 -8.75c-0.0166016 -0.107422 0.0166016 -0.205078 0 -0.3125c-0.109375 -0.742188 -0.189453 -1.41113 -0.3125 -2.1875c-0.34375 -3.55176 -0.616211 -6.89844 -1.25 -12.1885
-c-0.518555 -0.976562 -0.868164 -2.10449 -1.25 -3.125c-0.046875 -0.125 -0.270508 -0.188477 -0.3125 -0.3125c-0.0166016 -0.09375 0.0166016 -0.21875 0 -0.3125c-0.482422 -2.66797 -0.515625 -2.38867 -0.9375 -4.6875
-c-0.0292969 -0.233398 0.0224609 -0.398438 0 -0.625c-0.337891 -3.53711 -0.0556641 -6.07422 0.9375 -5.9375c0.15625 0.362305 0.611328 1.16406 0.9375 1.875c0.154297 0.360352 0.447266 1.14746 0.625 1.5625c0.501953 1.1748 1.18262 2.74121 1.875 4.375
-c0.0214844 0.0966797 -0.0185547 0.217773 0 0.3125c0.229492 1.16602 0.37793 2.2041 0.625 3.75c0.912109 1.17285 1.71973 2.41895 2.5 3.75c0.0898438 0.21582 0.22168 0.09375 0.3125 0.3125c0.155273 0.373047 0.152344 0.241211 0.3125 0.625
-c0.999023 2.39844 0.386719 1.2168 1.5625 4.0625c0.808594 1.95703 1.65234 4.18066 2.5 6.25c2.61035 7.40625 4.85352 14.9639 8.125 20.3125c0.665039 1.65039 1.55859 3.43262 2.1875 5c3.02441 0.834961 5.84766 1.44727 8.75 2.1875
-c2.34375 0.689453 4.93848 1.29492 7.5 1.875c1.2041 0.28125 2.25781 0.362305 3.4375 0.625c3.70898 0.779297 7.47949 1.72559 11.25 2.5c0.106445 0.0195312 0.206055 -0.0195312 0.3125 0c0.220703 0.0449219 0.405273 0.266602 0.625 0.3125
-c4.3125 1.28613 11.7393 3.19922 16.5625 2.1875c1.9043 0.18457 3.83887 0.207031 5.625 0.3125c0.125 0.0644531 0.183594 0.253906 0.3125 0.3125c1 0.451172 1.96289 0.84668 3.125 0.9375zM893.74 726.566c-0.000976562 -1.10645 -0.405273 -1.63184 -0.625 -2.1875
-c0.0751953 0.548828 -0.0292969 1.09766 0 1.25c0.257812 0.330078 0.206055 0.569336 0.625 0.9375zM928.74 580.626v-0.3125v0.3125zM920.931 574.696l0.30957 -0.30957zM300.301 362.506l0.30957 -0.619141zM287.176 345.318v-0.3125v0.3125zM564.056 300.318h0.3125
-h-0.3125zM496.556 237.506v-0.625v0.625zM468.117 214.381l-0.3125 -0.3125zM464.367 211.256l0.3125 -0.3125l-0.299805 0.300781zM460.942 210.307v-0.3125v0.3125zM461.567 209.682l-0.3125 -0.3125zM462.192 208.744v-0.3125v0.3125zM444.067 197.494h0.3125h-0.3125z
-M442.508 196.233l0.30957 -0.30957zM437.508 194.671v-0.3125v0.3125zM434.383 193.421v-0.3125v0.3125zM427.192 187.481l-0.30957 -0.310547zM425.63 185.919l-0.3125 -0.3125zM426.567 185.294v-0.625v0.625zM408.117 177.474v-0.3125v0.3125zM406.242 177.161v-0.3125
-v0.3125zM406.242 176.224v-0.3125v0.3125zM399.055 174.661h0.3125h-0.3125zM392.505 172.161l-0.30957 -0.30957z" />
-    <glyph glyph-name="uniF13A" unicode="&#xf13a;"
-d="M521.464 751.141h0.0185547c0.263672 0.0400391 0.694336 0.0732422 0.960938 0.0732422c3.50098 0 6.3418 -2.84082 6.3418 -6.3418c0 -2.60742 -2.02734 -5.33008 -4.52539 -6.07617c-40.8672 -19.2725 -53.9727 -31.5 -73.458 -70.6777
-c-0.981445 -1.88086 -3.5 -3.40723 -5.62207 -3.40723c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418c0 0.477539 0.103516 1.2373 0.231445 1.69727c3.40723 11.8711 6.75488 20.9863 10.4883 29.3193c-0.188477 -0.0205078 -0.496094 -0.0371094 -0.685547 -0.0371094
-c-3.50098 0 -6.3418 2.8418 -6.3418 6.3418c0 0.484375 0.106445 1.25391 0.237305 1.71973c3.62891 11.8574 6.875 20.0166 13.2715 25.9248c6.39648 5.90723 14.79 8.5127 26.8506 11.4189c0.392578 0.0908203 1.03711 0.165039 1.44043 0.165039
-c3.01953 0 5.83008 -2.4248 6.27344 -5.41309c8.4375 3.27051 17.877 5.83691 29.3193 8.6416c0.415039 0.138672 1.10547 0.277344 1.54102 0.30957zM655.124 743.116l-0.00976562 0.0117188c35.1191 -2.21094 68.0957 -16.7812 102.771 -45.3682
-c22.7637 -18.7666 41.8242 -38.1133 65.7344 -53.0859c12.4932 -7.82129 22.3398 -13.9346 32.4131 -25.9238c10.6367 -12.6758 19.3574 -26.1064 26.2324 -41.9736c7.12793 2.89648 14.6357 5.54785 20.0605 10.1846c8.7666 7.49023 15.0654 21.707 25.9248 32.7139
-c4.49316 4.55469 10.5312 6.5957 16.3564 6.79004c5.82422 0.194336 11.8203 -1.22656 17.2832 -3.39453c10.9238 -4.33789 20.4629 -11.0723 24.998 -19.7529c23.1094 -44.2246 31.6709 -121.555 26.8506 -169.126c-5.90234 -58.2422 -29.8633 -114.234 -82.4033 -142.274
-c-34.3369 -18.3213 -78.6533 -20.292 -117.584 -13.8877c-2.06934 -6.71094 -4.14844 -13.4004 -6.17285 -20.0596c-8.67383 -28.5049 -40.0859 -49.8594 -69.1318 -51.2324c-13.585 -0.640625 -24.5752 2.85156 -33.9492 8.33301
-c-9.37305 5.48242 -17.1162 12.79 -25.3066 20.6787c-5.62012 5.41309 -11.3057 10.8877 -16.9756 16.3564c-0.124023 -0.805664 -0.174805 -1.67383 -0.308594 -2.46875c6.29688 -12.9922 9.83008 -24.4473 15.123 -37.0352
-c6.45215 -15.3613 10.0361 -26.2676 10.4932 -43.208c0.376953 -14.1582 0.851562 -28.3857 1.23438 -42.5898c5.37012 -10.0332 6.74805 -16.0391 5.86328 -28.3936c-1.06934 -14.8828 -6.2959 -25.2744 -15.4307 -30.5547
-c-9.13574 -5.28027 -20.1523 -5.94531 -33.0234 -5.86426c-8.29492 0.0537109 -39.4648 0.254883 -48.7627 0.925781c-8.09277 0.584961 -15.2441 1.03418 -21.2949 2.46973c-3.83398 0.90918 -7.04492 2.57422 -10.1846 4.62891
-c-6.78027 -5.51855 -14.8262 -11.8945 -22.2207 -17.9004c-4.32129 -3.50977 -8.13086 -6.70605 -11.4189 -9.25879c-2.60547 -2.02148 -4.37695 -3.17285 -6.17188 -4.32031c-3.62402 -5.5791 -6.01074 -10.5928 -9.25879 -15.4316
-c-3.44922 -5.13672 -8.0459 -10.0312 -15.7412 -14.1963c-21.9043 -11.8525 -41.1533 -11.2354 -56.4785 -1.85156c-15.3252 9.38281 -26.8965 26.1045 -39.1963 45.0586c-5.85059 9.01758 -15.5254 23.8271 -20.3691 39.1963
-c-2.42188 7.68457 -3.69727 15.8086 -2.16016 23.4551s6.58887 14.5977 14.8145 18.8262c1.35547 0.697266 2.11035 1.18848 3.39453 1.85156c-16.3975 -0.672852 -32.9326 -0.200195 -49.6885 1.85156c0.0898438 -0.773438 0.222656 -1.74316 0.308594 -2.46875
-c0.938477 -7.8916 1.80566 -13.5029 0.925781 -19.4443s-3.49902 -11.1875 -8.02441 -17.8994c-6.19434 -9.19336 -8.07324 -11.5186 -15.1221 -27.1592c1.0498 -12.5635 0.612305 -21.4561 -3.08594 -35.1836c-2.66113 -9.87695 -9.99414 -16.7773 -18.5176 -20.0605
-c-8.52441 -3.28223 -18.3906 -3.69531 -28.3936 -3.08594c-20.0049 1.21875 -41.0596 7.24121 -53.084 10.4932c-14.3281 3.875 -32.4893 7.53125 -45.9844 16.0488c-6.74609 4.25879 -12.5879 10.0078 -15.1221 17.9004c-2.53418 7.8916 -1.62402 17.4473 3.08594 27.7764
-c2.21582 4.85742 3.61523 9.59082 5.24707 14.5059c-11.7646 -1.21875 -23.7891 2.1543 -34.874 7.40723c-15.0371 7.12402 -28.708 17.5732 -37.6523 26.541c-16.9932 17.0371 -26.0752 37.417 -29.3203 56.7871c-1.3457 8.02637 -1.64355 13.4229 0.925781 18.5176
-c2.57031 5.0957 6.39062 7.98438 11.7275 13.2715c9.7666 9.66699 19.5557 19.3467 29.3203 29.0107c3.7168 10.0684 7.43652 19.9834 11.1104 29.9365c-1.45996 7.75 -2.71582 15.5537 -3.39453 23.4551c-2.5752 29.9561 -1.63477 52.2598 1.85156 72.8359
-c-7.06445 -1.3877 -14.1357 -1.85742 -20.9863 0c-10.0352 2.7207 -19.417 9.71289 -24.6904 20.6787c-3.66406 7.61719 -5.49414 15.3604 -8.02441 25.6162c-0.166016 0.181641 -0.145508 0.43457 -0.308594 0.617188c-8.98438 10.1016 -12.9639 21.5078 -11.1104 32.4053
-c2.0293 11.9316 8.94238 22.9746 17.5918 32.4053s19.207 17.3682 29.0107 23.4551s18.4688 10.1768 25.6162 11.4189c0.305664 0.0546875 0.806641 0.0996094 1.11719 0.0996094c3.50098 0 6.3418 -2.8418 6.3418 -6.34277
-c0 -0.59668 -0.160156 -1.53906 -0.358398 -2.10254c-2.0957 -5.95605 -4.16895 -11.1006 -6.17285 -16.3564c5.97656 -5.36719 9.9375 -12.3438 10.8027 -19.752c1.08594 -9.29297 -0.512695 -18.5547 -2.16016 -25.9248
-c-0.567383 -2.80762 -3.35254 -5.08594 -6.2168 -5.08594c-1.65137 0 -3.84375 1.03418 -4.89355 2.30859c-2.53125 3.19434 -4.29688 5.9502 -5.86426 8.33301c-0.350586 -4.5166 -0.234375 -9.03125 -1.23438 -13.5791
-c-1.46777 -6.6748 -4.86328 -12.8281 -9.87598 -18.21c0.0449219 -0.113281 0.266602 -0.205078 0.308594 -0.308594c1.02148 0.347656 2.15332 0.520508 4.01172 1.23438c12.7725 4.91797 23.4023 16.6748 34.5664 29.0107
-c12.1777 23.3154 27.4854 44.4033 48.7627 63.2676c52.4414 46.4951 103.299 62.3916 181.472 74.9971c10.165 10.5342 20.5205 20.6084 31.7891 30.5547c15.5195 13.6934 28.2334 17.6885 42.5908 18.8252c24.0635 32.0254 44.5859 56.3652 85.1807 73.4531
-c42.7764 18.0049 79.3984 27.8262 114.502 25.6162zM653.258 715.661l-0.0175781 -0.0947266c-30.4678 1.31543 -63.7598 -8.21582 -105.239 -26.2285c-27.3574 -11.8857 -39.7881 -24.8467 -54.9346 -43.5156c16.4346 0.546875 32.8535 0.899414 49.6875 2.46875
-l0.118164 0.000976562c3.50098 0 6.34277 -2.84082 6.34277 -6.3418c0 -2.50684 -1.92676 -5.19629 -4.2998 -6.00391c-22.7148 -5.27734 -44.6123 -9.57422 -66.9717 -12.9619c-12.415 -1.88184 -20.2637 -2.75195 -26.542 -4.93848s-11.7783 -5.84961 -20.6777 -14.5059
-c-33.5859 -32.6592 -61.7764 -70.0645 -93.2051 -104.004c-17.3027 -18.6816 -25.8164 -37.3545 -36.418 -59.5645c-5.08496 -10.6582 -6.76562 -16.8145 -6.17285 -22.2217c0.59375 -5.40625 3.6543 -11.416 10.4932 -20.6777
-c11.3193 -15.3301 18.7998 -25.209 24.999 -37.6523c14.9805 21.3525 31.6504 40.3223 49.3799 61.7246c1.03809 1.11816 3.12012 2.02539 4.64551 2.02539c3.50098 0 6.3418 -2.8418 6.3418 -6.3418c0 -0.911133 -0.359375 -2.29492 -0.803711 -3.08984
-c-16.4727 -26.3828 -31.2344 -51.1348 -44.75 -77.7744c-8.02148 -15.8193 -10.9658 -23.3076 -11.1104 -38.8867c14.4951 -16.5439 23.0361 -24.6641 35.4922 -28.085c14.8438 -4.07422 28.0928 -3.62695 41.0469 3.08594c34.1846 17.7021 67.8184 40.8906 108.023 45.3682
-c17.8545 33.9492 13.0625 77.5703 5.86426 118.206c-6.26855 35.4141 -4.70508 67.0908 3.70312 102.464c0.335938 3.13574 3.16797 5.68066 6.32129 5.68066c3.50879 0 6.35645 -2.84766 6.35645 -6.35742c0 -0.154297 -0.0107422 -0.404297 -0.0244141 -0.557617
-c2.07422 -33.6377 4.52344 -64.5693 11.1104 -97.2197c9.88672 -48.9844 11.9404 -92.7754 -8.94727 -144.13c-0.871094 -2.20215 -3.49902 -3.99805 -5.86621 -4.00977c-41.6553 -1.00879 -76.7725 -25.4424 -116.35 -45.6768
-c-18.8447 -9.63281 -37.417 -10.7617 -58.0215 -5.86426c-22.2949 5.2998 -38.2383 21.8066 -58.9482 44.4424c-0.875977 0.992188 -1.58594 2.87207 -1.58594 4.19629c0 0.205078 0.0195312 0.537109 0.0429688 0.741211c1.90234 15.918 4.21289 27.4258 9.56738 39.5049
-c-6.91211 19.8311 -15.0508 29.4854 -31.4795 51.541c-10.0273 13.46 -15.9121 23.8389 -16.666 35.4922c-0.753906 11.6523 3.5957 23.0352 11.1104 38.2695c10.6729 21.6436 20.5801 42.1895 37.9619 62.6514c12.4033 14.5977 23.9043 28.2441 35.4922 41.665
-c-52.8975 -9.77246 -89.2002 -24.791 -127.776 -58.6387c-31.4648 -27.6035 -51.2168 -61.9727 -65.4385 -102.158c-8.78906 -24.8672 -11.3369 -49.4189 -7.09082 -91.0371c5.35352 -52.54 33.9834 -113.436 64.501 -157.403
-c0.566406 -0.871094 1.02539 -2.41992 1.02539 -3.45898c0 -0.324219 -0.0478516 -0.844727 -0.107422 -1.16309c-3.82617 -28.0967 -8.69434 -49.3125 -16.666 -69.75c-1.64453 -4.21582 -1.08496 -6.30566 0.308594 -8.6416
-c1.39453 -2.33496 4.33984 -5.1709 8.6416 -7.40625c8.60449 -4.47168 21.1484 -7.16211 29.9365 -9.56738c6.89355 -1.8877 23.2969 -6.34766 37.9609 -8.02441c7.33203 -0.838867 14.1641 -0.951172 18.8262 0s5.99219 2.26758 6.48145 4.01172
-c2.88379 10.3027 2.61621 16.8223 1.85156 28.3936c0.03125 0.918945 0.446289 2.30176 0.925781 3.08691c9.44922 18.8135 12.3916 21.791 18.8252 32.4043c6.78516 11.1953 6.74121 13.2432 6.79004 26.8516c0.0595703 17.6377 -0.482422 49.0117 0.308594 61.417
-c-0.0136719 0.15332 -0.0244141 0.40332 -0.0244141 0.557617c0 3.50879 2.84766 6.35742 6.35645 6.35742c3.1543 0 5.98535 -2.54492 6.32129 -5.68066c2.15332 -9.0957 4.60254 -21.7959 6.79492 -33.9541c33.6865 -5.53027 66.8994 -4.91797 100.606 1.55078
-c0.461914 1.4873 0.780273 3.03906 1.23438 4.62988c2.77637 9.69336 7.68457 18.583 9.87598 26.2324c0.794922 2.40137 3.49219 4.34961 6.02148 4.34961c3.50098 0 6.3418 -2.84082 6.3418 -6.3418c0 -0.131836 -0.0078125 -0.345703 -0.0175781 -0.476562
-c-0.664062 -8.45312 -1.17285 -17.0049 -1.85156 -25.6172c-0.681641 -8.58203 -0.72168 -14.8428 0.305664 -23.1494c0.602539 -4.78906 1.25391 -9.62891 1.85645 -14.4775c0.0576172 -0.314453 0.104492 -0.827148 0.104492 -1.14648
-c0 -3.50098 -2.84082 -6.3418 -6.3418 -6.3418c-2.01953 0 -4.47949 1.41895 -5.49023 3.16699c-1.22949 2.00293 -3.65332 5.21973 -5.86426 8.02441c-13.0713 -8.61328 -22.3018 -15.1963 -36.7266 -22.8379c-2.4707 -1.30957 -3.08984 -2.58496 -3.39453 -5.55566
-c-0.305664 -2.9707 0.506836 -7.55176 2.16016 -12.3447c3.30664 -9.58691 9.4668 -20.0615 12.9619 -25.6162c7.76953 -12.3477 16.3125 -25.4814 25.3076 -33.0234c8.99512 -7.54297 16.8682 -10.2881 29.3203 -3.7041c6.79199 3.59082 12.5156 13.9443 19.4434 23.1475
-c0.40332 0.619141 1.2334 1.44824 1.85156 1.85156c1.20508 0.711914 5.62695 4.03516 11.1104 8.33301c5.48438 4.29688 12.2061 9.79199 18.8262 15.1221s13.4023 10.5469 18.8252 14.8145c5.42383 4.26758 9.08496 7.24902 12.0371 8.9502
-c-0.0498047 -0.0292969 1.62793 1.10254 3.39551 3.08594c1.7666 1.9834 3.80371 4.82324 6.17188 8.02441c4.7373 6.40332 10.3564 14.5498 15.7402 23.1475c5.38477 8.59668 10.3838 17.7178 14.5059 25.3076c4.12305 7.58887 7.21777 14.0596 8.02441 16.665
-c9.8877 31.9385 20.626 56.1592 24.3818 87.3418c-20.5381 9.60645 -33.3418 21.0713 -48.7627 39.1963c-0.975586 1.01562 -1.76758 2.9834 -1.76758 4.3916c0 3.50098 2.8418 6.34277 6.34277 6.34277c1.26953 0 3.0918 -0.661133 4.06641 -1.47559
-c22.8027 -16.8809 41.9824 -25.8535 66.6631 -33.6396c0.78418 -0.261719 1.89453 -0.947266 2.47949 -1.53125c9.12305 -8.0625 18.4375 -16.1064 28.085 -24.6904c7.53906 -6.70703 14.3145 -12.585 21.6035 -16.9746c-1.06055 1.08496 -2.57129 1.85352 -3.39453 3.08594
-c-3.68164 5.51758 -4.7959 11.8223 -4.93848 18.21c-0.28418 12.7744 3.57422 26.2871 6.48145 36.1084c3.20215 10.8242 2.32129 23.0352 -0.308594 34.874c-0.0576172 0.313477 -0.104492 0.826172 -0.104492 1.14453c0 0.642578 0.185547 1.65039 0.413086 2.25098
-c-0.540039 -0.350586 -1.84863 -0.953125 -2.16016 -1.23438c-0.956055 -0.864258 -1.7959 -2.05762 -3.39551 -5.55566c-3.15234 -6.90137 -6.76172 -15.6436 -9.56641 -23.1475c-0.958984 -1.96875 -3.51367 -3.56641 -5.70312 -3.56641
-c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418l0.0078125 0.310547c1.08105 6.85254 2.67871 15.1133 3.70312 21.6045c1.13965 7.23145 1.89648 12.877 5.86426 17.5908c3.96582 4.71387 9.94727 6.4248 17.5908 7.71582c4.95215 0.834961 14.5518 3.0293 20.3691 4.01172
-c0.196289 0.0224609 0.514648 0.0400391 0.711914 0.0400391c3.50098 0 6.3418 -2.84082 6.3418 -6.3418c0 -1.96289 -1.35938 -4.38672 -3.03418 -5.41113c-5.23242 -2.84766 -12.6621 -5.90723 -17.5908 -8.33301c0.735352 -0.110352 1.8418 -0.525391 2.46875 -0.925781
-c10.293 -6.4834 17.876 -11.8877 28.3936 -15.4307c53.627 -18.0664 115.269 -35.1631 166.658 -6.48145c39.8955 22.2734 62.8408 72.7588 67.8975 119.44c4.49023 41.4697 -3.70508 108.62 -20.6787 149.681c-0.587891 1.42188 -3.04492 3.30469 -4.62891 5.24707
-c-7.74414 -22.5723 -21.7305 -42.1416 -47.2197 -51.2324c-7.67285 -2.7334 -14.7539 -2.81055 -20.9863 -1.54297c-4.11426 0.836914 -8.08301 2.10742 -12.0371 3.39551c-0.193359 -1.59863 -1.12793 -2.20508 -0.617188 -4.93848
-c3.62891 -19.4287 4.93945 -41.3262 0.617188 -60.1826c-3.78223 -16.5029 -7.0498 -40.3711 -17.9004 -54.3174c-1.05078 -1.33496 -3.2832 -2.41797 -4.98145 -2.41797c-3.50098 0 -6.3418 2.8418 -6.3418 6.3418c0 0.458008 0.0957031 1.18848 0.212891 1.63086
-c2.36328 8.62891 7.17383 33.8711 8.33301 49.9971c0.490234 6.81055 -0.704102 15.8564 -1.85156 24.6904c-0.599609 -0.0136719 -5.00293 -1.72559 -8.6416 -4.62891c-3.63965 -2.9043 -6.95312 -6.77832 -7.71582 -8.33301
-c-8.02344 -16.3574 -8.27637 -32.957 -18.8252 -51.2324c-0.967773 -1.94336 -3.51367 -3.52148 -5.68555 -3.52148c-3.50488 0 -6.34863 2.84473 -6.34863 6.34961c0 0.791016 0.275391 2.0127 0.615234 2.72754c3.48926 8.37695 4.1875 16.5615 4.9375 25.6162
-c0.750977 9.05469 1.66699 18.9561 5.55566 29.9365c0.285156 0.804688 0.885742 1.39062 1.23438 2.16016c-5.05469 -2.79102 -8.99707 -6.32422 -12.0371 -11.4189c-4.51562 -7.56738 -8.27637 -18.0693 -16.9746 -28.7012
-c-1.0498 -1.39941 -3.32227 -2.53516 -5.07227 -2.53516c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418c0 0.979492 0.412109 2.4541 0.920898 3.29102c7.16895 13.1729 8.64062 24.1924 13.2715 34.5664c4.62988 10.374 13.5928 19.0684 31.4795 23.1475
-c4.38086 1 8.54492 1.3457 12.6533 1.54297c-8.3291 0.0292969 -16.5889 -0.166992 -25.6162 -1.54297c-0.201172 -0.0234375 -0.529297 -0.0419922 -0.731445 -0.0419922c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418c0 2.24023 1.65137 4.82031 3.68555 5.75879
-c1.25586 0.545898 2.45215 1.02148 3.70312 1.54297c-1.89062 4.44727 -3.2666 9.11035 -2.77734 14.1973c0.0429688 0.444336 0.246094 0.794922 0.308594 1.23438h-0.308594c-3.43164 0.125 -6.65234 0.536133 -9.56738 1.54297
-c-2.11523 0.911133 -3.83203 3.52051 -3.83203 5.82422c0 2.85547 2.26953 5.63867 5.06641 6.21289c5.63184 0.914062 16.0068 4.42578 22.2207 7.40723c0.115234 0.0703125 0.193359 0.239258 0.30957 0.308594c0.0585938 0.0283203 0.241211 -0.0302734 0.308594 0
-c0.219727 0.0966797 0.628906 0.220703 0.925781 0.308594c0.0898438 0.0263672 0.211914 -0.0253906 0.308594 0c4.95996 2.62891 10.6621 4.28027 16.665 3.70312c1.25977 -0.121094 2.68652 -0.665039 4.0127 -0.925781
-c-4.41113 7.75488 -8.49316 15.6328 -13.8877 23.1475c-7.69141 10.7188 -12.7764 13.4766 -24.998 20.6787c-2.22852 1.31348 -4.57031 2.91211 -6.79004 4.32031c-8.7002 1.56738 -17.7686 2.86133 -24.6895 1.54297
-c-0.30957 -0.0556641 -0.816406 -0.101562 -1.13086 -0.101562c-3.5 0 -6.3418 2.8418 -6.3418 6.3418c0 2.27637 1.68848 4.87305 3.76855 5.79688c2.70898 1.06348 4.94629 1.13965 7.40723 1.85156c-13.3008 10.4248 -25.7754 21.123 -39.1963 32.4053
-c-32.1797 27.0518 -60.5977 39.1152 -91.0449 40.4307zM670.831 613.103c0.266602 0.0419922 0.697266 0.0751953 0.964844 0.0751953c3.50098 0 6.3418 -2.84082 6.3418 -6.3418c0 -2.60742 -2.02734 -5.33008 -4.52539 -6.07617
-c-32.8428 -15.7637 -40.2354 -34.1875 -45.0596 -55.5527c-0.683594 -2.61719 -3.43262 -4.74023 -6.13672 -4.74023c-2.84668 0 -5.62793 2.26172 -6.20801 5.04883c-3.09766 15.5547 -2.61621 29.9658 5.86328 41.665s23.7305 19.7344 47.2197 25.6162
-c0.414062 0.137695 1.10449 0.274414 1.54004 0.305664zM535.346 610.636c0.130859 0.00976562 0.344727 0.0175781 0.476562 0.0175781c3.50098 0 6.3418 -2.84082 6.3418 -6.3418c0 -2.5293 -1.94824 -5.22656 -4.34961 -6.02148
-c-15.835 -6.17871 -30.2998 -10.8633 -45.6768 -14.8135c-13.5664 -17.7275 -21.001 -26.4873 -24.0732 -49.9971c-0.635742 -2.69727 -3.40137 -4.88574 -6.17188 -4.88574c-2.77148 0 -5.53613 2.18848 -6.17285 4.88574
-c-1.81641 11.6318 -2.63574 18.8945 -2.16016 26.2324c-4.91992 -7.50195 -10.1318 -16.8164 -15.1221 -27.4678c-7.94629 -16.9609 -14.9561 -34.501 -19.1348 -44.1338c-0.797852 -2.39453 -3.49414 -4.33789 -6.01855 -4.33789
-c-3.50195 0 -6.34375 2.84277 -6.34375 6.34473c0 0.567383 0.145508 1.4668 0.325195 2.00586c2.65332 11.6016 7.94629 31.2734 14.8145 50.6143c6.86719 19.3408 14.7988 38.0645 24.998 48.1455c5.68457 5.62109 9.64941 8.87891 14.8135 10.8027
-c5.16504 1.92285 10.2285 2.05176 17.9004 2.77734c18.3809 1.74219 36.8193 3.78125 55.2451 5.86426c0.0820312 0.0878906 0.219727 0.225586 0.308594 0.308594zM949.21 598.908c-1.14551 -0.0449219 -2.19141 -0.0644531 -3.39551 -1.23535
-c-9.42188 -9.16309 -17.1289 -23.542 -29.9365 -33.6396c-4.69434 -3.7002 -9.9668 -6.19531 -14.8135 -8.02441c1.89746 0.498047 3.53418 0.0830078 5.86328 1.23535c3.45703 1.70996 5.79199 4.73047 8.9502 6.78906c13.8125 9.00391 25.2061 20.6562 33.332 34.875z
-M729.468 557.552l-0.00976562 -0.0185547l0.141602 0.00195312c3.50098 0 6.3418 -2.8418 6.3418 -6.34277c0 -1.58691 -0.96875 -3.72363 -2.16211 -4.76953c-3.18555 -2.89355 -7.12109 -4.79199 -10.8027 -7.09863c4.58301 -3.39746 8.79004 -7.43652 11.4268 -12.957
-c0.857422 -1.79883 1.00586 -3.70508 1.54297 -5.55566c8.22363 2.09961 16.3193 4.11523 23.4561 4.0127c0.225586 0.0292969 0.594727 0.0527344 0.823242 0.0527344c3.5293 0 6.39355 -2.86426 6.39355 -6.39453c0 -2.99805 -2.40137 -5.8252 -5.36035 -6.30957
-c-28.2754 -7.94043 -59.1777 -26.626 -79.9365 -51.2275c-1.04688 -1.20508 -3.19238 -2.18359 -4.78906 -2.18359c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418c0 0.570312 0.146484 1.47363 0.328125 2.01465c1.9502 5.36816 5.0752 9.69238 8.02441 14.1963
-c-4.55957 3.41602 -8.78027 7.43555 -11.4189 12.9629c-0.875977 1.83691 -0.661133 3.94141 -1.23438 5.86328c-5.47461 -3.98047 -10.8662 -8.31348 -17.2832 -10.8018c-0.532227 -0.174805 -1.41992 -0.317383 -1.98047 -0.317383
-c-3.50098 0 -6.3418 2.84082 -6.3418 6.3418c0 1.44336 0.825195 3.44531 1.8418 4.46875c4.91797 4.38477 11.7324 12.9668 18.5176 21.3027c6.78516 8.3291 13.2949 16.5156 20.3691 21.2949c7.61328 5.14453 16.1953 7.07617 24.0723 8.64062
-c7.87891 1.56543 15.1914 2.89844 21.6045 5.86426c0.714844 0.34082 1.9375 0.617188 2.72949 0.617188h0.0478516zM76.1006 530.681c3.40039 -0.0957031 6.15918 -2.93555 6.15918 -6.33691c0 -1.44141 -0.823242 -3.44141 -1.83789 -4.46484
-c-31.002 -32.8379 -38.4307 -49.2812 -42.2832 -92.9033c-0.636719 -2.69727 -3.40137 -4.88574 -6.17285 -4.88574c-2.77051 0 -5.53613 2.18848 -6.17188 4.88574c-1.16504 12.3086 -1.35352 22.0371 -0.925781 31.1699
-c-0.765625 -0.402344 -2.08887 -0.729492 -2.95312 -0.729492c-3.14648 0 -5.97168 2.53906 -6.30566 5.66797c-0.945312 12.3369 -1.23047 21.1318 2.46875 29.0107s10.4883 13.5596 20.6787 20.6787c0.911133 0.648438 2.55859 1.17578 3.67773 1.17578
-c2.08789 0 4.58887 -1.49219 5.58008 -3.3291c6.62891 6.11035 14.4795 12.0654 24.0732 18.8252c0.926758 0.68457 2.61426 1.24023 3.76562 1.24023zM847.358 527.288c2.44824 -0.108398 4.91504 -0.0595703 7.40723 -0.308594
-c0.194336 -0.916016 0.424805 -1.85449 0.617188 -2.77734c-2.64355 1.22559 -5.24609 2.76172 -8.02441 3.08594zM103.26 482.234v-0.00585938c-5.55664 -4.98633 -10.9277 -10.7256 -14.8145 -16.665c-3.88574 -5.93945 -6.25293 -11.9336 -6.48047 -17.2832
-c-0.227539 -5.34277 1.37598 -10.4492 6.48145 -15.7324c0.228516 0.279297 0.643555 0.691406 0.924805 0.917969c8.17676 6.53125 9.93652 12.5518 10.8027 20.9873c0.780273 7.59375 0.714844 17.4111 3.08594 27.7812zM131.036 409.394
-c-2.10547 -1.12012 -3.56348 -2.78223 -5.86426 -3.7041c-5.49902 -2.20312 -10.0059 -3.71582 -14.1973 -4.01172s-8.41797 1.18262 -11.4189 3.70312c-1.0459 0.878906 -1.34961 2.10547 -2.16016 3.08691c0.28125 -0.634766 0.314453 -1.5293 0.617188 -2.16113
-c2.73438 -5.70703 6.1748 -7.29199 12.3457 -7.40625c5.37012 -0.100586 12.2441 2.22949 18.5176 4.62891c0.0693359 0.220703 0.240234 0.40332 0.308594 0.617188c0.576172 1.82031 1.24902 3.46387 1.85156 5.24707zM778.221 253.846
-c-3.05273 -3.31348 -7.05664 -6.00977 -11.415 -8.03125c0.275391 -0.563477 0.549805 -1.52832 0.612305 -2.15234c4.20703 3.0498 7.81152 6.33203 10.8027 10.1836zM137.518 235.628c-0.115234 -0.307617 -0.193359 -0.616211 -0.308594 -0.924805
-c-0.22168 -0.665039 -0.774414 -1.63281 -1.23438 -2.16016c-9.55371 -9.67383 -19.1592 -19.3506 -28.7021 -29.0117c-3.66797 -3.71777 -5.31543 -5.66992 -5.55469 -6.17188c-0.240234 -0.501953 -0.669922 -1.39062 0 -6.17285
-c1.69922 -12.0938 9.46582 -26.1992 20.9863 -37.9609c5.00195 -5.10742 17.3477 -15.1123 29.3193 -20.9873c5.98535 -2.93652 11.8779 -4.85059 16.3574 -4.9375c4.47852 -0.0869141 7.27539 0.841797 9.87598 4.32031c2.09375 2.80469 3.15234 6.95215 4.32031 11.4189
-c-18.0156 27.6768 -33.6807 59.5273 -45.0596 92.5879zM650.765 207.235c-4.00391 -11.874 -7.99512 -23.3838 -12.0361 -36.1084c-3.3623 -10.5898 -12.4316 -28.5879 -23.1475 -46.2939c-8.06055 -13.3213 -16.6367 -25.0176 -24.998 -33.9492
-c3.00684 -0.675781 3.83301 -1.33008 9.87598 -1.85156c3.32227 -0.287109 13.2881 -0.489258 23.1475 -0.617188c9.8584 -0.12793 19.6777 0.0703125 23.7637 0c8.54883 -0.149414 13.3877 0.329102 15.1221 1.54297s3.49609 4.29297 4.32031 13.5791
-c0.833984 9.40039 0.78418 7.95215 -4.01172 16.3574c-0.4375 0.706055 -0.852539 1.9502 -0.925781 2.77734c-0.432617 15.2373 -0.806641 30.4707 -1.23438 45.6768c-0.384766 13.6592 -2.72168 20.6484 -8.33301 33.9482
-c-0.756836 1.79395 -0.929688 3.21387 -1.54297 4.93848z" />
-    <glyph glyph-name="uniF13B" unicode="&#xf13b;" horiz-adv-x="806"
-d="M98.2988 41.29l47.9961 0.00292969c37.9473 0 70.8047 -5.63965 70.8047 -49.1855c-2.48438 -47.4668 -35.3027 -47.9961 -35.3027 -47.9961l45.6162 -45.6162h-57.5166l-34.1123 34.1133v-38.2783h-37.4854v146.96zM137.568 1.42773v-26.1797h32.3281v26.1797h-32.3281z
-M299.808 40.6904c2.93164 -0.0195312 5.63184 0.000976562 8.13086 0.000976562c19.9971 0 57.3184 -1.31445 57.3184 -34.9062v-107.1h-38.6748v24.3945h-37.2861v-24.9902h-38.4766v102.141c0 38.6729 28.4658 40.5752 48.9883 40.46zM289.891 3.80078v-40.2617h36.0957
-v40.2617h-36.0957zM403.798 40.5996h39.8125v-140.59h-39.8125v140.59zM485.298 38.7305l39.1924 0.625v-103.891h56.6084v-37.3252h-95.8008v140.591zM707.998 39.9805v-37.9473h-64.0742v-13.6865h27.3721c14.3076 0 44.168 0.62207 44.168 -44.168
-s-20.5293 -47.2773 -62.208 -47.2773h-50.3887v34.2139h57.8535c17.418 0 18.3789 5.66992 18.3789 10.6104c0 4.94141 -8.90527 7.23926 -27.0166 7.23926s-51.7041 8.89941 -51.7041 43.7363s17.418 47.9004 52.2549 47.9004s55.3643 -0.621094 55.3643 -0.621094z
-M133.198 82.9004l-0.00585938 -0.00683594s-8.70898 54.7402 12.4424 159.25c21.1475 104.511 52.251 174.188 105.75 273.721c53.5 99.5381 139.34 181.651 263.76 192.85c124.421 11.1973 222.71 -88.3359 222.71 -88.3359l-14.9297 -22.3945
-s-37.3213 42.3018 -105.75 34.8369c-68.4297 -7.4707 -189.11 -77.1406 -207.77 -230.17c-18.6631 -153.03 54.7422 -319.75 54.7422 -319.75h-330.949zM67.2568 249.62l64.6973 -4.97656l-11.1982 -64.6963l-60.9639 7.46484zM169.277 386.48l-58.4756 18.6611
-l18.6621 52.2549l57.2324 -22.3945zM250.147 553.19l-44.79 29.8594l34.8359 38.5693l43.5469 -28.6162zM338.488 707.47l41.0566 21.1504l29.8604 -33.5918l-41.0576 -23.6396zM484.048 748.527l53.499 -2.48926l4.97656 -32.3477l-51.0107 -1.24414zM656.988 709.958
-l41.0576 -29.8594l-7.46484 -11.1973l-34.8379 18.6611zM649.527 614.16l33.5928 -7.46484v-14.9297l-33.5928 3.73242v18.6621zM542.527 597.98l34.8369 8.70898l4.97656 -19.9072l-23.6387 -18.6621zM491.518 559.41l24.8828 -37.3252l-14.9297 -26.1279l-36.0811 39.8125
-zM441.748 456.15l36.0811 -27.3721l-9.95312 -41.0576l-42.3018 36.0811zM424.328 342.93l47.2783 -24.8838l2.48828 -41.0566l-52.2549 22.3945zM439.258 188.65l54.7441 -0.000976562l23.6387 -48.5215l-65.9404 3.73242zM197.758 800l0.00292969 0.00683594h582.5
-h9.37988l-0.00976562 -9.37988v-672.81c0 -110.28 8.79297 -187.57 -12.8125 -240.94c-10.8027 -26.6836 -30.3203 -46.6836 -60.625 -59.0615c-30.3037 -12.3789 -71.1855 -17.8125 -127.5 -17.8125c-222.84 0 -562.5 2.1875 -562.5 2.1875h-9.6875l0.3125 9.6875
-s1.25 236.74 1.25 477.5c0 232.93 -10.3135 357.317 6.875 427.81c8.59473 35.2461 26.1123 57.7988 54.374 69.375c28.2656 11.5762 65.8604 13.4375 118.44 13.4375zM197.761 780.945l-0.00195312 -0.00488281c-52.0498 0 -88.0254 -2.36328 -111.25 -11.876
-c-23.2246 -9.51172 -35.3857 -24.8232 -43.125 -56.5615c-15.4785 -63.4805 -6.25 -189.66 -6.25 -423.12c0 -235.96 -1.50391 -458.811 -1.55469 -468.12c11.0098 -0.0693359 334.109 -2.1875 553.12 -2.1875c55.0742 0 93.8516 5.44141 120.31 16.25
-c26.458 10.8076 41.1279 26.0625 50.3115 48.75c18.3691 45.3701 11.25 122.569 11.25 233.75v663.12h-572.81z" />
-    <glyph glyph-name="uniF13C" unicode="&#xf13c;" horiz-adv-x="666"
-d="M344.96 340.416c12.7607 -3.03027 22.2705 -14.3604 22.2705 -27.9307v-483.704c0 -15.9609 -12.96 -28.7812 -28.8408 -28.7812h-228.657c-15.8203 0 -28.8408 12.8203 -28.8408 28.7812v483.704c0 15.8604 13.0205 28.751 28.8408 28.751h199.547v102.733
-c-7.95117 5.62988 -13.2207 14.9404 -13.2207 25.5205c0 17.1299 13.9404 31.1904 31.1904 31.1904c17.1309 0 31.1914 -14.0703 31.1914 -31.1904c0 -10.6504 -5.35059 -19.9609 -13.4805 -25.5908v-103.483zM323.089 81.8486v170.705
-c0 15.9502 -12.96 28.8408 -28.7803 28.8408h-145.125c-15.9502 0 -28.8408 -12.8906 -28.8408 -28.8408v-170.705c0 -15.8203 12.8906 -28.8408 28.8408 -28.8408h145.125c15.8203 0 28.7803 13.0205 28.7803 28.8408zM616.188 481.73
-c-0.390625 156.354 -126.694 282.688 -283.079 283.019v0c-156.255 -0.330078 -282.688 -126.664 -283.078 -283.019v0c0 -9.7002 -7.75 -17.6807 -17.5811 -17.6807v0c-9.63965 0 -17.4502 7.98047 -17.4502 17.6807v0c0 175.655 142.454 318.27 318.109 318.27v0
-c175.796 0 318.31 -142.614 318.31 -318.27v0c0 -9.7002 -7.94043 -17.6807 -17.6504 -17.6807v0c-9.7002 0 -17.5801 7.98047 -17.5801 17.6807v0zM524.846 481.73c-0.320312 105.993 -85.7432 191.476 -191.736 191.576v0
-c-105.863 -0.100586 -191.605 -85.583 -191.806 -191.576v0c0 -9.7002 -7.75 -17.6807 -17.5107 -17.6807v0c-9.7002 0 -17.5801 7.9707 -17.5801 17.6807v0c0 125.233 101.562 226.697 226.896 227.057v0c125.404 -0.359375 226.896 -101.823 226.896 -227.057v0
-c0 -9.7002 -7.87988 -17.6807 -17.5801 -17.6807v0c-9.7002 0 -17.5801 7.98047 -17.5801 17.6807v0zM445.223 481.73c-0.139648 61.9121 -50.2012 111.953 -112.113 112.113v0c-61.7812 -0.160156 -112.053 -50.2012 -112.173 -112.113v0
-c0 -9.7002 -7.88086 -17.6807 -17.5811 -17.6807v0c-9.7002 0 -17.5801 7.9707 -17.5801 17.6807v0c0 81.4521 66.0215 147.234 147.334 147.364v0c81.3125 -0.129883 147.135 -65.9219 147.335 -147.364v0c0 -9.7002 -7.81055 -17.6807 -17.5811 -17.6807v0
-c-9.75977 0 -17.6406 7.98047 -17.6406 17.6807v0z" />
-    <glyph glyph-name="uniF13D" unicode="&#xf13d;" horiz-adv-x="830"
-d="M79.0615 798.125v0.00390625h82.8184h591.24c34 0 61.8799 -28.0625 61.8799 -59.0625v-0.9375c0 -2 -0.94043 -5.1875 -0.94043 -7.1875l-65.9395 -605c1.01953 -23.9893 -12.0703 -46.8193 -34.0605 -57.8193l-268.119 -132.181
-c-9 -3.98926 -17.8809 -5.93945 -26.8809 -5.93945s-18.1797 1.95996 -27.1797 5.93945l-268.76 132.181c-11.9951 6 -22.1201 14.8896 -28.1201 26.8799c-5 7.00977 -8.06152 15.0596 -9.06152 24.0596l-67.8135 610.001c0 2 -3.125 4.875 -3.125 6.875v0.9375
-c0 33 30.0615 61.25 64.0615 61.25zM296.882 600.009c-36.25 0 -62.7598 -6.33008 -79.3799 -18.75c-16.6299 -12.2803 -25 -31.8301 -25 -59.0596v-43.4404c0 -21.1602 -4.45996 -35.8799 -13.4404 -44.0596c-8.97949 -8.19043 -25.1396 -12.1904 -48.75 -12.1904h-15.3096
-v-47.1895h15.3096c23.6104 0 39.7705 -4.16992 48.75 -12.5c8.98047 -8.18066 13.4404 -22.9004 13.4404 -44.0605v-40.6299c0 -27.2295 8.37012 -46.9502 25 -59.3701c16.6201 -12.4199 43.1299 -18.75 79.3799 -18.75h54.0605v47.5h-17.1904
-c-23.4404 0 -38.79 3.16992 -45.9404 9.37988c-6.97949 6.06055 -10.3096 19.1904 -10.3096 39.3701v35.3105c0 22.0098 -3.76953 37.7998 -11.25 47.8193c-7.32031 10.0107 -20.2998 17.1201 -38.75 20.9307c18.29 3.5293 31.2695 10.2998 38.75 20.3096
-c7.48047 10.0195 11.25 25.9805 11.25 48.1299v35.3105c0 20.04 3.33008 33 10.3096 39.0596c7.15039 6.20996 22.5 9.37988 45.9404 9.37988h17.1904v47.5h-54.0605zM479.062 600.009v-47.5h17.5c23.2803 0 38.3301 -3.16992 45.3203 -9.37988
-c7.13965 -6.05957 10.6201 -19.0195 10.6201 -39.0596v-35.3105c0 -22.1494 3.76953 -38.1104 11.25 -48.1299c7.48047 -10.0098 20.6104 -16.7803 39.0596 -20.3096c-18.4492 -3.81055 -31.5791 -10.9199 -39.0596 -20.9307
-c-7.48047 -10.0195 -11.25 -25.8096 -11.25 -47.8193v-35.3105c0 -20.1797 -3.48047 -33.3096 -10.6201 -39.3701c-6.99023 -6.20996 -22.04 -9.37988 -45.3203 -9.37988h-17.5v-47.5h54.0605c36.25 0 62.75 6.33008 79.3799 18.75c16.6201 12.4199 25 32.1406 25 59.3701
-v40.6299c0 21.1602 4.45996 35.8799 13.4395 44.0605c8.9707 8.33008 25.1406 12.5 48.75 12.5h15.3105v47.1895h-15.3105c-23.6094 0 -39.7793 4 -48.749 12.1904c-8.98047 8.17969 -13.4404 22.8994 -13.4404 44.0596v43.4404c0 27.2295 -8.37988 46.7793 -25 59.0596
-c-16.6299 12.4199 -43.1299 18.75 -79.3799 18.75h-54.0605z" />
-    <glyph glyph-name="uniF13E" unicode="&#xf13e;" horiz-adv-x="790"
-d="M224.192 800.005c0.925781 0.03125 1.84863 0.0322266 2.77148 -0.000976562c-1.51855 0.0507812 8.41309 -1.04199 6.91895 -0.744141c-1.49316 0.298828 8.35352 -2.52344 6.91895 -1.98438c-1.43359 0.541016 7.79883 -3.74414 6.45801 -2.97656
-c-1.12207 0.642578 3.87598 -2.49023 5.07422 -3.22461c0.233398 -0.142578 1.12012 -0.904297 0.921875 -0.744141c167.295 -126.589 334.566 -253.211 501.861 -379.794c0.139648 -0.104492 0.322266 -0.142578 0.461914 -0.24707
-c0.137695 -0.201172 5.01953 -4.55078 4.15137 -3.72168c-0.950195 0.907227 4.98535 -5.49512 4.15137 -4.46484c-0.834961 1.03027 4.16504 -6.09668 3.45898 -4.96191c-0.705078 1.13672 3.56348 -6.67969 2.99902 -5.45703
-c-0.56543 1.22363 2.7207 -7.24414 2.30566 -5.95312s1.87402 -7.29102 1.61426 -5.9541c-0.258789 1.33789 0.791016 -7.81152 0.692383 -6.44922s0.164062 -7.56641 0.229492 -6.20215c0.0644531 1.36523 -0.915039 -7.54688 -0.691406 -6.20117
-c0.224609 1.34473 -1.76562 -7.50488 -1.38379 -6.20117c0.381836 1.30273 -2.83887 -7.19336 -2.30664 -5.95312c0.533203 1.23828 -3.44336 -6.61523 -2.76758 -5.45898s-4.2666 -6.26367 -3.45996 -5.20898c0.807617 1.05371 -4.8457 -5.64844 -3.91992 -4.71387
-c0.924805 0.936523 -5.64258 -4.76953 -4.61328 -3.96973c1.0293 0.801758 -5.95898 -3.875 -4.84277 -3.22461l-0.230469 -0.245117c-222.721 -130.073 -445.435 -260.146 -668.153 -390.212c1.25488 0.728516 -7.33398 -3.25879 -5.99609 -2.72852
-c1.33887 0.527344 -7.62207 -2.2998 -6.22754 -1.98438c1.39551 0.316406 -8.11133 -1.09375 -6.68848 -0.992188c1.42969 0.12207 -7.87891 0.121094 -6.45703 0.00195312c1.42188 -0.121094 -8.0791 1.33203 -6.68848 0.992188
-c1.3916 -0.338867 -7.55859 2.78125 -6.22656 2.23242s-7.24219 3.72266 -5.99707 2.97656c1.24512 -0.748047 -6.66797 4.65234 -5.53516 3.7207s-5.84082 5.81055 -4.84277 4.71387c0.99707 -1.09668 -5.22363 6.69434 -4.38281 5.45801
-c0.841797 -1.23828 -4.12695 7.30762 -3.45898 5.95312s-3.24902 8.1416 -2.76758 6.69824c0.480469 -1.44434 -1.89844 8.2002 -1.61426 6.69727c0.28418 -1.50391 -1.00488 8.72559 -0.922852 7.19434c0.0810547 -1.53223 0.123047 8.47461 0 6.94531
-c-0.123047 -1.52832 1.47852 8.43945 1.15234 6.94531c26.2939 122.797 52.585 245.587 78.8779 368.383l85.7959 402.115c-0.0234375 -0.118164 0.22168 0.488281 0.230469 0.496094c0.113281 0.112305 2.07129 7.52539 1.61426 6.20117
-c-0.495117 -1.43652 3.44922 7.79492 2.76758 6.44922c-0.680664 -1.34375 4.3125 7.18164 3.45996 5.9541s5.38965 6.54004 4.38184 5.45801c-1.00684 -1.08398 6.21484 5.63086 5.07422 4.71289s6.78613 4.45312 5.53516 3.7207s7.33203 3.50977 5.99609 2.97754
-c-1.13965 -0.456055 4.26465 1.34082 5.30469 1.73535c0.178711 0.0683594 1.12695 0.298828 0.922852 0.248047c0.774414 -0.0351562 9.8623 1.07422 8.07227 0.993164z" />
-    <glyph glyph-name="uniF13F" unicode="&#xf13f;"
-d="M394.607 785.066c139.05 34.8477 293.013 6.49902 409.312 -77.7617c143.987 -100.167 227.351 -280.787 208.413 -455.362c-8.625 -70.7002 -56.3633 -136.812 -123.926 -161.8c-46.6123 -19.3877 -97.8242 -17.25 -147.237 -17.4746
-c118.101 113.5 125.275 319 13.6748 439.225c-87.9619 103.987 -243.149 135.362 -367.524 83.3623c-82.6875 48.8623 -188.463 50.2002 -273.175 5.27539c71.4854 88.5156 168.637 158.325 280.462 184.537v-0.000976562zM435.282 552.338
-c62.2988 16.6943 130.2 15.3506 188.913 -12.8867c99.9473 -45.3799 166.062 -156.862 152.612 -266.675c-6.27441 -75.0723 -50.3096 -141.075 -107.567 -187.688c-47.5127 22.2002 -70.375 71.6123 -91.3252 116.425c-54.9004 114.062 -60.8496 249.65 -142.633 350.824z
-M92.0742 481.638c53.8945 53.8945 134.8 71.7109 208.524 58.7139c-63.7559 -60.8428 -106.109 -145.325 -105.886 -234.513c-3.92188 -111.825 57.3682 -221.525 152.612 -279.338c91.8799 -57.5938 211.438 -60.0586 309.037 -15.3506
-c86.3906 -25.5479 177.713 -23.1943 265 -3.1377c-70.1494 -94.4629 -172.225 -165.612 -287.074 -193.513c-141.976 -35.75 -299.062 -4.4873 -416.038 83.7002c-127.737 92.7744 -206.625 249.425 -203.037 407.524c-3.25 66.5508 31.1494 129.75 76.8662 175.913
-h-0.00488281zM256.107 249.7c-22.0732 100.171 25.3223 206.287 106.559 266.225c62.0752 -38.8809 87.1738 -110.929 113.17 -175.575c-39.7773 -83.9248 -90.8711 -163.037 -118.884 -252.225c-49.75 41.2334 -89.415 96.9229 -100.845 161.575zM424.521 50.25
-c-5.71484 84.3721 37.4248 160 68.7969 235.3c25.6592 -82.1318 41.7939 -172.438 101.629 -238.212c-56.1357 -14.6787 -114.85 -13.4463 -170.426 2.91211z" />
-    <glyph glyph-name="uniF140" unicode="&#xf140;" horiz-adv-x="480"
-d="M318.654 92.9746h54.5039c3.3125 0 6.29102 2.99512 6.29102 6.32617v54.0977c0 3.71777 -2.99609 6.36133 -6.29102 6.36133h-54.5029c-3.31348 0 -6.29102 -2.64355 -6.29102 -6.36133v-54.0977c0 -3.33105 2.99512 -6.32617 6.29004 -6.32617zM167.145 92.9746
-c3.7002 0 6.34375 2.99512 6.34375 6.32617v54.0977c0 3.71777 -2.64355 6.36133 -6.34375 6.36133h-54.1162c-3.33008 0 -6.30859 -2.64355 -6.30859 -6.36133v-54.0977c0 -3.33105 2.97852 -6.32617 6.30859 -6.32617h54.1162zM215.991 191.003h54.1514
-c3.33008 0 6.32617 2.67871 6.32617 6.29102v54.1689c0 3.3125 -2.99609 6.29102 -6.32617 6.29102h-54.1514c-3.3125 0 -6.29102 -2.99609 -6.29102 -6.29102v-54.1689c0 -3.6123 2.97852 -6.29102 6.29102 -6.29102zM167.145 -102.344
-c3.7002 0 6.34375 2.64355 6.34375 6.29102v54.1689c0 3.27734 -2.64355 6.29102 -6.34375 6.29102h-54.1162c-3.33008 0 -6.30859 -3.03125 -6.30859 -6.29102v-54.1689c0 -3.64746 2.97852 -6.29102 6.30859 -6.29102h54.1162zM173.488 251.48
-c0 3.3125 -2.64355 6.29102 -6.34375 6.29102h-54.1162c-3.33008 0 -6.30859 -2.99609 -6.30859 -6.29102v-54.1689c0 -3.6123 2.97852 -6.29102 6.30859 -6.29102h54.1162c3.7002 0 6.34375 2.67871 6.34375 6.29102v54.1689zM373.158 -4.70215
-c3.31348 0 6.29102 2.99512 6.29102 6.32617v54.1328c0 3.31348 -2.99512 6.29102 -6.29102 6.29102h-54.5029c-3.31348 0 -6.29102 -2.99512 -6.29102 -6.29102v-54.1328c0 -3.33105 2.99512 -6.32617 6.29102 -6.32617h54.5029zM312.364 251.48v-54.1689
-c0 -3.6123 2.99512 -6.29102 6.29102 -6.29102h54.5029c3.31348 0 6.29102 2.67871 6.29102 6.29102v54.1689c0 3.3125 -2.99512 6.29102 -6.29102 6.29102h-54.5029c-3.2959 0 -6.29102 -2.99609 -6.29102 -6.29102zM396.384 501.301
-c0 31.208 -23.8945 56.1426 -53.1465 56.1426h-220.622c-29.1992 0 -53.165 -24.917 -53.165 -56.1426v-119.263c0 -30.9082 23.9482 -55.8252 53.165 -55.8252h220.622c29.2344 0 53.1465 24.917 53.1465 55.8252v119.263zM113.011 62.0654
-c-3.33008 0 -6.30859 -2.99512 -6.30859 -6.29004v-54.1338c0 -3.33105 2.97852 -6.32617 6.30859 -6.32617h54.1162c3.7002 0 6.34375 2.99512 6.34375 6.32617v54.1338c0 3.3125 -2.64355 6.29004 -6.34375 6.29004h-54.1162zM276.486 153.416
-c0 3.71777 -2.99512 6.36133 -6.32617 6.36133h-54.1689c-3.3125 0 -6.29004 -2.64355 -6.29004 -6.36133v-54.0986c0 -3.33008 2.99512 -6.32617 6.29004 -6.32617h54.1514c3.33105 0 6.32617 2.99609 6.32617 6.32617v54.0986h0.0175781zM209.684 55.7744v-54.1328
-c0 -3.33105 2.99512 -6.32617 6.29004 -6.32617h54.1514c3.33105 0 6.32617 2.99512 6.32617 6.32617v54.1328c0 3.31348 -2.99512 6.29102 -6.32617 6.29102h-54.1514c-3.3125 0 -6.29004 -2.97754 -6.29004 -6.29102zM209.684 -96.0352
-c0 -3.64746 2.99512 -6.29102 6.29004 -6.29102h54.1514c3.33105 0 6.32617 2.64355 6.32617 6.29102v54.1689c0 3.27734 -2.99512 6.29102 -6.32617 6.29102h-54.1514c-3.3125 0 -6.29004 -3.03125 -6.29004 -6.29102v-54.1689zM379.432 -41.8662
-c0 3.27734 -2.99512 6.29102 -6.29102 6.29102h-54.5029c-3.31348 0 -6.29102 -3.03125 -6.29102 -6.29102v-54.1689c0 -3.64746 2.99512 -6.29102 6.29102 -6.29102h54.5029c3.31348 0 6.29102 2.64355 6.29102 6.29102v54.1689zM464.509 558.131v-674.783
-c0 -33.8691 -27.5781 -61.0938 -62.1689 -61.0938h-325.541c-33.9043 0 -61.7988 27.2246 -61.7988 61.0938v674.783c0 33.5518 27.8945 60.7764 61.7988 60.7764h0.652344v146.858c0 8.9873 14.5898 16.582 32.8994 16.582c8.95117 0 17.251 -1.95605 22.8906 -4.95117
-c5.99121 -2.96094 9.65625 -7.01367 9.65625 -11.6309v-146.858h259.46c34.5732 0 62.1514 -27.2246 62.1514 -60.7764z" />
-    <glyph glyph-name="uniF141" unicode="&#xf141;"
-d="M490.932 555.86l-0.0107422 0.0185547c32.084 0.0195312 67.1719 -0.873047 82.958 -2.50293c61.0898 -6.30957 116.27 -19.2734 179.33 -38.8848l0.666016 33.043c27.0703 -3.37012 53.8701 -8.84961 80.54 -14.5098c55.79 -12.7197 86.1299 -22.1299 113.66 -35.2598
-c24.79 -11.8301 35.0498 -25.1201 50.1006 -65.0098c6.0166 -15.9473 16.8242 -51.082 16.8242 -54.6973c0 -1.91797 -20.2109 -15.79 -30.9844 -21.2783c-30.5693 -15.5713 -60.7803 -17.1367 -98.7422 -5.13184c-24.8486 7.85938 -65.6191 27.9014 -90.8291 44.6426
-l-15.3252 9.55371l16.4082 -39.3008l20.1152 -9.67969c44.1494 -21.2314 81.3545 -33.708 104.069 -34.9209c21.8516 -1.16699 46.4639 4.85254 75.1299 18.3994c7.63965 3.60938 14.4766 6.5498 15.2002 6.5498c2.04785 0 0.142578 -10.3838 -3.87305 -21.2363
-c-4.21094 -11.3809 -8.34961 -15.0547 -27.8184 -24.5732c-37.2578 -18.2119 -70.5322 -26.5723 -121.36 -30.4141c-22.3193 -1.6875 -41.0312 -0.952148 -74.8789 2.87793c-28.2217 3.19434 -49.252 3.36719 -58.8867 0.500977
-c-8.99512 -2.67578 -17.5 -10.4297 -21.4893 -19.6094c-4.26074 -9.80273 -5.14746 -31.3164 -1.91602 -45.8926c4.72266 -21.3066 17.0596 -48.4648 31.6094 -69.5498c3.7168 -5.38672 6.36426 -10.1465 5.91406 -10.5977
-c-0.926758 -0.927734 -75.5889 33.2637 -81.084 37.1328c-1.95898 1.37891 -12.1123 12.2744 -22.5723 24.1973s-24.1299 26.833 -30.4014 33.127c-27.9482 28.0527 -59.2051 41.5459 -96.0352 41.5137c-27.6885 -0.0253906 -45.9355 -6.3252 -60.7188 -20.9443
-c-9.58789 -9.48242 -14.083 -19.375 -17.4082 -38.3838c-2.28613 -13.0713 -1.875 -43.9746 0.75 -55.0723c0.694336 -2.93652 0.84668 -7.24902 0.333008 -7.71875l-64.0508 31.416l-2.24902 10.1807c-7.10059 32.0879 -25.5273 65.1914 -49.9326 89.6162
-c-32.4316 32.4551 -69.4658 48.0479 -114.07 48.0635c-35.8799 0.00976562 -64.0596 -10.5098 -85.8701 -32.04c-23.2061 -22.9102 -33.6543 -46.6699 -33.4834 -76.0996c0.270508 -46.6104 29.5352 -86.96 73.834 -101.841
-c11.8096 -3.96973 13.3594 -4.15918 34.3701 -4.22949c19.5752 -0.0488281 23.0127 0.270508 31.3174 3.0459c24.876 8.31055 39.7158 26.1621 43.2705 52.0254c3.31152 24.0947 -12.0098 54.2305 -32.9834 64.877c-21.1914 10.7588 -44.4004 9.72949 -57.0957 -2.50293
-c-10.4297 -10.0479 -10.5928 -24.125 -0.416992 -33.335c6.06543 -5.49023 11.7998 -6.94531 19.9062 -4.67285c20.5938 5.77441 31.3428 1.99609 35.6904 -14.0176c4.26465 -15.7139 -4.30762 -22.873 -19.0322 -28.7881
-c-36.875 -14.8154 -80.4814 8.57227 -89.4551 45.8926c-10.5762 43.9883 18.1836 79.6279 57.7207 90.4521c14.4199 3.94727 37.0322 3.82617 51.7246 -0.0419922c47.9795 -12.6348 80.4551 -50.8145 85.873 -101.01c2.21484 -20.5273 -0.172852 -36.8164 -8.12109 -55.5732
-c-21.9297 -51.7402 -71.0088 -77.8809 -137.061 -72.9707c-68.2559 5.06934 -127.172 51.5195 -147.84 116.609c-5.7373 18.0703 -7.36816 29.8506 -7.24609 52.0703c0.193359 35.1104 5.90332 58.6006 22.4062 92.1201c36.8594 74.8604 102.12 133.6 206.06 185.49
-c64.4902 32.2002 122.471 49.7695 188.49 57.0801c10.8896 1.20508 34.0156 1.77832 58.9697 1.79395zM908.751 488.207c-9.26074 -0.0244141 -18.7412 -2.23145 -27.6953 -6.80078c-9.49023 -4.84277 -21.1641 -17.4346 -26.0703 -28.0781
-c-8.63184 -18.7324 -6.63965 -41.0684 5.24805 -58.3682c14.4834 -21.0791 42.9883 -30.7334 66.9248 -22.6553c36.2695 12.2412 52.1641 54.2178 32.7744 86.5303c-11.3701 18.9502 -30.8096 29.4238 -51.1816 29.3721zM908.083 470.934
-c18.2256 0.385742 35.8086 -11.4521 41.0635 -32c2.64648 -10.3516 1.70508 -17.8877 -3.58203 -28.8711c-7.72852 -16.0547 -25.3633 -24.7383 -43.9775 -21.6953c-13.127 2.14551 -24.3779 11.0137 -30.3184 23.8643c-7.23535 15.6533 -3.20898 36.1738 9.3291 47.5215
-c8.21191 7.43164 17.9395 10.9785 27.4854 11.1807zM917.828 449.697c-14.5439 0 -23.8232 -10.791 -15.7842 -18.3574c6.52148 -6.1377 17.6572 -7.38965 26.3203 -2.96191c5.61035 2.86719 7.57031 6.86035 6.12207 12.6416
-c-1.06641 4.25391 -9.58105 8.67773 -16.6582 8.67773z" />
-    <glyph glyph-name="uniF142" unicode="&#xf142;" horiz-adv-x="656"
-d="M216.928 134.2c3.25098 0.240234 6.50195 0.478516 9.75293 0.717773c23.9639 5.2207 -4.74805 -11.9609 -7.95312 -19.4404c62.6406 -16.793 129.812 -11.3936 192.761 1.44043c21.6113 -8.49707 43.5527 -22.4043 66.9756 -29.7666
-c-68.1875 -32.5059 -145.844 -43.7217 -220.607 -33.2471c-29.4844 5.96387 -66.8125 9.98438 -84.2568 37.5674c-9.13184 25.3926 24.5576 37.7969 43.3281 42.7285zM196.76 225.56l-0.00390625 0.000976562c7.38477 -1.64551 37.582 14.7148 15.1943 -4.45117
-c-1.25195 -5.93555 -23.8281 -16.917 -12.6738 -22.7939c79.292 -16.7812 163.036 -8.87793 242.332 6.8418c14.6191 -15.9961 35.7051 -22.9727 55.4512 -30.3672c-89.4756 -27.9023 -185.06 -39.8135 -278.264 -26.2803
-c-24.5283 5.72363 -59.4072 8.12305 -71.0078 34.3223c-3.2041 26.1748 30.207 35.1758 48.9717 42.7275zM512.08 609.64l-0.0205078 -0.046875c6.98047 -1.63672 32.3154 5.88086 14.2832 -6.1582c-46.8799 -36.6006 -109.12 -60.3164 -138.996 -114.229
-c-15.3799 -39.1953 28.1562 -66.9912 39.7559 -100.531c14.7402 -44.416 -23.8145 -83.3516 -58.332 -104.664c-14.1201 -10.2109 -42.2227 -13.9375 -17.8838 7.32129c23.2266 18.2324 32.1738 54.8555 9.48242 77.1758c-32.7383 34.6641 -53.0039 90.5439 -25.085 134.068
-c39.2002 59.8115 110.756 87.1338 176.796 107.063zM130.628 73.8398h-0.015625c21.0537 2.92773 35.6543 -10.1582 51.6113 -21.7246c-34.0596 4.69238 -69.5859 -0.279297 -98.4199 -19.4443c10.5967 -7.44727 27.5176 -9.66211 41.0479 -13.083
-c124.717 -19.459 253.385 -14.3828 378.2 1.80078c25.1201 6.28418 56.9287 5.72949 74.8965 25.5654c0.556641 9.61133 -19.9092 22.6768 -12.5381 24.5195c17.8428 -1.38574 48.2861 -17.457 35.3428 -39.4033c-27.752 -30.9863 -73.6162 -35.3828 -111.984 -45.3672
-c-146.964 -25.7051 -299.432 -21.6631 -445.76 5.88086c-17.1748 1.9834 -37.4736 21.2148 -23.165 38.0479c28.8604 29.0049 71.2295 39.3506 110.784 43.208zM224.008 320.72l0.00390625 0.000976562c11.0527 1.37305 21.3281 -3.11035 31.9268 -5.52148
-c-25.5605 -14.3564 -54.9199 -16.9922 -81.4961 -28.8057c-2.94922 -2.32031 -23.6689 -8.27832 -12.2422 -10.9229c73.8877 -14.1738 150.271 -5.65527 224.824 -1.08203c45.9033 1.625 91.0312 16.8047 137.172 14.0449
-c-11.7793 -11.4824 -26.8271 -17.5166 -41.0479 -25.2051c-35.248 -20.1299 -78.4912 -19.8789 -118.005 -26.0439c-86.3633 -6.34863 -175.724 -11.2217 -260.199 9.84082c-14.6504 1.77441 -32.2715 19.1406 -18.124 32.5264c39.9873 26.7295 89.3037 38.5 137.188 41.168
-zM559.72 328.64c45.4375 4.33398 90.8096 -35.4258 78.4971 -82.0938c-17.084 -56.6973 -79.4961 -81.0811 -131.567 -96.3125c-28.7617 -10.4502 -37.3662 -9.4248 -10.4219 12.6523c32.3955 23.1406 75.541 42.4922 91.46 82.8164
-c15.4121 33.1875 -23.7988 68.4072 -56.1719 54.9717c-10.1455 0.233398 -40.5342 -22.2266 -29.1758 -6.82324c9.84766 23.291 33.1338 34.8906 57.3799 34.7891zM403.084 771.194v0.0136719c-2.08008 9.60156 -4.16016 19.2041 -6.24023 28.8057
-c11.0645 -13.6504 25.0762 -25.2988 32.3965 -41.5273c28.5596 -56.6328 -3.36035 -121.44 -42.9561 -163.356c-37.8525 -45.4277 -103.836 -73.0518 -115.948 -135.988c-6.09961 -65.5273 61.7881 -104.808 73.8164 -165.768
-c-26.3682 18.9922 -49.3096 42.2393 -71.9004 65.1396c-32.834 35.4688 -73.8809 82.8721 -56.168 134.82c27.0918 60.7285 92.3721 91.5361 137.792 136.588c40.4717 33.832 65.3643 88.8164 49.208 141.272zM626.08 20.3203h0.0107422
-c4.79785 3.89844 16.2021 33.6025 13.6895 11.0312c8.4834 -37.7207 -30.208 -61.5557 -60.5 -71.4043c-106.185 -33.2588 -219.624 -32.2568 -330.072 -27.4863c-48.3838 5.73828 -104.493 3.27734 -142.112 39.7285c134.748 -18.2422 273.424 -20.8428 407.44 4.87012
-c38.1084 9.55859 82.3818 14.9756 111.544 43.2607z" />
-    <glyph glyph-name="uniF143" unicode="&#xf143;" horiz-adv-x="827"
-d="M88.5283 799.473l0.00488281 -0.00292969c2.56543 0.291016 6.74414 0.527344 9.32617 0.527344c45.7275 0 82.8398 -37.1123 82.8398 -82.8408c0 -0.427734 -0.00585938 -1.12109 -0.0146484 -1.54883v-430.73l489.74 489.74
-c13.4326 13.6309 39.8672 24.6943 59.0049 24.6943c45.7275 0 82.8398 -37.1123 82.8398 -82.8398l-0.00488281 -0.867188v-631.591l0.0107422 -1.28711c0 -45.7275 -37.1123 -82.8398 -82.8408 -82.8398c-45.7275 0 -82.8398 37.1123 -82.8398 82.8398
-c0 0.355469 0.00488281 0.932617 0.0107422 1.28711v432.801l-490.78 -490.78c-13.335 -13.0664 -39.3096 -23.6709 -57.9785 -23.6709c-45.0771 0 -82.1855 36.5801 -82.832 81.6523v631.591c-0.0078125 0.427734 -0.0146484 1.12305 -0.0146484 1.55176
-c0 40.8457 32.9404 77.7227 73.5283 82.3145z" />
-    <glyph glyph-name="uniF144" unicode="&#xf144;" horiz-adv-x="533"
-d="M266.28 800l-0.00292969 0.00585938l15.9297 -44.5342l47.0898 -131.989l141.301 -4.05078l47.5 -1.34961l-37.7803 -28.7402l-111.34 -85.4297l39.8096 -135.22l13.3701 -45.4805l-39.1357 26.8564l-27.9355 19.0273
-c-0.220703 -46.209 0.674805 -135.899 0.674805 -135.899v-233.2h-89.2041h-89.0684v233.2v134.95l-26.9912 -18.3545l-39.1357 -26.7207l13.4951 45.3438l39.6758 134.28l-111.88 86.0996l-37.6523 29.0146l47.5029 1.2207l140.347 3.7793l47.5107 132.656z
-M266.277 699.736l-35.4941 -99.0566l-3.91309 -10.9307l-11.4717 -0.270508l-104.59 -2.83398l83.5361 -64.2373l9.04199 -7.01758l-3.23926 -11.0664l-29.5547 -100l87.0449 59.2441l9.44629 6.6123l9.58203 -6.6123l86.3701 -58.9736l-29.6904 100.81l-3.23828 11.2012
-l9.04102 6.88281l83.1318 63.6982l-105.53 2.96875l-11.6064 0.269531l-3.91309 10.9316z" />
-    <glyph glyph-name="uniF145" unicode="&#xf145;" horiz-adv-x="1000"
-d="M556.632 578.395c33.4541 -0.00976562 62.5342 -12.4932 86.1475 -35.2461c23.6807 22.79 52.9668 35.2363 86.4365 35.2363c34.0986 0 64.3955 -12.6592 88.7383 -37.25c24.3311 -24.5781 37.1055 -55.2617 37.1055 -89.8887l0.287109 -218.47
-c-3.75098 -36.583 -19.1865 -69.0879 -45.5908 -96.2158h-0.144531c-31.0439 -31.6074 -69.5273 -47.8945 -113.33 -47.8945h-285.05c-34.8877 3.73047 -65.9385 20.251 -91.7578 45.7363c-30.207 30.0938 -45.7354 67.3057 -45.7354 109.74v399.949h75.0752v-385.13
-c0 -51.5234 35.1807 -91.6152 76.3701 -91.6152l256 -1.00684c53.375 0 94.9219 36.7695 94.9219 80.3965l-0.430664 204.521c0 13.2715 -4.33105 23.6494 -13.8076 33.2217c-9.50684 9.60254 -19.5752 13.9502 -32.6465 13.9502
-c-13.3477 0 -23.2646 -4.3252 -32.793 -13.9502c-9.47559 -9.57227 -13.8066 -19.9502 -13.8066 -33.2217v-175.03h-79.3896v175.03c0 13.2715 -4.33105 23.6494 -13.8076 33.2217c-9.52734 9.625 -19.4453 13.9502 -32.791 13.9502
-c-13.0723 0 -23.1406 -4.34668 -32.6475 -13.9502c-9.47656 -9.57227 -13.8076 -19.9502 -13.8076 -33.2217v-175.03h-79.3896v175.03c0 34.627 12.7744 65.3096 37.1064 89.8877c24.3428 24.5908 54.6396 37.25 88.7373 37.25zM466.632 -70.0059
-c-180.46 0 -337.06 136.801 -337.06 317.101l-0.162109 218.92v55.8232h-114.41v278.15l482.471 -2.27148l150.92 -0.324219c180.619 0 337.06 -136.641 337.06 -317.1v-550.301zM911.93 77.6123v402.681c0 134.529 -117.979 243.59 -263.55 243.59h-151.09v0.324219
-l-408.63 1.78613v-130.64h45.7734c31.0771 0 68.4727 -29.2041 68.4727 -72.0605l0.324219 -276.041c0 -134.529 117.98 -243.59 263.391 -243.59h359.01c46.0254 0 86.2988 29.1465 86.2988 73.9502z" />
-    <glyph glyph-name="uniF146" unicode="&#xf146;" horiz-adv-x="930"
-d="M120.88 750h688.24c58.6602 0 105.88 -47.2188 105.88 -105.88v-688.24c0 -58.6602 -47.2197 -105.88 -105.88 -105.88h-688.24c-58.6611 0 -105.88 47.2197 -105.88 105.88v688.24c0 58.6611 47.2188 105.88 105.88 105.88zM628.74 651.556
-c0 0 132.02 -266.04 -82.4707 -462.58c-201.149 -184.31 -432.5 -42.4395 -432.5 -42.4395c9.27051 -80.6699 334.881 -361.94 611.23 -65.0898c118.18 126.939 154.68 401.79 -96.2598 570.109zM275.004 621.476l0.00292969 -0.0117188
-c-83.9678 0 -137.49 -96.1338 -137.49 -162.43v-176.32c0 -12.9463 12.2861 -29.9707 27.2363 -29.9707h62.7861c140.14 0 277.5 147.7 277.5 291.29v49.9883c0 14.5293 -11.9424 27.4541 -27.4551 27.4541h-202.58z" />
-    <glyph glyph-name="uniF147" unicode="&#xf147;" horiz-adv-x="1023"
-d="M334.97 625.07c0 -46.9111 -30.3701 -97.208 -136.739 -97.208h-136.171l37.0908 171.8h130.64c84.9912 0 105.18 -41.7783 105.18 -74.5918zM686.92 625.07c-0.0195312 -46.9111 -30.1504 -97.208 -136.54 -97.208h-136.16l37.0898 171.8h130.631
-c84.7793 0 104.979 -41.7783 104.979 -74.5918zM287.91 366.44v0.00683594c0 -46.6885 -30.4297 -97.1895 -136.8 -97.1895h-136.11l37.0898 171.94h130.641c84.9941 0 105.18 -41.9443 105.18 -74.7578zM639.86 366.447v0.00683594
-c-0.0107422 -46.6885 -30.3799 -97.1895 -136.75 -97.1895h-136.16l37.0996 171.94h130.83c84.7764 0 104.98 -41.9443 104.98 -74.7578zM1008.08 471.214c-0.00976562 -46.6826 -30.3799 -97.0215 -136.75 -97.0371c-65.627 0 -136.11 0.015625 -136.11 0.015625
-l37.0908 171.779s95.7959 0.015625 130.64 0c84.7666 0 105.13 -41.7764 105.13 -74.7578zM957.371 201.968c-0.00976562 -46.6455 -30.3799 -97.1924 -136.811 -97.1924h-136.1l37.0898 171.8h130.63c84.9902 0 105.19 -41.585 105.19 -74.6074zM589.301 97.0537
-c0 -46.7002 -30.3701 -97.0439 -136.739 -97.0439h-136.171l37.0908 172.01h130.85c84.7812 0 104.97 -41.7764 104.97 -74.9658z" />
-    <glyph glyph-name="uniF148" unicode="&#xf148;" horiz-adv-x="867"
-d="M616.025 353.343c11.1748 0.859375 12.7373 0.859375 24.6152 -0.078125c24.2246 -1.79785 42.5889 -7.6582 59.7803 -19.0674c9.29883 -6.17383 22.8184 -20.2393 30.3203 -31.4922c3.5166 -5.31348 6.40723 -9.8457 6.40723 -10.1592
-c0 -0.546875 -56.8105 -37.2744 -58.8418 -38.1338c-0.625977 -0.234375 -2.42285 1.875 -4.8457 5.7041c-2.10938 3.36035 -6.6416 8.90918 -10.1582 12.3467c-9.9248 10.0029 -19.6924 13.9102 -34.7744 13.9102c-13.2842 0.078125 -21.8799 -3.28223 -29.3037 -11.3311
-c-5.15723 -5.54785 -7.50195 -11.2529 -8.04883 -19.6924c-0.625 -10.627 2.26562 -19.1455 9.06445 -26.4121c7.11133 -7.58008 17.8955 -13.5195 50.0908 -27.3506c42.5879 -18.2861 63.9219 -30.9453 80.4102 -47.668c8.5957 -8.75195 13.5967 -15.707 18.5977 -26.0225
-c7.26758 -15.0811 10.4717 -30.3193 10.4717 -49.8555c0 -30.5547 -9.61133 -54.9355 -29.1475 -73.7676c-18.3643 -17.8174 -42.042 -28.2881 -73.6123 -32.7422c-12.5811 -1.71973 -37.1963 -1.79785 -50.3242 0c-50.1689 6.71973 -87.2871 30.1631 -111.043 70.1729
-c-3.04785 5.00098 -3.67285 6.64258 -2.8916 7.3457c1.25098 1.17188 60.7178 35.4775 61.4219 35.4775c0.3125 0 2.57812 -2.96973 5.0791 -6.56445c18.2852 -27.0381 41.0254 -39.541 71.502 -39.541c18.0508 0 32.5859 4.92285 41.8066 14.2227
-c2.73535 2.73438 5.7832 6.79785 6.95508 9.2207c6.0166 12.5029 3.36035 28.835 -6.17383 39.0723c-7.73633 8.2832 -19.8486 14.9248 -52.4346 28.9131c-23.9121 10.3154 -37.7432 16.957 -47.9023 23.0527c-39.9316 24.1465 -57.8262 54.6221 -57.8262 98.2266
-c0 29.1475 9.06445 52.1221 28.0537 70.9551c18.4424 18.2852 43.2139 28.9131 72.752 31.2578zM372.764 211.354l0.3125 138.081h38.2119h38.291v-138.55c0 -91.8975 -0.3125 -140.737 -0.782227 -145.113c-5.3916 -43.2139 -25.7871 -72.2832 -60.5615 -86.3486
-c-28.9912 -11.6436 -68.5322 -12.582 -99.3203 -2.34473c-29.1484 9.68945 -53.373 30.7891 -67.3604 58.6865l-2.34473 4.68848l30.8672 18.7539c16.957 10.2373 31.1016 18.7549 31.4141 18.9111c0.234375 0.078125 2.26562 -2.96973 4.53223 -6.7207
-c13.9873 -23.9121 26.0215 -32.4297 46.1045 -32.3516c14.0664 0.078125 22.5059 2.81348 29.0703 9.37793c4.68848 4.68848 7.34473 9.76758 9.61133 18.2852l1.71973 6.48633zM108.945 718.348c-51.9688 0 -93.9453 -41.9766 -93.9453 -93.9453v-648.792
-c0 -51.9688 41.9766 -93.9453 93.9453 -93.9453h648.792c51.9688 0 93.9453 41.9766 93.9453 93.9453v648.792c0 51.9688 -41.9766 93.9453 -93.9453 93.9453h-648.792zM108.945 668.348h648.792c24.4229 0 43.9453 -19.5234 43.9453 -43.9453v-648.792
-c0 -24.4229 -19.5225 -43.9453 -43.9453 -43.9453h-648.792c-24.4219 0 -43.9453 19.5225 -43.9453 43.9453v648.792c0 24.4219 19.5234 43.9453 43.9453 43.9453z" />
-    <glyph glyph-name="uniF149" unicode="&#xf149;" horiz-adv-x="994"
-d="M789.69 800c54.6094 0 98.75 -44.1768 98.75 -98.75c0 -1.33984 0.0498047 -2.73047 0 -4.05957c0.0498047 -1.33008 0 -2.7207 0 -4.07031c0 -1.27051 0.0498047 -2.48047 0 -3.74023c0.0498047 -1.33008 0 -2.71973 0 -4.07031
-c0 -1.37988 0.0498047 -2.68945 0 -4.05957c0.0498047 -1.26953 0 -2.46973 0 -3.75c0 -54.5596 -44.1406 -98.75 -98.75 -98.75c-54.6104 0 -98.75 44.1904 -98.75 98.75c0 1.28027 -0.0507812 2.48047 0 3.75c-0.0605469 1.37012 0 2.67969 0 4.05957
-c0 1.35059 -0.0605469 2.74023 0 4.07031c-0.0507812 1.25977 0 2.46973 0 3.74023c0 1.34961 -0.0605469 2.74023 0 4.07031c-0.0605469 1.3291 0 2.71973 0 4.05957c0 54.5732 44.1299 98.75 98.75 98.75zM580.94 722.5c22.1895 0 45.5596 -2.74902 69.3691 -6.875
-c3.74023 -0.648438 6.25 -4.04199 6.25 -7.8125c0 -0.126953 0.0107422 -2.77246 0 -2.8125c0.0107422 -75.6797 61.9805 -137.189 138.131 -137.189c26.0996 0 51.9395 7.5 74.6895 22.1895c3.20996 2.08008 7.4502 1.59961 10 -1.25
-c56.4004 -62.7305 91.8701 -143.07 100 -226.56c0.110352 -1.25 -0.189453 -2.62012 -0.629883 -3.75c0.160156 -1.4707 0.480469 -2.91016 0.629883 -4.37988c0.110352 -1.24023 -0.189453 -2.31055 -0.629883 -3.44043
-c0.160156 -1.45996 0.480469 -2.90039 0.629883 -4.37012c0.110352 -1.24023 -0.189453 -2.30957 -0.629883 -3.44043c0.160156 -1.45996 0.480469 -2.90918 0.629883 -4.36914c0.200195 -2.2002 -0.399414 -4.31055 -1.87988 -5.94043s-3.74023 -2.80957 -5.94043 -2.80957
-l-150.619 0.30957c-3.82031 0 -7.20996 2.78027 -7.82031 6.55957c-17.9404 112.53 -117.73 197.5 -232.18 197.5c-31.1201 0 -61.8906 -6.50977 -91.5605 -19.0596c-3.51953 -1.48047 -7.66016 -0.0996094 -9.68945 3.12012l-80 126.88
-c-1.16992 1.87012 -1.54004 4.12988 -0.94043 6.25c0.169922 0.599609 0.639648 1.03027 0.94043 1.55957c-1.16992 1.87012 -1.54004 4.13086 -0.94043 6.25c0.179688 0.640625 0.610352 1.32031 0.94043 1.88086c-1.16992 1.85938 -1.54004 4.12988 -0.94043 6.25
-c0.169922 0.599609 0.639648 1.0293 0.94043 1.55957c-1.16992 1.87012 -1.54004 4.12988 -0.94043 6.25c0.589844 2.12012 2.08984 4.01953 4.05957 5c55.5801 27.4619 117.171 42.4922 178.131 42.5zM342.19 640c2.15918 -0.379883 3.8291 -1.58984 5 -3.44043l80 -127.18
-c1.61914 -2.57031 1.51953 -5.66016 0 -8.12988c1.45996 -2.51953 1.46973 -5.41992 0 -7.80957c1.47949 -2.54004 1.5 -5.7207 0 -8.13086c1.85938 -3.20996 1.55957 -7.22949 -1.25 -9.68945c-48 -41.7998 -76.9004 -100.83 -80.3203 -163.43
-c3.07031 -62.6201 31.5703 -121.681 79.3799 -163.75c2.88965 -2.54004 3.62988 -6.77051 1.55957 -10c1.5 -2.48047 1.62012 -5.57031 0 -8.13086c1.39062 -2.43945 1.58008 -5.31934 0 -7.80957c1.39062 -2.43945 1.58008 -5.32031 0 -7.80957l-80.9395 -126.881
-c-1.16992 -1.83984 -2.83984 -3.05957 -5 -3.42969c-2.16016 -0.379883 -4.50977 0.209961 -6.24023 1.55957c-64.5596 50.2305 -113.2 120.82 -136.88 198.44c-0.599609 1.9502 -0.259766 3.87012 0.620117 5.62012
-c-0.219727 0.729492 -0.400391 1.45996 -0.620117 2.18945c-0.580078 1.91016 -0.209961 3.90039 0.620117 5.62012c-0.219727 0.730469 -0.400391 1.45996 -0.620117 2.19043c-0.580078 1.91992 -0.209961 3.90039 0.620117 5.62012
-c-0.219727 0.729492 -0.400391 1.45996 -0.620117 2.18945c-0.929688 3.07031 0.30957 6.45996 2.80957 8.44043c29.5107 23.3604 48.3506 58.1104 51.8809 94.6904c-3.2207 37.0293 -22.0508 72.3096 -51.8809 95.9395c-2.51953 1.99023 -3.73926 5.37012 -2.80957 8.42969
-c0.219727 0.720703 0.400391 1.4707 0.620117 2.19043c-0.830078 1.73047 -1.2002 3.70996 -0.620117 5.62012c0.219727 0.719727 0.400391 1.47949 0.620117 2.19043c-0.879883 1.75 -1.21973 3.66992 -0.620117 5.62988
-c0.219727 0.709961 0.400391 1.46973 0.620117 2.17969c-0.879883 1.75977 -1.21973 3.99023 -0.620117 5.94043c23.8701 78.2793 73.0801 149.039 138.44 199.38c1.70996 1.3291 4.08984 1.93945 6.25 1.55957zM116.25 422.81c55.9004 0 101.25 -45.3896 101.25 -101.25
-c0 -1.36914 -0.259766 -2.69922 -0.30957 -4.05957c0.0400391 -1.25977 0.30957 -2.48047 0.30957 -3.75s-0.269531 -2.49023 -0.30957 -3.75c0.0498047 -1.36035 0.30957 -2.69043 0.30957 -4.05957c0 -1.34082 -0.259766 -2.74023 -0.30957 -4.06055
-c0.0498047 -1.37012 0.30957 -2.68945 0.30957 -4.07031c0 -55.8496 -45.3496 -100.93 -101.25 -100.93c-55.8975 0 -101.25 45.0801 -101.25 100.93c0 1.38086 0.257812 2.7002 0.3125 4.07031c-0.0517578 1.32031 -0.3125 2.71973 -0.3125 4.06055
-c0 1.36914 0.257812 2.69922 0.3125 4.05957c-0.046875 1.25977 -0.3125 2.48047 -0.3125 3.75s0.265625 2.49023 0.3125 3.75c-0.0546875 1.36035 -0.3125 2.69043 -0.3125 4.05957c0 55.8604 45.3545 101.25 101.25 101.25zM971.56 292.19
-c2.2002 0.00976562 4.14062 -0.870117 5.62988 -2.50098c1.48047 -1.63965 2.41016 -3.75 2.19043 -5.93945c-0.160156 -1.5498 -0.459961 -3.14062 -0.629883 -4.69043c0.339844 -1.01953 0.740234 -2.33984 0.629883 -3.43945
-c-0.160156 -1.57031 -0.450195 -3.11035 -0.629883 -4.68066c0.339844 -1.0293 0.740234 -2.0293 0.629883 -3.12988c-0.160156 -1.58008 -0.450195 -3.10938 -0.629883 -4.68945c0.339844 -1.02051 0.740234 -2.03027 0.629883 -3.12012
-c-8.9502 -89.2207 -48.7598 -173.75 -111.88 -238.12c-2.41016 -2.45996 -6.01953 -3.16016 -9.06055 -1.57031c-20.0195 10.4404 -42.1094 15.9404 -63.75 15.9404c-69.8193 0 -128.529 -52.2002 -136.569 -121.561c-0.400391 -3.40918 -3.16992 -6.2793 -6.56055 -6.87988
-c-24.0996 -4.26953 -47.75 -6.55957 -70.6191 -6.55957c-61.6602 0 -124 15.0898 -180 43.1299c-1.9707 0.979492 -3.48047 2.55957 -4.06055 4.67969c-0.589844 2.12988 -0.25 4.39062 0.929688 6.25c-0.299805 0.540039 -0.769531 0.970703 -0.929688 1.57031
-c-0.589844 2.12012 -0.25 4.38965 0.929688 6.24023c-0.359375 0.609375 -0.739258 1.18945 -0.929688 1.87988c-0.589844 2.12988 -0.25 4.38965 0.929688 6.25c-0.299805 0.530273 -0.769531 0.959961 -0.929688 1.55957c-0.589844 2.12988 -0.25 4.39062 0.929688 6.25
-l80.6309 126.561c2.05957 3.20996 6.17969 4.62012 9.67969 3.12988c30.0098 -12.8496 61.3398 -19.3701 92.8203 -19.3701c114.13 0 213.999 84.2402 232.18 195.93c0.609375 3.75 3.7002 6.56055 7.5 6.57031zM793.439 25c55.8906 0 101.25 -45.0605 101.25 -100.62
-c0 -1.37012 0.0507812 -2.70996 0 -4.07031c0.0507812 -1.29004 0 -2.4502 0 -3.75c0 -1.35938 0.0507812 -2.70996 0 -4.05957c0.0507812 -1.34961 0 -2.7002 0 -4.06055c0 -1.36914 0.0507812 -2.70898 0 -4.05957c0.0400391 -1.25977 0 -2.49023 0 -3.75977
-c0 -55.5703 -45.3594 -100.62 -101.25 -100.62c-55.9092 0 -101.25 45.0596 -101.25 100.62c0 1.26953 0.260742 2.5 0.310547 3.75977c-0.0498047 1.34961 -0.310547 2.69043 -0.310547 4.05957c0 1.37012 0.260742 2.7002 0.310547 4.06055
-c-0.0498047 1.36035 -0.310547 2.68945 -0.310547 4.05957c0 1.31055 0.260742 2.45996 0.310547 3.75c-0.0498047 1.36035 -0.310547 2.7002 -0.310547 4.07031c0 55.5596 45.3506 100.62 101.25 100.62z" />
-    <glyph glyph-name="uniF14A" unicode="&#xf14a;" horiz-adv-x="830"
-d="M753 798v0c34 0 62 -28 62 -59v-1c0 -2 -1 -5 -1 -7l-66.0098 -605.01c1.00977 -23.9902 -12 -46.9902 -33.9902 -57.9902l-268 -132c-9 -3.99023 -18 -6 -27 -6s-18 2.01953 -27 6l-269 132.01c-12 5.99023 -22 15 -28 26.9902c-5 7.00977 -8 15 -9 24l-68 610
-c0 2 -3 5 -3 7v1c0 33 30 61 64 61h83h591zM130.67 290.77l52.6152 -0.00390625l11.0771 58.1533h49.8447c47.0762 -2.76953 99.6904 36 99.6904 102.46c0 38.7686 -22.1533 60.9219 -66.46 63.6914h-102.461zM205.439 390.456l13.8457 83.0752h35.999
-c19.3838 0 33.2295 -8.30762 33.2295 -24.9229c-2.76855 -47.0762 -24.9229 -55.3848 -49.8447 -58.1533zM327.28 348.92l52.6123 -0.00390625l24.9238 124.61h41.5371c19.3848 0 19.3848 -8.30762 16.6152 -22.1533l-19.3838 -102.46h55.3838l19.3838 113.54
-c5.53809 27.6904 -11.0762 49.8447 -55.3838 52.6143h-49.8447l11.0771 58.1523h-52.6143zM503.434 293.908l52.2861 -0.00390625l11.0078 57.7891h49.5342c46.7812 -2.75293 99.0664 35.7754 99.0664 101.819c0 38.5264 -22.0146 60.541 -66.0449 63.293h-101.819z
-M577.735 392.971l13.7598 82.5557h35.7744c19.2627 0 33.0215 -8.25488 33.0215 -24.7666c-2.75195 -46.7822 -24.7666 -55.0381 -49.5332 -57.79z" />
-    <glyph glyph-name="uniF14B" unicode="&#xf14b;"
-d="M515 799.648l-0.0146484 0.00585938l115.88 -115.881h-71.2783h-8.77832v-8.77734v-282.65l-35.8145 -35.8145l-34.4004 34.4092v283.011v8.77734h-8.77734h-73.7363zM568.02 666.57l0.00195312 0.00292969h80.4062l88.1318 -88.4834l-168.54 -168.54v257.021z
-M672.65 666.57l-0.00195312 0.00390625h208.57v-208.57l-81.4609 81.8115l-6.32031 5.96973l-5.96973 -5.96973l-186.8 -186.8h-32.6543v31.9521l187.15 187.149l5.96875 5.96973l-5.96875 6.32031zM150.53 665.17l0.00292969 -0.00878906h205.41l-80.7578 -80.7578
-l-6.32031 -6.32031l6.32031 -5.96875l188.2 -188.2v-30.8994h-34.7617l-186.1 186.45l-6.32031 5.96973l-5.96875 -5.96973l-79.7051 -79.7051v205.41zM380.52 665.17l82.8613 0.000976562v-256.67l-169.939 169.59zM793.44 521.21l87.7793 -87.7832v-80.4072h-255.62z
-M236.21 520.86l-0.00390625 0.00292969l167.84 -167.84h-253.51v82.1621zM132.98 417.63l-0.00976562 -0.00390625v-73.0342v-8.77734h8.77832h279.851l36.166 -36.5176l-33.3574 -33.3564h-282.65h-8.77734v-8.42773v-75.8428l-117.98 117.98zM898.78 415.87
-l-0.00878906 0.015625l116.221 -116.22l-116.21 -116.24v74.0869v8.42676h-8.77832h-284.41l-33.3564 33.708l35.8145 36.166h281.95h8.77832v8.77832v71.2783zM550.81 367.77l0.00683594 -23.1797v-8.77734h8.77734h23.877l-29.8467 -29.8467l-6.32031 -6.32031
-l6.32031 -5.96875l27.3887 -27.7393h-21.4189h-8.77832v-8.42676v-28.0898l-30.1973 30.5479l-6.32031 5.96875l-5.96875 -5.96875l-27.0371 -27.0371v24.5791v8.42676h-8.77832h-23.5254l27.3887 27.3887l5.96875 5.96875l-5.96875 6.32031l-30.1973 30.1973h25.6318
-h8.77832v8.77734v22.1211l28.4414 -28.4404l5.96875 -6.32031l6.32031 6.31934zM150.53 248.74l0.00488281 0.00390625h256.67l-170.65 -170.65l-86.0244 86.376v84.2705zM431.78 248.74l31.9512 -0.00390625v-33.3574l-188.55 -188.55l-6.32031 -6.32031l6.32031 -5.96875
-l79.0029 -79.3545h-203.649v204.711l80.0557 -80.0566l5.96875 -6.32031l6.32031 6.32031zM568.02 248.74l30.5469 -0.00195312l188.9 -188.899l5.96875 -6.32031l6.32031 6.32031l81.4609 81.4609v-206.11h-206.81l79.0029 79.3545l6.32031 5.96875l-6.32031 6.32031
-l-185.391 185.39v36.5176zM623.15 248.74l258.07 -0.00390625v-82.5146l-87.7803 -88.1318zM514.3 241.36l0.0117188 0.00878906l36.5176 -36.166v-278.44v-8.77734h8.77832h73.0332l-118.33 -117.98l-118.34 117.97h76.5449h8.77832v8.77832v281.25zM463.74 190.8
-l0.00488281 -255.612h-84.9717l-85.3232 85.3223zM568.02 187.64l167.136 -167.137l-85.3232 -85.3232h-81.8125v252.46z" />
-    <glyph glyph-name="uniF14C" unicode="&#xf14c;" horiz-adv-x="802"
-d="M400.672 -70c-11.6562 0 -23.2314 3.0498 -33.4238 8.94824l-106.456 62.9834c-15.8857 8.89551 -8.13184 12.04 -2.90039 13.8721c21.2256 7.35938 25.5088 9.05371 48.1455 21.8887c2.35742 1.32324 5.47461 0.825195 7.91504 -0.604492l81.7598 -48.5508
-c2.98145 -1.6416 7.15723 -1.6416 9.89453 0l318.797 184.01c2.98145 1.69434 4.87988 5.11523 4.87988 8.63086v367.917c0 3.60059 -1.89746 6.96777 -4.93359 8.78906l-318.689 183.861c-2.9541 1.71582 -6.85742 1.71582 -9.83984 0l-318.607 -183.916
-c-3.08984 -1.7666 -5.04199 -5.23926 -5.04199 -8.73438v-367.917c0 -3.51562 1.95215 -6.85156 5.01465 -8.52441l87.3438 -50.458c47.3867 -23.6875 76.4199 4.21484 76.4199 32.2432v363.255c0 5.13477 4.12012 9.19043 9.24414 9.19043h40.4453
-c5.04297 0 9.2168 -4.05566 9.2168 -9.19043v-363.255c0 -63.2383 -34.4277 -99.5068 -94.3916 -99.5068c-18.4346 0 -32.9365 0 -73.4365 19.96l-83.6035 48.1289c-20.6562 11.9336 -33.4238 34.2568 -33.4238 58.1562v367.917c0 23.9102 12.7676 46.2207 33.4238 58.1133
-l318.824 184.222c20.168 11.415 46.9785 11.415 66.9854 0l318.797 -184.222c20.6572 -11.9443 33.4795 -34.2031 33.4795 -58.1133v-367.917c0 -23.9004 -12.8223 -46.1387 -33.4795 -58.1562l-318.526 -184.084c-10.1924 -5.89844 -21.7402 -8.94727 -33.5605 -8.94727z
-M499.076 183.485c-139.527 0 -168.75 64.0361 -168.75 117.754c0 5.10449 4.12012 9.18164 9.2168 9.18164h41.2314c4.6084 0 8.43066 -3.30469 9.16309 -7.80469c6.20801 -41.9668 24.7773 -63.1436 109.139 -63.1436c67.1484 0 95.748 15.1943 95.748 50.8281
-c0 20.543 -8.10547 35.792 -112.474 46.0088c-87.2354 8.63184 -141.182 27.9033 -141.182 97.6885c0 64.3291 54.2178 102.693 145.112 102.693c102.146 0 152.676 -35.4531 159.073 -111.504c0.244141 -2.62598 -0.677734 -5.13672 -2.41309 -7.09668
-c-1.76172 -1.83008 -4.20117 -2.94434 -6.75 -2.94434h-41.3945c-4.2832 0 -8.07812 3.0498 -8.94531 7.20312c-9.92188 44.1572 -34.0762 58.2725 -99.5703 58.2725c-73.3281 0 -81.8398 -25.5527 -81.8398 -44.6885c0 -23.1885 10.0566 -29.9443 109.057 -43.043
-c97.9707 -12.9521 144.517 -31.291 144.517 -100.155c0 -69.4658 -57.9307 -109.25 -158.938 -109.25z" />
-    <glyph glyph-name="uniF14D" unicode="&#xf14d;" horiz-adv-x="1007"
-d="M285.188 598.97c-5.95312 -2.375 -18.4922 -0.49707 -39.5693 8.56055c-35.9902 14.8994 -58.9502 33.5996 -84.1602 50.3496c-24.8604 16.6797 -53.6504 33.79 -67.2842 51.9307c-11.3916 16.4648 19.8838 24.4121 60.0645 13.8115
-c52.3945 -13.7734 82.7168 -48.1768 105.76 -67.541c8.72754 -7.0459 43.3965 -50.4736 25.1895 -57.1113zM688.069 38.8203c1.44043 0 38.7812 -49.4346 46.6797 -62.8203c10.249 -16.9805 48.501 -58.8086 26.2217 -76.6689
-c-14.7217 -11.6182 -27.1045 5.20605 -37.1641 15.1904c-10.7656 10.7051 -63.0322 122.96 -35.7373 124.299zM302.419 37.4502c1.13965 -0.351562 2.11328 -0.985352 3.00391 -1.56055c25.8428 -13.9902 -29.3271 -106.18 -35.2393 -126.859
-c-7.83105 -26.4141 -45.6758 -53.9072 -63.6689 -16.1104c-15.082 32.1426 80.2734 147.51 95.9043 144.53zM242.829 538.88h-0.0078125c71.1504 -8.63086 88.5371 36.915 105.42 82.0439c10.3984 27.0889 34.8809 89.3242 79.0322 53.5918
-c22.7969 -18.3096 20.6221 -49.873 42.208 -69.6709c25.8418 -23.2236 75.2393 -30.0752 109.55 -17.1387c50.1045 19.0537 57.0859 25.2227 63.8955 66.9043c4.86621 28.7334 -0.353516 64.0137 23.8975 87.3955c14.5312 14.1416 38.0605 20.3955 52.9873 3.26758
-c17.2227 -19.4941 -3.05957 -52.3857 -14.0156 -70.2568c-20.1172 -33.501 -65.7178 -46.5088 -3.20117 -72.1221c38.7812 -15.7744 124.271 7.89941 116.359 -45.0947c-4.11914 -27.2461 -28.1797 -52.1045 -27.2959 -79.959
-c0.719727 -25.6133 26.7646 -47.9238 56.752 -37.208c27.1328 9.82617 40.7812 46.1553 70.958 51.3613c25.8555 4.31543 31.7383 -19.9531 27.9736 -39.9092c-3.23535 -18.75 -10.0293 -33.627 -26.1787 -45.2451c-30.9482 -22.2012 -41.71 -57.2871 -29.2422 -90.9746
-c5.20703 -14.0703 -1.71484 -35.7109 -17.5527 -33.0947c-37.1865 6.14355 -53.2129 -23.6016 -12.4707 -32.8418c61.9619 -14.1416 80.415 19.3955 128.08 -27.002c8.44141 -37.6807 -5.87305 -62.4072 -44.125 -53.4707c-43.8252 10.2646 -31.875 11.2402 -68.333 31.0273
-c-46.3398 25.1729 -110.634 29.7822 -161.99 12.3613c-20.2949 -6.99707 -42.0166 -17.8711 -41.1201 -38.4131c1.26367 -27.1006 14.5312 -60.8828 10.9561 -87.2393c-3.76465 -28.5752 -20.2949 -21.2744 -39.1484 4.33887
-c-21.0156 28.7227 -8.63281 76.6689 -76.3271 45.2529c-95.7383 -44.21 -64.2969 -186.697 -46.707 -259.94c2.35156 -15.1787 -0.175781 -38.2559 -11.3232 -51.0674c-18.6367 -21.7373 -63.0332 -19.0547 -65.7109 9.67871
-c-2.1748 21.2852 10.4395 42.7188 14.1777 63.4062c4.70312 25.4551 4.85352 53.1523 0 78.6074c-1.98438 9.52148 -2.84082 25.7588 -14.708 31.123c-11.6758 5.35156 -24.2363 -5.22852 -36.2939 -1.35254c-10.9697 3.43555 -10.752 11.4707 -10.752 20.3945
-c-0.367188 19.2129 6.79688 37.5234 8.44141 56.5781c1.44141 15.3486 8.23828 54.9443 -15.2646 62.5391c-52.3125 16.6768 -73.5889 -26.623 -127.46 -43.582c-39.4746 -12.5078 -152.63 -7.94043 -97.1416 57.7188c19.9414 23.374 112.85 92.3525 6.93945 111.7
-c-42.7812 7.74219 -102.225 -38.3008 -141.17 -22.3789c-29.8516 12.0684 -17.6309 43.6299 2.12012 58.0654c41.3105 29.9277 110.094 7.11035 157.141 27.0557c16.1758 6.84375 5.31348 47.8574 -29.4912 51.7871c-46.8916 5.29395 -45.7773 30.2715 -45.8291 41.5449
-c-0.0576172 12.6816 37.2881 36.543 55.3223 20.4766c17.5352 -15.6221 43.9766 6.93848 38.7041 16.6426c-11.6914 21.0039 -29.2939 36.7783 -53.3682 48.2383c-49.7246 23.8105 -42.0205 7.84473 -88.9043 36.5898c-26.9287 16.6768 -59.0762 59.6875 -8.60449 71.001
-c52.0625 11.6201 43.6416 -21.6807 80.6523 -44.1699c30.5293 -18.3105 67.3398 -34.3809 102.17 -38.5605zM847.559 598.59c-4.63574 0.939453 -4.99512 8.05273 2.46875 24.4102c11.9775 27.5137 32.1748 51.9219 49.2002 75.9082
-c17.001 23.7676 33.668 49.6426 55.2861 69.3906c19.8477 17.4727 38.0127 9.15625 32.8955 -17.0527c-6.60156 -34.1406 -46.5576 -73.623 -67.6523 -98.5654c-7.5957 -9.23242 -58.873 -57.4268 -72.1982 -54.0908zM887.499 75.2803
-c-3.96777 -1.72363 -12.3252 -0.360352 -26.3721 6.20898c-23.9863 10.8125 -39.291 24.373 -56.0918 36.5283c-16.5684 12.0986 -35.752 24.5078 -44.8408 37.668c-7.59277 11.9434 13.2549 17.708 40.0303 10.0176c34.9189 -9.99023 55.1279 -34.9463 70.4834 -48.9922
-c5.81641 -5.11133 28.9219 -36.6133 16.791 -41.4307zM521.659 726.409c-4.26074 0.545898 -8.91992 3.35352 -13.0703 9.49609c-7.42969 10.3525 -6.41992 19.1709 -7.66992 27.9434c-1.12988 8.68945 -3.83008 18.2197 1.17969 25.1523
-c5.00098 6.10742 24.5439 2.14551 36.6172 -7.95703c15.7783 -13.1611 8.36133 -27.1475 6.96875 -36.1416c-0.34668 -3.33789 -11.3877 -20.3145 -24.0254 -18.4932zM504.829 339.36c-4.25977 0.545898 -8.92383 3.35449 -13.0684 9.49609
-c-7.42871 10.3525 -6.41992 19.1709 -7.66992 27.9443c-1.13477 8.68848 -3.83203 18.2188 1.17383 25.1514c5.00098 6.10742 24.5439 2.14551 36.6172 -7.95605c15.7783 -13.1621 8.36133 -27.1484 6.96875 -36.1426
-c-0.34668 -3.33691 -11.3877 -20.3135 -24.0215 -18.4932z" />
-    <glyph glyph-name="uniF14E" unicode="&#xf14e;"
-d="M220.47 427.11l292.49 169.979l294.5 -170.04l-292.479 -169.979l-216.971 125.27zM527.4 233.66l291.02 169.439l-3.41992 -253.97v0.870117h-286.47zM515 741.14c276.14 0 500 -223.399 500 -499.54c0 -31.4492 -2.94043 -61.5996 -8.49023 -91.5996h-158.56
-l-2.9502 277.05v0.0302734v0.0302734c0 0.30957 1.83008 0.620117 1.7998 0.929688c-0.0195312 0.280273 1.86035 0.580078 1.82031 0.860352c-0.0498047 0.339844 -0.129883 0.649414 -0.200195 0.959961c-0.0498047 0.269531 -0.0898438 0.549805 -0.160156 0.80957
-c-0.0898438 0.320312 -0.209961 0.620117 -0.30957 0.919922c-0.0800781 0.259766 -0.160156 0.530273 -0.270508 0.780273c-0.120117 0.299805 -0.279297 0.589844 -0.419922 0.870117c-0.129883 0.240234 -0.229492 0.5 -0.370117 0.729492
-c-0.169922 0.290039 -0.359375 0.560547 -0.55957 0.839844c-0.150391 0.209961 -0.270508 0.430664 -0.429688 0.640625c-0.220703 0.290039 -0.480469 0.55957 -0.720703 0.830078c-0.160156 0.179688 -0.290039 0.349609 -0.459961 0.509766
-c-0.299805 0.299805 -0.629883 0.55957 -0.959961 0.830078c-0.139648 0.110352 -0.25 0.209961 -0.389648 0.320312c-0.480469 0.369141 -0.990234 0.65918 -1.52051 0.959961l-322.029 185.81c-4.28027 2.46973 -9.55078 2.23047 -13.8203 -0.25l-319.91 -186.39v0v0
-l-0.0400391 0.439453c-0.229492 -0.129883 -0.429688 0.180664 -0.649414 0.0302734c-0.280273 -0.19043 -0.580078 -0.360352 -0.84082 -0.570312c-0.219727 -0.169922 -0.40918 -0.359375 -0.619141 -0.540039c-0.25 -0.209961 -0.510742 -0.419922 -0.740234 -0.649414
-c-0.209961 -0.200195 -0.379883 -0.430664 -0.570312 -0.640625c-0.200195 -0.229492 -0.419922 -0.459961 -0.610352 -0.699219c-0.179688 -0.230469 -0.329102 -0.490234 -0.5 -0.730469c-0.169922 -0.240234 -0.349609 -0.490234 -0.5 -0.740234
-c-0.149414 -0.259766 -0.279297 -0.549805 -0.40918 -0.80957s-0.280273 -0.520508 -0.400391 -0.790039c-0.110352 -0.280273 -0.219727 -0.580078 -0.320312 -0.860352c-0.0898438 -0.279297 -0.25 -0.549805 -0.330078 -0.830078
-c-0.0791016 -0.290039 -0.229492 -0.609375 -0.290039 -0.910156c-0.0595703 -0.279297 -0.339844 -0.569336 -0.379883 -0.859375c-0.0400391 -0.310547 -0.469727 -0.620117 -0.489258 -0.929688c-0.0205078 -0.280273 -0.910156 -0.580078 -0.910156 -0.870117
-l-2.49023 -277.98c0 -0.00976562 0 0.870117 0 0.870117h-151.51c-5.5498 30 -8.49023 60.1504 -8.49023 91.5996c0 276.141 223.86 499.54 500 499.54zM435.9 270.04l62.3096 -36.8398l-3.20996 -84.0703v0.870117h-289.04l-0.0195312 253.69zM834.06 115.56
-c6.77051 -0.0292969 12.25 -6.04004 12.2207 -12.8096c0 -6.75977 -5.48047 -12.7402 -12.2207 -12.7402h-0.0595703c-6.78027 0 -12.2305 6.03027 -12.2305 12.7998c0.0302734 6.77051 5.52051 12.75 12.29 12.75zM833.91 69.2803
-c3.20996 0 6.37012 -1.29004 8.66992 -3.58008c2.25977 -2.25977 3.58008 -5.41992 3.58008 -8.66992c0 -3.20996 -1.31055 -6.36035 -3.58008 -8.62988c-2.29004 -2.29004 -5.45996 -3.61035 -8.66992 -3.61035s-6.39062 1.32031 -8.66016 3.61035
-c-2.26953 2.25977 -3.58008 5.41992 -3.58008 8.62988c0 3.25 1.2998 6.39941 3.58008 8.66992c2.25977 2.29004 5.4502 3.58008 8.66016 3.58008zM787.75 44.3799c5.84961 3.38965 13.3496 1.40039 16.7402 -4.41016c3.39941 -5.84961 1.41992 -13.3496 -4.44043 -16.75
-c-1.91992 -1.12988 -4.04004 -1.68945 -6.12012 -1.68945c-4.21973 0 -8.33008 2.2002 -10.6201 6.08984c-3.39941 5.86035 -1.41992 13.3604 4.44043 16.7598zM747.75 21.1602c5.84961 3.39941 13.3496 1.41016 16.75 -4.44043
-c3.40039 -5.84961 1.41016 -13.3496 -4.44043 -16.7598c-1.91992 -1.12988 -4.04004 -1.65039 -6.12012 -1.65039c-4.22949 0 -8.3291 2.1709 -10.5996 6.09082c-3.43945 5.84961 -1.4502 13.3594 4.41016 16.7598zM547.77 -95.0801
-c5.85059 3.40039 13.3506 1.41992 16.75 -4.42969c3.40039 -5.85059 1.41016 -13.3301 -4.43945 -16.7305c-1.92969 -1.12988 -4.04004 -1.68945 -6.12012 -1.68945c-4.21973 0 -8.33008 2.20996 -10.6299 6.12988c-3.40039 5.84961 -1.41016 13.3193 4.43945 16.7197z
-M587.77 -71.8301c5.85059 3.40039 13.3506 1.41016 16.75 -4.43945c3.40039 -5.85059 1.41016 -13.3506 -4.43945 -16.75c-1.91992 -1.10059 -4.04004 -1.66016 -6.12012 -1.66016c-4.21973 0 -8.33008 2.19922 -10.6299 6.08984
-c-3.40039 5.84961 -1.41016 13.3594 4.43945 16.7598zM627.77 -48.5801c5.85059 3.38965 13.3604 1.41016 16.7607 -4.42969c3.39941 -5.86035 1.41016 -13.3604 -4.44043 -16.7598c-1.91992 -1.13086 -4.04004 -1.65039 -6.14941 -1.65039
-c-4.2002 0 -8.33008 2.16016 -10.6006 6.08984c-3.41016 5.84961 -1.41992 13.3496 4.42969 16.75zM707.74 -2.08984c5.84961 3.41016 13.3594 1.41992 16.7598 -4.44043c3.40039 -5.83984 1.43945 -13.3496 -4.41016 -16.75
-c-1.9502 -1.12988 -4.07031 -1.64941 -6.15039 -1.64941c-4.22949 0 -8.3291 2.16016 -10.5996 6.08984c-3.39941 5.84961 -1.41016 13.3496 4.40039 16.75zM667.77 -25.3301c5.85059 3.40039 13.3604 1.41016 16.7607 -4.43945
-c3.39941 -5.85059 1.40918 -13.3506 -4.44043 -16.75c-1.95996 -1.14062 -4.07031 -1.66016 -6.15039 -1.66016c-4.22949 0 -8.3291 2.16992 -10.5996 6.08984c-3.39941 5.84961 -1.41992 13.3604 4.42969 16.7598zM514.38 22.1104
-c6.78027 0 12.2305 -5.52051 12.2002 -12.2803c0.0302734 6.75977 -5.45996 12.2803 -12.2002 12.2803zM514.11 -70.3896c6.76953 -0.0302734 12.2598 -5.51074 12.2295 -12.2803c0 6.76953 -5.45996 12.25 -12.2295 12.2803zM503.05 5.12012
-c1.85059 -4.38965 6.18066 -7.49023 11.25 -7.50977c-5.08008 0.0195312 -9.41016 3.12012 -11.25 7.50977zM501.84 -82.6104c0 3.39062 1.37012 6.4502 3.60059 8.65039c-2.20996 -2.2002 -3.59082 -5.27051 -3.60059 -8.65039zM501.84 -82.6104
-c-0.0400391 -6.76953 5.4502 -12.25 12.2197 -12.29c-6.76953 0 -12.2598 5.52051 -12.2197 12.29zM502.35 102.41c0 -6.77051 5.4502 -12.2402 12.2207 -12.2803c-6.77051 0 -12.25 5.50977 -12.2207 12.2803zM514.51 68.3896
-c5.91992 -0.0292969 10.8398 -5.22949 11.9805 -10.8096c0.160156 -0.799805 0.240234 -2.59961 0.240234 -3.4502c-0.0302734 -6.74023 -5.51074 -14.1299 -12.25 -14.1299h-0.0302734c-6.75977 0 -12.25 7.45996 -12.2197 14.2197
-c0 0.850586 0.0791016 3.62012 0.25 4.41016c1.14941 5.58984 6.09961 9.75977 12.0293 9.75977zM514.24 -24.1396c6.76953 -0.0302734 12.2393 -6.18066 12.2197 -12.96c0 -6.78027 -5.48047 -12.9004 -12.25 -12.9004h-0.0302734
-c-6.76953 0 -12.2295 6.2002 -12.2295 12.96c0.0302734 6.78027 5.51953 12.9297 12.29 12.9004zM514.38 22.1104c6.74023 0 12.2305 -4.9209 12.2002 -11.6807c0 -0.839844 -0.0800781 -1.06934 -0.25 -1.87012c-1.14062 -5.55957 -6.07031 -8.55957 -11.9697 -8.55957
-h-0.0302734h-0.0302734c-5.06934 0 -9.39941 1.91992 -11.25 6.33008c-0.629883 1.47949 -0.969727 1.88965 -0.969727 3.59961c0.0195312 5.89062 4.24023 10.8301 9.83008 11.9404c0.799805 0.160156 1.62988 0.240234 2.46973 0.240234zM514.63 114.64
-c6.78027 -0.0292969 12.25 -5.58008 12.2305 -12.3496c-0.0302734 -6.77051 -5.48047 -12.29 -12.2607 -12.29h-0.0292969c-6.77051 0 -12.2207 5.58008 -12.2207 12.3496c0.0302734 6.77051 5.51074 12.3203 12.2803 12.29zM514.11 -70.3896
-c6.76953 -0.0302734 12.2295 -8.07031 12.2295 -14.8301c-0.0302734 -6.77051 -5.51953 -14.7803 -12.2598 -14.7803h-0.0302734c-6.75977 0 -12.25 8.07031 -12.21 14.8398c0.00976562 3.37988 1.37988 9 3.60059 11.21c2.21973 2.20996 5.2793 3.58008 8.66992 3.56055z
-M513.94 -116.67c3.23926 0 6.38965 -1.29004 8.65918 -3.58008c2.29004 -2.25977 3.61035 -5.41992 3.61035 -8.66016c0 -3.21973 -1.32031 -6.37012 -3.61035 -8.63965c-2.25977 -2.29004 -5.41992 -3.58008 -8.65918 -3.58008
-c-3.2207 0 -6.37012 1.29004 -8.64062 3.58008c-2.29004 2.25977 -3.58008 5.41992 -3.58008 8.63965c0 3.24023 1.29004 6.39062 3.58008 8.66016c2.25977 2.29004 5.41992 3.58008 8.64062 3.58008zM479.81 -95.04c5.88086 -3.41016 7.87012 -10.8799 4.5 -16.7598
-c-2.25977 -3.91016 -6.39941 -6.12988 -10.6201 -6.12988c-2.08984 0 -4.19922 0.529297 -6.12988 1.66016c-5.84961 3.36914 -7.83984 10.8691 -4.46973 16.7197c3.37012 5.88965 10.8701 7.87012 16.7197 4.50977zM278.55 21.1602
-c5.87988 -3.40039 7.87012 -10.8799 4.5 -16.7598c-2.2998 -3.91016 -6.39941 -6.12012 -10.6299 -6.12012c-2.08008 0 -4.18945 0.549805 -6.12012 1.64941c-5.84961 3.37012 -7.87012 10.8701 -4.46973 16.7305c3.37012 5.87988 10.8701 7.87012 16.7197 4.5z
-M238.3 44.4004c5.85059 -3.39062 7.87012 -10.8604 4.48047 -16.7607c-2.27051 -3.90918 -6.37988 -6.11914 -10.6006 -6.11914c-2.08984 0 -4.19922 0.529297 -6.12988 1.65918c-5.84961 3.37012 -7.87012 10.8701 -4.46973 16.7207
-c3.37012 5.87988 10.8398 7.86914 16.7197 4.5zM399.32 -48.5801c5.84961 -3.37012 7.87012 -10.8701 4.46973 -16.7197c-2.27051 -3.91992 -6.37012 -6.12012 -10.6299 -6.12012c-2.0498 0 -4.16016 0.519531 -6.08984 1.65039
-c-5.85059 3.36914 -7.87012 10.8691 -4.5 16.7295c3.39941 5.84961 10.8701 7.86035 16.75 4.45996zM359.07 -25.3301c5.84961 -3.37012 7.87012 -10.8701 4.46973 -16.7295c-2.27051 -3.94043 -6.37012 -6.12012 -10.6299 -6.12012
-c-2.08008 0 -4.16016 0.519531 -6.08984 1.62012c-5.87988 3.39941 -7.87012 10.8799 -4.5 16.7598c3.39941 5.84961 10.8701 7.87012 16.75 4.46973zM439.57 -71.7998c5.87012 -3.40039 7.87012 -10.8701 4.5 -16.75
-c-2.30078 -3.91992 -6.40039 -6.12988 -10.6299 -6.12988c-2.08008 0 -4.19043 0.529297 -6.12012 1.66016c-5.85059 3.35938 -7.87012 10.8691 -4.4707 16.7197c3.37012 5.87988 10.8701 7.87012 16.7207 4.5zM318.79 -2.08984
-c5.87988 -3.37012 7.87988 -10.8701 4.5 -16.75c-2.25977 -3.91992 -6.40039 -6.12012 -10.6201 -6.12012c-2.08984 0 -4.2002 0.549805 -6.12988 1.65039c-5.84961 3.39941 -7.83984 10.8701 -4.46973 16.75c3.37012 5.85938 10.8701 7.84961 16.7197 4.46973z
-M191.93 69.2803c3.2207 0 6.37012 -1.32031 8.66992 -3.58008c2.26074 -2.29004 3.58008 -5.4502 3.58008 -8.66992c0 -3.20996 -1.30957 -6.37012 -3.58008 -8.66016c-2.2998 -2.25977 -5.44922 -3.58008 -8.66992 -3.58008c-3.25 0 -6.39941 1.30957 -8.66992 3.58008
-c-2.29004 2.29004 -3.58008 5.4502 -3.58008 8.66016c0 3.21973 1.29004 6.37988 3.58008 8.66992c2.27051 2.25977 5.41992 3.58008 8.66992 3.58008zM192.08 115.53c6.76953 0 12.2598 -6.03027 12.2197 -12.7998c-0.0302734 -6.73047 -5.50977 -12.7305 -12.25 -12.7305
-h-0.0302734c-6.76953 0 -12.25 6.03027 -12.2295 12.7998c0 6.75977 5.51953 12.7598 12.29 12.7305zM988.18 130c2.54004 0 4.61035 -2.45996 4.61035 -5s-2.05957 -5 -4.59961 -5h-949.49c-2.54004 0 -4.58984 2.45996 -4.58984 5s2.0498 5 4.58984 5h949.479z" />
-    <glyph glyph-name="uniF14F" unicode="&#xf14f;"
-d="M125 800v-890h890v-110h-1000v1000h110zM801.89 505.09l-76.5801 58.8203l219.69 55.4297v-225.649l-76.1602 59.2295l-214.63 -258.01l-180.229 143.07l-203.36 -237.32l-64.2197 55.0596l256.449 299.141l179.271 -142.25z" />
-    <glyph glyph-name="uniF150" unicode="&#xf150;" horiz-adv-x="1040"
-d="M539.18 486.55c153.404 1.58496 275.764 -53.4502 282.485 -131.866c7.42676 -86.5127 -128.799 -168.862 -304.17 -183.908c-175.37 -15.0449 -323.595 43.0137 -331.012 129.521c-7.42676 86.5273 128.799 168.863 304.17 183.908
-c16.4404 1.41016 32.6572 2.18066 48.5264 2.34473zM495.811 474.008c-66.8965 1.08789 -145.237 -25.5293 -203.483 -50.4014c-6.06152 -17.4697 -9.25977 -35.9482 -9.25977 -55.208c0 -102.623 92.5713 -185.901 206.883 -185.901s206.999 83.2783 206.999 185.901
-c0 32.4775 -9.24121 62.9863 -25.5527 89.5508c-46.5996 7.24414 -110.687 15.0039 -175.586 16.0586zM478.838 474.219c7.65918 0.0185547 12.3076 -0.234375 12.3076 -0.234375s92.2705 4.82422 139.953 -30.4756c-0.555664 -2.58789 -1.17969 -5.1875 -1.875 -7.73633
-c0.113281 -0.0830078 0.238281 -0.150391 0.351562 -0.234375c-2.46191 -11.459 -6.38574 -22.5713 -11.4873 -33.0547c-1.21387 0.28125 -2.45215 0.46875 -3.75098 0.46875c-6.69336 0 -12.3701 -4.02441 -15.0029 -9.72852
-c0.326172 -4.2041 2.63086 -11.1787 4.80566 -13.8311c-0.90625 -1.16016 -1.85742 -2.21777 -2.81348 -3.28223c0.0683594 -0.0859375 0.165039 -0.149414 0.234375 -0.234375c-10.043 -12.8564 -22.1152 -24.0283 -35.75 -32.7021
-c-4.41602 26.0684 -27.0625 45.9473 -54.3867 45.9473c-30.4951 0 -55.208 -24.7188 -55.208 -55.208c0 -0.960938 0.0703125 -1.87012 0.117188 -2.8125c-18.6221 6.95996 -35.4033 18.3086 -49.3467 32.585c-1.29102 1.05957 -2.56055 2.11328 -3.86816 3.28223
-c4.11621 10.9756 12.4756 28.5254 19.3398 37.7432c2.03027 -0.773438 4.2666 -1.17188 6.56445 -1.17188c10.1133 0 16.6445 2.42773 16.6445 12.541c0 0.209961 -0.0849609 0.563477 -0.117188 0.820312c-0.0341797 0.201172 -0.0751953 0.388672 -0.117188 0.585938
-c-0.243164 1.19043 -0.59082 2.30664 -1.05566 3.39941c0.0429688 0.0341797 0.0751953 0.0849609 0.117188 0.117188c-0.807617 2.38965 -1.82812 4.76172 -2.34375 5.97852c18.5244 14.9541 42.3955 26.0732 67.1631 31.1787
-c-27.5869 -1.24316 -53.666 -11.0391 -75.0166 -27.3105c-2.08691 0.830078 -4.41211 1.28906 -6.79883 1.28906c-7.4541 0 -13.9033 -4.39062 -16.7617 -10.7832c0.147461 -2.53418 1.64062 -8.41699 2.34473 -10.3154
-c-0.931641 -1.17871 -1.87988 -2.21582 -2.81348 -3.28223c0.0400391 -0.113281 0.0751953 -0.238281 0.117188 -0.351562c-6.66211 -8.43457 -12.335 -17.7178 -16.8779 -27.7793c-13.7803 18.8281 -23.208 40.9912 -26.7256 64.3506
-c1.23047 -25.9697 10.4004 -51.6729 24.0293 -71.6182c-0.724609 -2.19629 -1.61035 -3.83887 -2.46191 -5.50879c0.0498047 -0.0722656 0.0683594 -0.162109 0.117188 -0.234375c-1.18555 -3.59668 -2.25488 -7.27246 -3.16406 -11.0186
-c-2.18262 -14.583 -1.60059 -32.4102 0 -45.3613c-0.956055 -0.463867 -1.94531 -0.916992 -2.81348 -1.40625c0.0273438 -0.233398 0.0888672 -0.470703 0.117188 -0.703125c-6.83496 -3.5 -10.7871 -9.00098 -12.3076 -15.0039
-c-1.87891 -12.3164 11.4434 -22.7393 24.2637 -22.7393c1.24707 0 2.55957 0.168945 3.75098 0.351562c5.72266 -10.9834 11.7461 -27.8447 20.043 -38.2119c0.923828 -0.974609 1.86035 -1.98242 2.81348 -2.92969c-0.0185547 -0.0703125 0.0136719 -0.157227 0 -0.234375
-c-0.0234375 -0.124023 -0.0888672 -0.240234 -0.117188 -0.351562c-0.0136719 -0.0722656 0.0136719 -0.164062 0 -0.234375c-3.65332 1.63867 -7.16797 3.44434 -10.667 5.3916c-0.046875 0.0263672 -0.0703125 0.0888672 -0.117188 0.117188
-c-1.72363 0.926758 -3.35254 1.94531 -5.04004 2.93066c-0.0283203 0.0185547 -0.0888672 -0.0195312 -0.117188 0c-49.7744 29.0918 -83.2217 83.0576 -83.2217 144.876c0 6.00488 0.674805 11.5732 1.99316 16.7617c3.17285 25.873 20.5303 42.9336 42.8994 54.1523
-c-0.0234375 -1.0127 -0.117188 -2.02539 -0.117188 -3.04785c0 -1.39746 0.0703125 -2.82129 0.117188 -4.21973c0.816406 0.397461 1.63281 0.791016 2.46191 1.17285c-0.419922 2.22656 -0.977539 4.43066 -1.28906 6.68066
-c37.2734 18.166 87.9072 20.5713 110.884 20.6299zM516.229 466.248c-1.87793 -0.00878906 -3.76172 -0.147461 -5.62695 -0.234375c8.33984 -0.216797 18.5254 -0.676758 29.7725 -1.87598c-8.09766 1.44629 -16.1787 2.14746 -24.1455 2.11035zM633.912 441.281
-c15.0264 -12.125 24.9658 -28.6748 24.9658 -51.2227c0 -8.87109 -1.03418 -18.1602 -2.69531 -27.5449c-2.60449 -22.2812 -9.58594 -43.2695 -20.0439 -62.0059c-2.31348 1.9082 -4.60352 3.76465 -7.03223 5.50879c-2.27246 1.63086 -4.66699 3.20508 -7.0332 4.68848
-c-0.165039 0.103516 -0.303711 0.249023 -0.46875 0.351562c-0.433594 0.269531 -0.852539 0.556641 -1.28906 0.820312c-2.11914 1.28613 -4.25 2.46484 -6.44727 3.63379c-13.165 7.01074 -27.4512 11.7422 -42.3145 14.0654
-c0.192383 0.125 0.395508 0.227539 0.586914 0.352539c-1.18066 0.22168 -2.3291 0.508789 -3.5166 0.703125c16.0859 10.4268 34.2031 31.1973 44.541 47.3545c0.895508 -0.150391 1.7627 -0.351562 2.69629 -0.351562c7.45508 0 14.8008 4.90039 14.8857 11.0176
-c0.00390625 0.275391 -0.0888672 0.540039 -0.117188 0.820312c-0.0371094 0.193359 0.046875 0.396484 0 0.585938c-0.233398 0.984375 -0.652344 2.02441 -1.05469 2.93066c-0.0410156 0.0732422 -0.0751953 0.161133 -0.117188 0.234375
-c-0.289062 0.624023 -0.694336 1.17871 -1.05566 1.75781c-0.382812 0.592773 -0.825195 1.14844 -1.28906 1.75879c-0.0546875 0.0664062 -0.0615234 0.168945 -0.117188 0.234375c-0.420898 0.542969 -1.01758 1.07715 -1.52344 1.64062
-c-0.769531 0.857422 -1.56152 1.7793 -2.5791 2.69629c2.71484 7.91504 6.76367 18.9268 9.14258 28.9512c0.0908203 1.02832 0.28418 2.01367 0.351562 3.04785c0.0878906 -0.0703125 0.148438 -0.164062 0.235352 -0.234375
-c0.597656 2.89746 1.12109 5.63965 1.28906 8.20508zM401.477 359.936c16.0068 -17.5781 36.6885 -30.8838 60.0137 -37.9775c1.74902 -4.49219 5.875 -13.9863 8.67383 -17.8164c-2.39062 -1.93457 -4.75098 -3.97168 -7.15039 -5.97852
-c-1.04883 -0.916016 -2.14746 -1.74902 -3.16406 -2.69531c-15.6582 -14.5713 -27.5039 -32.6514 -34.6953 -52.5127c-6.16992 8.09277 -11.3984 16.7715 -15.707 25.9043c0.0820312 0.0761719 0.154297 0.158203 0.234375 0.234375
-c-0.62793 1.27734 -1.20117 2.41406 -1.875 3.86914c3.3125 3.07031 7.27246 8.90625 9.37695 14.5342c-0.451172 11.335 -8.83789 20.5977 -19.6924 22.6221c-1.50488 13.2031 -0.90918 26.8135 2.11035 40.3213c0.0634766 0.27832 0.162109 0.545898 0.234375 0.820312
-c0.0380859 0.236328 0.0800781 0.467773 0.117188 0.704102c0.353516 2.11719 0.699219 4.32812 1.17188 6.44629c0.12207 0.510742 0.234375 1.0127 0.351562 1.52441zM564.99 323.599c23.8643 -2.18457 47.2656 -15.2891 67.1631 -29.0693
-c-0.750977 -1.1543 -1.56445 -2.26953 -2.34375 -3.39844c0.160156 -0.111328 0.308594 -0.241211 0.46875 -0.351562c-29.9268 -45.9717 -81.7217 -76.4238 -140.656 -76.4238c-14.6523 0 -28.8916 1.86621 -42.4316 5.39258
-c-0.96582 0.819336 -1.86816 1.73535 -2.81348 2.57812c-0.0214844 0.0185547 -0.09375 -0.0195312 -0.117188 0c-1.29004 1.09766 -2.32031 2.20508 -3.39941 3.28223c-0.804688 0.764648 -1.55664 1.56152 -2.34375 2.34375
-c-1.3584 1.35059 -2.80078 2.58301 -4.10254 3.98535c0.0439453 0.114258 0.0703125 0.238281 0.117188 0.351562c-0.526367 0.582031 -0.957031 1.14844 -1.52344 1.75879c8.92188 22.9639 26.4805 49.3984 45.8301 64.4678
-c9.38672 -7.38086 21.2344 -11.8398 34.1094 -11.8398c24.0664 0 44.4893 15.4404 52.043 36.9229zM751.806 534.139l0.0234375 -0.000976562s-3.47266 -6.18066 -8.67383 -14.5342c0.376953 0.428711 2.22754 2.57812 2.22754 2.57812s-21.8066 -37.918 -40.2041 -58.3721
-c14.501 1.05664 43.4854 26.8418 43.4854 26.8418s-6.44727 -8.02734 -12.3066 -16.8789c3.3584 2.75391 5.86035 4.80566 5.86035 4.80566s-7.60938 -9.45215 -13.8311 -19.2227c-0.0292969 -0.046875 -0.0888672 -0.0703125 -0.117188 -0.117188
-c-1.88965 -4.76758 -2.04785 -8.30273 1.28906 -8.9082c16.9863 -13.8076 79.5879 71.0312 79.5879 71.0312s-2.4375 -4.67969 -6.44629 -11.9551c0 0 -1.30566 -2.38965 -1.75781 -3.28223c-0.513672 -0.913086 -0.848633 -1.60156 -1.40723 -2.5791
-c-5.97852 -11.4453 -23.0312 -42.5098 -47.9404 -72.4375c31.8262 -8.0459 102.211 82.8691 102.211 82.8691s-0.811523 -10.3906 -11.9561 -28.5996c-5.28418 -11.3477 -15.8203 -28.2158 -36.3359 -49.1123c38.8838 13.0527 84.3936 79.8223 84.3936 79.8223
-s-5.75879 -16.833 -18.168 -38.6807c-0.323242 -0.638672 -0.717773 -1.33691 -1.05566 -1.99219c-0.0917969 -0.158203 -0.141602 -0.310547 -0.234375 -0.46875c-8.26172 -15.9766 -20.7119 -36.2178 -37.9766 -54.8564c39.623 13.752 95.6465 100.218 95.6465 100.218
-s-6.17969 -16.9004 -18.5205 -38.7979c-0.0625 -0.124023 -0.170898 -0.227539 -0.234375 -0.351562c-10.1113 -19.8467 -26.5039 -46.9893 -49.4639 -69.0381c54.7715 -5.30762 128.701 71.0312 128.701 71.0312s-3.10449 -5.63965 -8.20508 -13.7139l1.75781 1.75781
-s-24.3359 -45.1924 -58.0205 -72.3203c44.6816 -7.67578 100.569 56.7314 100.569 56.7314s-10.1992 -15.6436 -28.7178 -33.9922c13.4189 11.7666 22.2705 21.9189 22.2705 21.9189s-62.6621 -96.6123 -162.458 -92.3643
-c-32.7451 1.3916 -131.823 99.3447 -344.022 91.3086c-280.305 -10.6191 -339.69 -129.479 -489.391 -210.164c6.74121 6.74023 13.2988 13.2246 19.9258 19.5742c-4.43848 -2.54688 -8.87891 -5.13867 -13.4795 -7.61816c158.191 158.187 284.45 207.089 399.113 229.387
-c2.8457 0.553711 5.3418 2.19629 7.38379 4.4541c0.0380859 0.0419922 0.0800781 0.0761719 0.117188 0.117188c3.29199 9.50195 4.10254 19.458 4.10254 19.458s0.451172 -4.22168 1.6416 -9.37695c3.86328 10.0137 4.80566 21.4502 4.80566 21.4502
-s2.15137 -24.4844 12.7764 -27.6621c3.28613 -0.986328 6.92188 2.375 10.3145 7.38379c0.0224609 0.0478516 0.09375 0.0693359 0.117188 0.117188c4.39258 9.44922 7.50195 18.7549 7.50195 18.7549s-1.64551 -4.86914 -3.16504 -11.1357
-c5.49414 10.7158 9.61133 23.0908 9.61133 23.0908s-12.7383 -37.1465 0 -39.2666l36.1025 36.1025s-9.52734 -32.9229 -3.16504 -35.0469c6.37207 -2.12402 38.2119 47.8232 38.2119 47.8232s-19.1064 -32.9189 -1.05566 -36.1025
-c18.0469 -3.1875 44.4248 22.3887 44.4248 22.3887s-8.14355 -9.0957 -11.9561 -16.7617c3.29199 2.76758 5.50879 4.80566 5.50879 4.80566s-3.62402 -4.15527 -7.15039 -9.14258c-0.642578 -2.65527 -0.196289 -4.69922 2.11035 -5.50879
-c39.2852 -13.8037 71.0312 37.1562 71.0312 37.1562s-3.70703 -11.1572 -12.542 -26.2559c-0.12793 -0.260742 -0.335938 -0.553711 -0.46875 -0.820312c-2.82031 -5.69336 -6.6377 -12.5586 -11.6035 -20.0439c35.3203 -7.2666 62.5801 37.8721 68.9209 49.4648
-l-29.3027 -59.6621c15.9268 -8.49121 79.5879 64.7021 79.5879 64.7021zM850.5 355.599c23.916 0.612305 56.2617 -25.9014 56.2617 -25.9014s-15.1211 6.19922 -27.7793 9.8457c16.6396 -7.70312 31.0615 -19.458 31.0615 -19.458s-30.6514 12.8682 -41.1416 12.542
-c17.2578 -12.5918 61.7715 -33.2891 61.7715 -33.2891s-16.9492 5.4043 -32.4688 8.32227c17.6133 -9.37305 35.6328 -17.8164 35.6328 -17.8164s-50.0977 15.6953 -56.7314 7.9707c15.4541 -20.1621 72.6729 -65.2871 72.6729 -65.2871s-25.8379 19.5801 -49.8154 35.3984
-c22.5156 -20.8691 52.9805 -45.0107 52.9805 -45.0107s-82.1855 62.6436 -89.083 54.1533c-0.214844 -0.265625 -0.462891 -0.505859 -0.585938 -0.820312c8.94824 -13.2832 32.3516 -32.5859 32.3516 -32.5859s-7.55371 4.56641 -18.168 10.1973
-c9.96582 -10.2373 21.332 -19.8086 21.332 -19.8086s-69.4648 43.041 -93.8877 30.3584c-0.887695 -0.460938 -1.51074 -1.05762 -1.87598 -1.75879c8.61328 -11.5752 30.7969 -28.582 48.1758 -41.0244c-9.44434 6.0459 -20.2041 12.2783 -29.6553 15.9414
-c10.1006 -8.78613 22.2285 -17.8516 32.8193 -25.4355c-18.0049 11.5283 -41.3584 24.0889 -49.4639 17.2305c-1.53027 -1.2959 -1.82031 -3.68652 -1.28906 -6.79883c13.7607 -30.6582 63.8809 -90.958 63.8809 -90.958s-11.0195 12.0703 -25.5527 27.1934
-c15.0469 -20.0693 28.7178 -36.6875 28.7178 -36.6875s-90.1465 97.6104 -99.1631 92.833c-1.30762 -0.692383 -1.66895 -2.27051 -1.40625 -4.4541c0.0136719 -0.0302734 -0.0146484 -0.0898438 0 -0.117188c7.12598 -15.3477 23.0908 -37.2744 23.0908 -37.2744
-s-4.24805 4.50879 -10.1973 10.4326c6.68066 -10.709 13.3623 -20.0439 13.3623 -20.0439s-44.5273 48.8174 -56.7314 40.3213c-1.72852 -1.20312 -1.69043 -4.82715 -0.351562 -10.0801c14.209 -37.7295 60.834 -115.69 60.834 -115.69s-6.16504 9.75977 -15.707 23.3252
-c10.5439 -18.6416 18.8721 -32.9375 18.8721 -32.9375s-81.0078 128.023 -115.456 108.775c9.9541 -22.4863 17.1768 -41.0508 22.1533 -56.2627c0.523438 -1.60059 1.16309 -3.39551 1.6416 -4.92285c21.2148 -62.3398 8.9082 -73.0244 8.9082 -73.0244
-s-0.277344 5.13965 -1.29004 13.0107c-0.944336 -2.57227 -1.875 -3.5166 -1.875 -3.5166s-1.62793 26.3389 -10.0801 53.9189c-0.170898 0.463867 -0.293945 0.942383 -0.469727 1.40625c-10.3799 27.4609 -28.3955 52.9375 -59.5439 51.457
-c-14.1738 -0.675781 -13.3662 -16.8105 -7.85352 -35.1641c0.0566406 -0.152344 0.0605469 -0.317383 0.117188 -0.46875c8.16113 -22.0957 20.3955 -44.0732 20.3955 -44.0732s-3.49316 6.25879 -9.02539 14.8857c6.31738 -13.7041 12.3066 -24.3799 12.3066 -24.3799
-s-43.8467 76.9932 -74.0791 78.2988c11.2246 -22.2949 19.0215 -41.4775 24.2637 -58.0205c0.00976562 -0.0351562 -0.00976562 -0.0849609 0 -0.117188c22.3359 -63.3643 9.96289 -90.2549 9.96289 -90.2549s0.933594 9.24609 -0.234375 23.3252
-c-0.947266 -9.35254 -2.92969 -13.7139 -2.92969 -13.7139s2.69727 26.3301 -6.79883 58.4893c-0.0595703 0.162109 -0.174805 0.306641 -0.234375 0.46875c-8.66016 23.6074 -24.29 49.043 -52.2773 68.9219c0.350586 -1.20898 0.678711 -2.44531 0.9375 -3.75098
-c17.4775 -34.3438 -22.8564 -133.741 -22.8564 -133.741s4.14453 17.0215 7.50195 39.1494c-5.68945 -17.332 -10.667 -29.5381 -10.667 -29.5381s18.5205 76.8828 8.79102 117.097c-5.94531 13.0166 -16.8574 18.917 -35.8672 10.3154
-c-11.2666 -5.08789 -0.820312 -84.5117 -0.820312 -84.5117s-1.8457 11.334 -5.04004 25.5527c0.951172 -9.2832 1.875 -15.9414 1.875 -15.9414s-4.2373 26.9766 -11.6045 50.7539c-0.0712891 0.194336 -0.162109 0.392578 -0.234375 0.585938
-c-5.66699 15.2568 -12.8037 26.877 -20.8633 25.084c-12.5332 -2.78027 -79.5889 -125.771 -79.5889 -125.771s9.61328 23.3887 19.5752 50.0498c-12.8379 -22.4053 -22.7393 -40.5557 -22.7393 -40.5557s36.209 87.6631 40.9072 117.683
-c-12.2871 -5.25098 -34.5781 -58.7246 -34.5781 -58.7246s2.54199 12.3281 3.98535 25.5527c-4.2334 -9.04785 -7.15039 -15.9414 -7.15039 -15.9414s6.21875 30.291 4.68848 46.8857c-0.436523 0.37793 -0.986328 0.666992 -1.52344 0.820312
-c-11.1445 3.18848 -73.2588 -57.3174 -73.2588 -57.3174s17.9482 21.0654 29.5381 39.6191c-17.0176 -14.7988 -32.7021 -30.0078 -32.7021 -30.0078s35.04 41.002 38.7969 58.959c-11.4863 13.6035 -24.8477 13.9277 -40.4385 7.85352
-c-24.4229 -9.51758 -57.3174 -54.1533 -57.3174 -54.1533s15.6504 21.5312 23.4424 40.4395c-14.7031 -14.877 -26.6074 -30.8271 -26.6074 -30.8271s26.626 36.6348 27.6631 56.2617c-17.6758 14.0801 -100.922 -56.2617 -100.922 -56.2617s22.6172 21.1514 35.751 39.5
-c-20.9609 -14.833 -38.915 -30.0059 -38.915 -30.0059s39.1641 36.9375 44.3066 55.4414c-16.3965 9.61035 -80.8857 6.38867 -101.624 6.44727c-63.6992 0.197266 -85.8057 15.1582 -105.142 30.4756c14.4326 -7.23926 28.6387 -11.7041 42.7832 -14.417
-c-21.7695 5.81836 -34.4033 14.8828 -45.9473 24.0283c83.6055 -41.9395 160.001 6.29199 256.347 -20.8643c73.249 -20.6387 162.51 -46.0039 283.54 -28.4824c121.03 17.5156 224.553 70.0273 273.929 163.981c4.32812 11.7939 12.3262 16.1709 21.6846 16.4102z
-M851.202 221.626c12.6465 -8.09668 22.7402 -15.7061 22.7402 -15.7061s-10.2051 6.73145 -22.7402 15.7061zM854.367 212.131c12.6543 -8.10156 22.7393 -15.7061 22.7393 -15.7061s-10.1943 6.72363 -22.7393 15.7061z" />
-    <glyph glyph-name="uniF151" unicode="&#xf151;"
-d="M709.51 382.41c0.951172 5.19531 13.5312 36.4443 13.5312 36.4443c15.5859 35.1064 5.67969 60.2686 5.67969 60.2686c-9.18848 34.0986 -35.5723 60.7539 -35.5723 60.7539c1.28027 -0.950195 9.30566 -22.293 9.30566 -22.293
-c18.4941 -51.0811 -31.0938 -80.3916 -31.0938 -80.3916c-12.7754 -8.43262 -33.6348 -28.5352 -33.6348 -28.5352c-29.2529 -28.5938 -20.4131 -63.6426 -20.4131 -63.6426l1.16309 -0.522461c34.7979 -8.54883 67.4814 -22.4102 97.1797 -40.6123
-c-19.6758 38.2852 -6.14551 78.5303 -6.14551 78.5303zM811.22 216.84c-3.25684 42.1055 23.6895 73.6846 23.6895 73.6846c2.77148 4.49707 26.0537 28.748 26.0537 28.748c27.585 26.79 27.8369 53.834 27.8369 53.834c4.22656 35.0674 -10.332 69.6318 -10.332 69.6318
-c0.795898 -1.33887 0.291992 -24.1553 0.291992 -24.1738c-1.88086 -54.2607 -58.8154 -62.9834 -58.8154 -62.9834c-15.043 -3.08203 -41.9111 -13.958 -41.9111 -13.958c-35.0283 -14.5 -41.7559 -46.3125 -42.5117 -50.8672
-c28.8652 -20.626 54.376 -45.5752 75.7002 -73.917zM1014.99 286.6c0.271484 -1.58887 -8.7627 -22.6025 -8.7627 -22.6025c-21.8857 -49.666 -77.9482 -36.5615 -77.9482 -36.5615c-15.1016 2.67578 -44.082 2.59863 -44.082 2.5791
-c-40.9033 -0.46582 -58.7188 -31.8896 -58.7188 -31.8896l2.15234 -5.21387c17.7959 -28.4775 31.5205 -59.6885 40.3984 -92.9141c12.0977 41.5039 49.9766 61.4521 50.0146 61.4521c4.24512 3.04297 34.8545 17.0391 34.8545 17.0391
-c35.5527 14.5977 45.8086 39.5664 45.8086 39.5664c16.9033 31.0361 16.2832 68.5469 16.2832 68.5469zM591.42 349.93c-31.0166 28.2832 -33.2852 69.4395 -33.2852 69.4395c-1.16309 5.15625 -1.02637 38.7705 -0.989258 38.7705
-c1.45312 38.3838 -17.0791 58.1182 -17.0791 58.1182c-21.0908 28.3223 -55.5391 43.3076 -55.5391 43.3076c1.57031 -0.426758 16.9619 -17.3311 16.9619 -17.3311c36.0381 -40.5166 0.87207 -86.1494 0.87207 -86.1494
-c-8.74316 -12.6006 -20.665 -38.9844 -20.665 -38.9844c-15.6445 -35.3193 2.40332 -63.3701 4.40039 -66.3945c17.5625 2.59766 35.6299 3.83789 53.9111 3.64453c17.5439 -0.174805 34.7002 -1.66699 51.4102 -4.41992zM403.69 398.35
-c-2.85059 4.38184 -15.373 35.5928 -15.373 35.5928c-12.8916 36.1924 -37.3955 47.6104 -37.3955 47.6104c-30.2217 18.377 -67.6934 19.5215 -67.6934 19.5215c1.6084 0.155273 22.1572 -9.79004 22.1572 -9.79004c48.6191 -24.2119 32.9365 -79.6348 32.9365 -79.6348
-c-3.41211 -14.9268 -4.67188 -43.9082 -4.67188 -43.9082c-1.49219 -40.8057 29.1172 -60.1328 29.1172 -60.1328l1.45312 0.503906c29.7178 17.3105 62.3623 30.2803 96.9072 37.957c-39.7979 14.5391 -57.4385 52.2822 -57.4385 52.2822zM342.08 294.11
-c-42.1631 -1.08594 -72.3662 27.2949 -72.3662 27.2949c-4.30371 3.00488 -27.4111 27.4111 -27.4111 27.4111c-25.376 28.8457 -52.457 30.3574 -52.457 30.3574c-34.8154 5.93262 -69.9805 -6.90137 -69.9805 -6.90137
-c1.39551 0.71875 24.1348 -0.873047 24.1738 -0.873047c54.085 -4.53613 59.998 -61.8008 59.998 -61.8008c2.32617 -15.1592 11.9219 -42.5322 11.9219 -42.5322c13.7441 -38.4795 49.2783 -45.0908 49.2783 -45.0908l0.71582 0.600586
-c21.6348 27.5469 47.3203 51.7012 76.127 71.5312zM173.13 199.07c-5.13965 1.17969 -35.6699 15.2695 -35.6699 15.2695c-34.2373 17.5098 -59.9229 8.90039 -59.9229 8.90039c-34.5439 -7.35059 -62.5371 -32.3301 -62.5371 -32.3301
-c1.04688 1.2207 22.8174 8.1416 22.8174 8.1416c51.9521 15.7988 78.6074 -35.2617 78.6074 -35.2617c7.73535 -13.2012 26.791 -35.1074 26.791 -35.0684c26.9648 -30.6865 62.499 -23.7275 62.499 -23.7275l0.891602 1.76367
-c9.67383 33.5566 24.4062 64.9219 43.21 93.4385c-38.5576 -16.2266 -76.6885 -1.125 -76.6885 -1.125z" />
-    <glyph glyph-name="uniF152" unicode="&#xf152;"
-d="M135.969 532.28l214.122 0.00976562c15.2988 -0.0400391 28.2881 -16.4121 24.8477 -31.3203l-36.5898 -158.68c-2.5791 -11.1641 -13.4697 -19.8213 -24.9277 -19.8154h-214.131c-15.3252 -0.0078125 -28.374 16.3867 -24.9277 31.3203l36.6777 158.67
-c2.5791 11.165 13.4707 19.8213 24.9287 19.8154zM77.1582 277.57l214.13 -0.00585938c15.2998 -0.0390625 28.2891 -16.4111 24.8486 -31.3193l-36.5938 -158.76c-2.57812 -11.165 -13.4697 -19.8223 -24.9277 -19.8154h-214.13
-c-15.3262 -0.0078125 -28.374 16.3867 -24.9277 31.3203l36.6729 158.76c2.5791 11.1699 13.4697 19.8203 24.9277 19.8203zM643.309 683.69l107.779 -0.00683594c17.0947 -0.00976562 30.3799 -20.8535 23.1709 -36.3535l-294.91 -632.55
-c-4.08008 -8.76855 -13.498 -14.7764 -23.1699 -14.7812h-107.86c-17.1299 -0.0205078 -30.4502 20.9199 -23.1699 36.4297l294.99 632.48c4.08008 8.76855 13.498 14.7764 23.1699 14.7812zM882.038 683.69l107.79 -0.00683594
-c17.0938 -0.00976562 30.3789 -20.8535 23.1699 -36.3535l-294.909 -632.55c-4.08008 -8.76855 -13.499 -14.7764 -23.1709 -14.7812h-107.859c-17.1406 -0.0205078 -30.4502 20.9199 -23.1699 36.4297l294.979 632.48c4.08008 8.76855 13.498 14.7764 23.1699 14.7812z" />
-    <glyph glyph-name="uniF153" unicode="&#xf153;"
-d="M484.292 341.88l-85.7129 57.4912l57.4902 26.1328zM403.802 336.66l-63.7617 32.4023l33.4482 19.8604zM319.132 295.89l-43.9014 30.3154l29.2676 21.9521zM744.562 166.28l27.1768 41.8125l20.9043 -19.8604zM770.702 126.56l43.8994 33.4492l16.7266 -17.7695z
-M740.382 542.58l-32.4062 71.0791l53.3105 1.04395zM595.092 483l-45.9941 -3.1377l-5.22461 30.3145zM587.771 442.23l-26.1309 -7.31641l-5.22656 19.8574zM880.452 472.54l41.8125 17.7695l-7.32031 -22.9951zM873.142 429.69l32.4014 9.41016l-6.27246 -18.8174z
-M527.042 360.65h100.88v-12.4512h-100.88v12.4512zM527.042 390.54h100.88v-12.4551h-100.88v12.4551zM835.082 360.65h100.88v-12.4512h-100.88v12.4512zM835.082 390.54h100.88v-12.4551h-100.88v12.4551zM799.531 464.37h-164.399v11.208h51.1592
-c6.29883 26.9736 7.54492 52.7539 -0.0527344 65.8242c-3.24414 5.55469 -7.72559 8.15234 -14.1211 8.15234c-29.249 0 -41.332 -30.9297 -41.8359 -32.2441l0.0078125 0.0078125l-10.4941 3.9375c0.600586 1.61426 15.2393 39.5078 52.3213 39.5078
-c10.3496 0 18.5811 -4.75293 23.7979 -13.7236c9.26465 -15.916 8.17578 -43.4531 1.89941 -71.4619h89.7695c11.9248 35.0371 36.8271 51.5576 78.4326 51.5576v-11.2051c-45.0967 0 -57.7275 -19.1172 -66.752 -40.3525h48.9824l-0.113281 -11.1514zM806.892 409.02
-l0.0136719 -0.00195312c0.0185547 -0.0214844 0.0302734 -0.0449219 0.0488281 -0.0703125c-2.99512 -1.91016 -63.2715 -41.0654 -63.2715 -41.0654l40.3135 -24.9385l-5.97168 -9.48633l-43.4795 28.374l-40.2764 -26.5527l-6.1709 9.36133l36.0342 23.7461
-l-64.0078 40.292l2.65039 4.66211c8.19043 14.4248 15.4688 32.6338 20.6484 51.0352h11.6104c-4.7002 -17.3525 -11.1338 -34.3008 -18.0742 -48.2012h114.051c-9.79785 16.4004 -11.3926 35.5137 -7.41406 48.2012l11.4189 0.0556641
-c-5.55859 -19.0566 -1.34766 -35.7949 11.9482 -55.3994zM734.41 375.16l45.1797 29.7852l-92.5244 0.0224609zM940.132 583.47c-0.0361328 0.03125 -0.0888672 0.0537109 -0.137695 0.0839844c3.33984 -169.36 -83.0996 -304.157 -204.109 -373.3
-c-117.618 69.1797 -207.562 183.34 -214.48 366.689c0.0673828 0.0488281 0.140625 0.0947266 0.208008 0.139648c-1.77246 43.6611 5.19727 105.214 20.9297 131.76c37.2969 -17.665 86.7344 -49.0234 96.584 -89.998c58.9502 10.2021 126.258 11.2568 185.96 2.34277
-c12.458 38.084 67.502 75.3281 97.749 86.8223c11.1553 -22.6797 17.2256 -105.051 17.2969 -124.54zM839.451 618.82c0.439453 -0.078125 0.87793 -0.161133 1.32129 -0.243164c-0.439453 0.0830078 -0.878906 0.165039 -1.32129 0.243164zM831.925 620.119
-c1.05859 -0.167969 2.12793 -0.360352 3.19043 -0.540039c-1.0625 0.180664 -2.12402 0.364258 -3.19043 0.540039zM921.318 570.244l0.0136719 0.00683594c-0.0263672 0.00976562 0.942383 77.4014 -7.45117 113.23c-6.71875 -30.7871 -19.0234 -66.0273 -50.7529 -89.0977
-c-76.1396 20.998 -179.501 19.3018 -254.58 -2.18848c-34.4746 14.7295 -50.3945 44.7549 -59.1689 92.6289c-31.54 -125.229 3.2998 -358.67 188.25 -450.83c108.97 62.2705 186.81 183.69 183.689 336.25zM1000.18 42.4297l-0.0136719 0.0126953
-c11.0098 -12.3193 16.4297 -25.5791 14.4297 -35.4795l-1.38867 -6.95215h-106.08c-192.8 100.71 -363.66 172.851 -542.3 188.681c2.12793 -32.4814 11.9834 -58.6338 29.5615 -78.209c18.4385 6.28809 38.5117 5.11719 51.5146 -3.38477
-c8.78711 -5.74707 13.626 -14.291 13.626 -24.0508v-8.64844h-82.3096c-52.6748 37.1436 -99.9971 75.6416 -137.14 111.891c-41.7754 -10.21 -68.375 -32.3379 -84.4395 -51.7266c-25.5869 -30.8809 -38.0791 -72.2012 -31.8232 -105.26l1.94043 -10.2549h-110.76v8.64844
-c0 16.6904 61.3721 117.43 145.35 211.35c5.32227 5.9541 10.8535 12.0156 16.5762 18.1533c-34.4473 45.7871 -55.001 89.9375 -60.8281 131.45c-6.15234 43.832 4.41504 84.1689 30.5586 116.649c26.6455 33.1084 62.2227 49.3691 108.761 49.71
-c13.2402 0.0976562 31.3555 -2.33105 49.5947 -5.59277c3.1748 6.42676 7.80859 11.9375 13.9521 14.9365c18.54 9.05664 85.4619 -13.5469 118.5 -59.8457c-44.7725 -19.9727 -119.774 -12.7314 -133.73 7.87988c-3.33691 4.92871 -4.43262 12.8936 -3.40234 21.2266
-c-52.7686 8.87402 -104.09 5.71289 -140.21 -39.1582c-23.0723 -28.6621 -32.376 -64.416 -26.9033 -103.39c4.33203 -30.8574 18.9189 -71.5762 55.6846 -121.2c79.2197 82.3604 221.39 167.639 351.279 198.96l3.90039 -16.9102
-c-120.63 -29.1797 -259.823 -108.552 -344.141 -196.38c12.7725 -15.9502 27.8027 -32.7549 45.4443 -50.3857c13.5264 2.62695 28.3574 4.13965 44.6416 4.13965c19.2021 0 38.2373 -0.649414 57.1484 -1.90234c0.52832 26.5078 5.20117 56.166 14.0713 88.917
-l16.6934 -4.52344c-8.62793 -31.8613 -13.125 -60.4531 -13.5225 -85.7109c181.5 -15.6299 352.37 -87.2402 546.96 -188.771h84.8496c-1.51953 3.70508 -4.3125 8.42676 -8.94043 13.6035c-6.31055 7.05664 -30.1533 29.8037 -72.0977 26.2119l-6.7002 -0.574219
-l-154.37 166.2l8.8623 11.1602s127.87 -134.66 149.92 -160.91c31.0801 0.739258 68.29 -9.31055 87.2803 -30.5605zM142.328 145.593l-0.00390625 -0.00488281c16.5723 19.999 43.1338 42.6445 83.6465 54.8223c-13.9111 14.3125 -26.5762 28.5088 -37.9463 42.5625
-c-82.5146 -88.5898 -138.359 -176.299 -152.38 -206.64h69.7754c-3.18066 35.8701 10.708 77.6396 36.9082 109.26z" />
-    <glyph glyph-name="uniF154" unicode="&#xf154;"
-d="M331.25 632.5h367.5c174.62 0 316.25 -141.94 316.25 -316.56c0 -174.631 -141.63 -315.94 -316.25 -315.94h-367.5c-174.58 0 -316.25 141.311 -316.25 315.94c0 174.619 141.67 316.56 316.25 316.56zM339.38 520.94
-c-113.06 -0.000976562 -204.689 -91.9502 -204.689 -205c0 -113.051 91.6299 -204.381 204.689 -204.381h351.24c113.11 0 204.689 91.3301 204.689 204.381c0 113.05 -91.5801 205 -204.689 205h-351.24z" />
-    <glyph glyph-name="uniF155" unicode="&#xf155;"
-d="M15 719.375h1000v-869.38h-1000v869.38zM349.69 569.375c-157.12 0 -284.69 -127.84 -284.69 -285c0 -157.17 127.57 -284.38 284.69 -284.38h330.619c157.16 0 284.69 127.21 284.69 284.38c0 157.16 -127.53 285 -284.69 285h-330.619zM356.88 468.745h316.24
-c101.8 0 184.069 -82.6299 184.069 -184.37c0 -101.75 -82.2695 -184.07 -184.069 -184.07h-316.24c-101.75 0 -184.07 82.3203 -184.07 184.07c0 101.74 82.3203 184.37 184.07 184.37z" />
-    <glyph glyph-name="uniF156" unicode="&#xf156;" horiz-adv-x="852"
-d="M348.374 799.995l-0.0214844 0.0205078c1.40234 -0.163086 1.66113 -0.758789 4.1875 -9.87109c4.25293 -15.3438 11.9082 -36.5 19.8916 -54.8906c10.3096 -23.749 28.0508 -58.8379 44.1221 -87.1973l2.91699 -5.23438
-c29.4248 -4.58887 65.4688 -10.7051 81.9609 -13.9844c87.4414 -17.3877 156.647 -40.5811 209.964 -70.4316c38.8379 -21.752 70.5459 -48.1953 96.7256 -80.5732c8.96094 -11.082 16.3857 -21.5557 27.2949 -38.5127l1.94434 -2.99121l-12.4893 -1.87012
-c-80.2158 -12.2881 -201.231 -41.7988 -310.709 -74.332c0.0810547 -1.00195 0.279297 -2.28516 0.523438 -3.66406c3.45703 -19.5654 5.54395 -39.4795 6.80469 -63.9385c0.775391 -15.0303 0.410156 -59.2783 -0.597656 -72.5371
-c-3.59961 -47.3369 -9.10156 -87.2451 -16.2275 -117.184c-11.7715 -49.4453 -33.6338 -107.327 -63.8652 -169.082c-8.88477 -18.1494 -16.5684 -32.7148 -17.6484 -33.4277c-0.610352 -0.40332 -13.8799 -0.381836 -23.8555 0
-c-49.1914 1.88574 -138.498 14.5791 -184.712 26.249c-27.7305 7.00293 -64.7578 19.3809 -86.6729 29.0156c-42.9648 18.8857 -79.8564 46.6514 -98.4131 73.959c-14.5273 21.376 -18.2266 44.5078 -10.6943 67.377c4.18652 12.7119 13.9453 29.2207 26.3975 44.7207
-c8.37109 10.417 24.7344 26.668 35.7471 35.4453c0.538086 0.429688 1.16406 0.974609 1.71973 1.4209l-1.12109 -0.373047c92.2793 75.8467 152.017 144.023 180.374 205.873c15.8213 34.5098 22.3262 64.1885 21.4619 97.9658
-c-1.34668 52.6348 -15.9512 90.7959 -49.5068 129.522c-7.41797 8.56152 -67.9756 67.6025 -67.9756 67.6025c-5.78125 5.55664 -10.9658 10.8135 -12.7129 15.1807c-0.758789 1.89551 -1.10742 3.64551 -1.19629 5.16016l-0.224609 0.223633
-c0.0078125 1.12012 0.136719 2.19824 0.374023 3.21582c0.105469 0.549805 0.239258 1.00098 0.374023 1.4209c0.015625 0.0419922 0.0556641 0.106445 0.0742188 0.149414c0.354492 1.0498 0.748047 1.64551 0.748047 1.64551
-c0.0195312 -0.0771484 0.0527344 -0.147461 0.0742188 -0.224609c2.83496 4.3252 10.8525 12.1387 17.4248 16.752c20.1729 14.1641 52.9092 30.5967 95.0498 47.7119c31.0859 12.6309 79.4727 30.0391 82.4883 29.6875zM346.031 793.061l-0.000976562 0.00195312
-c-3.72559 -0.669922 -54.9287 -21.9873 -73.7334 -30.7363c-14.6621 -6.82227 -47.7598 -24.1807 -47.1885 -24.7529c0.0966797 -0.0966797 6.19922 -1.01367 13.4609 -2.01953c45.0684 -6.24121 107.316 -16.9082 121.221 -20.7891
-c5.98242 -1.66992 5.92383 -2.56836 0.897461 12.4141c-6.66992 19.8809 -10.9082 38.3857 -13.2363 57.4316c-0.552734 4.52246 -1.10059 8.33594 -1.19629 8.4502c-0.0185547 0.0224609 -0.103516 0.0224609 -0.223633 0zM214.714 732.04l-0.0302734 -0.00292969
-l7.0293 -6.65527c7.25098 -6.80078 26.084 -24.7529 50.1338 -48.0059l12.9365 -12.5635c4.43164 -0.762695 8.8877 -1.56641 13.3115 -2.31836c1.40234 0.608398 4.51367 2.37793 8.00195 4.56152c14.7246 9.21582 36 21.0488 55.3389 30.7363
-c4.79883 2.40332 8.63965 4.45605 8.52441 4.56152s-3.85254 0.446289 -8.375 0.822266c-40.0879 3.32812 -112.628 17.2207 -141.562 27.0693zM209.374 727.775l0.00195312 -0.00488281l-1.79492 -1.19629c-19.6592 -13.8672 -31.2393 -27.4521 -31.334 -36.6426v-1.49512
-c1.43555 -0.536133 2.94336 -1.12207 4.25977 -1.6416c1.05762 -0.364258 2.1123 -0.766602 3.21582 -1.12207c0.288086 -0.0917969 0.540039 -0.134766 0.822266 -0.224609c1.80762 -0.574219 3.66504 -1.10059 5.53418 -1.64453
-c0.0507812 -0.015625 0.0986328 -0.0595703 0.149414 -0.0751953c3.25391 -0.946289 6.54297 -1.87012 9.72168 -2.69238c1.94629 -0.492188 4.07129 -1.00879 6.43164 -1.57031c2.09766 -0.506836 3.95996 -0.936523 5.75781 -1.3457
-c0.599609 -0.138672 1.01465 -0.229492 1.64453 -0.374023c0.888672 -0.198242 1.99902 -0.431641 2.76758 -0.598633c11.2158 -2.4248 25.7314 -5.04102 39.3359 -7.40332c-0.130859 0.360352 -1.7002 2.46582 -3.88867 5.08496
-c-2.34668 2.80957 -12.9326 15.8574 -23.4814 29.0156zM372.552 695.165c-0.191406 0.0146484 -0.450195 -0.113281 -0.672852 -0.298828c-0.541016 -0.451172 -3.4375 -2.87207 -6.50586 -5.45898c-12.834 -10.8203 -27.2871 -20.8428 -41.5791 -28.79
-c-1.61621 -0.899414 -2.87012 -1.71387 -2.99121 -1.94434c23.0996 -3.83887 48.2793 -7.91797 77.8477 -12.5635c-0.0332031 0.209961 -0.310547 0.532227 -0.598633 0.97168c-3.49707 5.33691 -18.0107 32.9668 -22.6592 43.1484
-c-1.69824 3.7207 -2.2666 4.8916 -2.84082 4.93555zM188.361 672.056c0 -0.107422 2.94727 -2.60254 6.58105 -5.45801c29.1562 -22.916 54.374 -51.3447 70.2949 -79.3438c1.70996 -3.00586 3.23633 -5.3623 3.36523 -5.23438
-c0.12793 0.128906 -1.2002 5.45898 -2.99121 11.8906c-4.69336 16.8496 -18.4619 60.749 -19.3691 61.7686c-0.0859375 0.0976562 -6.83691 1.94336 -15.0312 4.03809c-6.41895 1.6416 -12.5234 3.24902 -18.0215 4.78613
-c-7.84961 2.19336 -14.5576 4.24805 -19.668 5.98242c-2.77344 0.941406 -5.0752 1.64746 -5.16016 1.57031zM255.44 653.511c-0.101562 -0.00683594 -0.150391 -0.0439453 -0.150391 -0.0751953c0 -0.246094 1.2168 -3.03418 2.69238 -6.20703
-c9.17188 -19.7139 19.4307 -47.7354 24.3799 -66.7051c0.737305 -2.82617 1.46289 -5.16016 1.57031 -5.16016s3.42578 3.22266 7.40332 7.17969c9.90039 9.84668 23.4697 20.6914 38.5879 30.8096c6.05664 4.05273 24.1689 14.875 28.6416 17.125
-c2.01953 1.01562 3.66406 2.07324 3.66406 2.31836s-3.63477 1.04785 -8.07617 1.79492c-26.6602 4.48438 -68.167 12.5137 -91.3848 17.6484c-3.60352 0.796875 -6.62695 1.31934 -7.32812 1.27148zM373.521 631.076l0.0195312 0.00390625
-c-1.31836 0.44043 -38.585 -28.5234 -52.4219 -40.7559c-7.24219 -6.4043 -24.0781 -23.3105 -24.0781 -24.1543c0 -0.28125 9.46484 -3.08594 21.0137 -6.28223c20.3164 -5.62305 44.0312 -12.6348 58.5332 -17.2773l7.0293 -2.24316l0.449219 1.4209
-c0.222656 0.77832 0.607422 6.03809 0.822266 11.7402c0.772461 20.4893 -1.59863 42.6445 -6.58105 62.3672c-2.60156 10.2998 -4.00879 14.9219 -4.78613 15.1807zM382.888 629.734c-0.0986328 -0.09375 0.704102 -2.18652 1.72266 -4.56055
-c9.47363 -22.0664 14.6387 -48.1621 14.6582 -74.0352c0.00292969 -4.76465 0.102539 -8.6748 0.223633 -8.6748s5.87402 3.84863 12.8623 8.52539c26.5312 17.7559 53.2598 32.2109 89.2891 48.458c9.10742 4.10742 11.9404 5.72363 11.1416 6.05762
-c-1.65332 0.69043 -29.124 6.39062 -48.085 10.0205c-25.4404 4.87012 -81.3926 14.5996 -81.8125 14.209zM527.669 601.094c-0.522461 0.521484 -30.4248 -16.1582 -48.9834 -27.2949c-23.2031 -13.9229 -67.0059 -42.9043 -66.1074 -43.7461
-c0.239258 -0.224609 4.97852 -2.22266 10.4697 -4.4873c19.6943 -8.12207 37.6318 -16.9111 53.4697 -26.1748c4.19922 -2.45605 7.85449 -4.35254 8.15039 -4.2627s2.83008 4.20898 5.68359 9.19824c16.1973 28.3115 29.373 58.4502 34.3252 78.7451
-c1.5918 6.52051 3.4248 17.5889 2.99219 18.0225zM537.988 599.448c-0.325195 0.000976562 -0.751953 -2.05664 -0.973633 -4.56055c-2.43555 -27.5029 -11.8691 -59.8418 -26.3975 -90.71c-1.78613 -3.79492 -3.01172 -6.9541 -2.7666 -6.9541
-s3.68652 1.36133 7.70312 2.99121c48.3311 19.6182 98.5684 35.1572 157.116 48.6074l6.9541 1.64453l-9.94629 4.4873c-23.9277 10.8662 -60.8281 24.3125 -92.8037 33.875c-12.8359 3.83984 -37.626 10.6191 -38.8857 10.6191zM291.219 542.764
-c-0.137695 -0.133789 0.200195 -3.38379 0.74707 -7.17676c4.31738 -29.9229 4.9707 -59.2939 1.87012 -82.1865c-0.142578 -1.0498 -0.0322266 -1.94434 0.223633 -1.94434c0.256836 0 5.4873 4.79883 11.5918 10.6943c20.5918 19.8857 37.7422 35.4922 55.5635 50.4014
-c4.43652 3.71191 8.07617 6.86523 8.07617 7.03027c-0.0214844 0.844727 -32.9678 11.8779 -48.458 16.2266c-10.3066 2.89355 -29.2178 7.34668 -29.6143 6.95508zM689.13 542.392c-0.253906 0.25293 -17.8965 -4.8623 -34.4766 -9.94531
-c-31.4395 -9.63965 -73.4316 -24.583 -104.17 -37.0918c-17.6572 -7.18555 -40.7705 -17.126 -40.7559 -17.499c0.00585938 -0.161133 1.24609 -1.1875 2.7666 -2.31836s6.05371 -4.8623 10.0957 -8.22559c21.6592 -18.0264 39.8125 -38.0889 55.1133 -60.9482
-c2.00098 -2.9873 3.75879 -5.45898 3.88867 -5.45898c0.130859 0 4.67871 5.62402 10.0957 12.4893c5.41797 6.86523 21.4893 27.165 35.7471 45.0938c27.1436 34.1318 39.043 49.6211 47.2627 61.3955c5.63281 8.06934 14.7158 22.2256 14.4326 22.5088zM699.522 539.625
-c-0.118164 -0.351562 -2.9668 -6.16211 -6.2832 -12.8623c-22.2617 -44.9844 -41.1543 -70.1299 -82.6328 -110.005c-6.67871 -6.41992 -11.9326 -11.7402 -11.666 -11.7402s4.40137 1.01562 9.19824 2.16895c70.6299 16.9824 144.007 29.1865 201.387 33.502
-c7.42969 0.558594 13.543 1.00781 13.6104 1.04688c0.263672 0.15332 -17.4951 18.5986 -24.7529 25.7246c-25.5146 25.0527 -57.9717 49.458 -91.083 68.4268c-3.95996 2.26758 -7.28125 3.83984 -7.77734 3.73828zM396.278 508.516
-c-0.427734 0.0966797 -1.06543 -1.2627 -1.57031 -3.58887c-5.6582 -26.0547 -15.4756 -52.749 -27.6689 -75.0811c-3.65332 -6.69141 -3.86133 -7.17871 -3.29004 -7.17871c0.173828 0 5.66016 3.26465 12.1895 7.25391c22.8965 13.9873 44.7666 26.0762 70.3691 38.8867
-c8.08691 4.0459 14.624 7.44336 14.5078 7.55273c-0.923828 0.865234 -19.4248 10.7119 -31.6338 16.8252c-13.3496 6.68457 -31.0088 14.9053 -32.9033 15.3301zM378.479 505.376c-0.327148 0.328125 -27.3877 -21.2959 -40.2314 -32.1572
-c-17.9434 -15.1729 -41.2217 -36.3428 -41.2051 -37.4658c0.00488281 -0.253906 2.9502 -1.94629 6.58105 -3.81348c9.23633 -4.75098 16.4717 -10.1611 25.3516 -18.7705l7.70215 -7.32812l3.36523 5.45801c1.85059 3.03516 5.05176 8.65137 7.17871 12.4893
-c9.05957 16.3398 18.502 38.0693 24.0791 55.3389c2.90723 9.00391 7.54785 25.8789 7.17871 26.249zM486.764 460.806l-4.78613 -7.17969c-23.7559 -35.498 -55.5469 -71.9512 -91.5332 -105.068c-14.0371 -12.917 -13.2646 -12.2637 -12.4883 -12.2637
-c0.369141 0 5.7207 1.89355 11.9648 4.1875c56.2617 20.6758 104.498 36.1533 166.913 53.4697l11.0674 3.06641l-1.71973 1.71973c-3.08008 3.25195 -18.0137 16.6816 -25.7246 23.1074c-13.7607 11.4658 -31.7959 24.8027 -47.0381 34.6982zM458.272 453.7
-c-0.328125 0.326172 -26.7061 -13.0693 -43.8984 -22.2861c-25.0283 -13.415 -64.7373 -36.1104 -67.3027 -38.4365c-0.641602 -0.581055 -0.123047 -2.07129 2.99121 -8.375c7.37207 -14.9258 11.5596 -32.5645 11.5908 -49.0576
-c0.00683594 -3.12988 0.250977 -5.12793 0.598633 -5.00977c0.316406 0.107422 6.10449 6.80566 12.9365 14.8818c16.3545 19.3281 40.125 49.0176 53.4697 66.7793c11.1543 14.8457 29.9395 41.1787 29.6143 41.5039zM286.238 411.559
-c-0.341797 0.000976562 -1.6748 -3.08301 -2.91699 -6.87891c-2.99023 -9.13574 -7.16602 -19.6436 -11.3672 -28.4912c-4.72461 -9.9541 -9.24707 -17.7959 -18.2461 -31.5596c-1.35254 -2.06738 -0.949219 -1.78125 11.0674 7.77734
-c11.3906 9.06055 31.0576 23.96 43.9717 33.2773c4.62695 3.33789 8.19238 6.20996 7.92676 6.43164c-6.88672 5.74414 -14.7178 11.04 -23.4062 15.8535c-3.5459 1.96484 -6.68848 3.58984 -7.0293 3.58984zM332.078 375.59
-c-0.0888672 -0.0107422 -0.213867 -0.0214844 -0.299805 -0.0742188c-0.324219 -0.200195 -2.84961 -3.26465 -5.68359 -6.73047c-26.4932 -32.4111 -61.6611 -64.8389 -102.45 -94.4502c-5.14258 -3.7334 -9.34668 -6.88477 -9.34668 -7.0293
-s5.41113 2.47949 12.1143 5.83301s16.9932 8.25586 22.8086 10.918c20.7832 9.5166 51.5283 22.3262 84.9521 35.2969l18.6201 7.25391l-0.298828 2.69238c-1.53711 12.6035 -7.48633 28.1006 -15.2559 39.71c-3.68652 5.50781 -4.53906 6.65723 -5.16016 6.58008z
-M310.914 370.355c-0.539062 0.536133 -46.6904 -30.7627 -66.8564 -45.3184c-7.48633 -5.4043 -8.42578 -6.29883 -13.5361 -12.9375c-7.75977 -10.0811 -14.626 -18.1641 -23.5557 -27.8926c-14.1709 -15.4395 -15.3193 -16.7461 -14.4336 -16.2275
-c0.485352 0.283203 4.18848 2.59766 8.22656 5.15918c32.2744 20.4727 58.3008 41.4551 84.5791 68.2754c10.5 10.7168 26.1152 28.4014 25.5762 28.9414zM493.605 354.054c-26.377 -8.04297 -51.8604 -16.2803 -75.6807 -24.3799
-c4.55371 -3.50391 29.8281 -20.3311 43.2998 -28.791c15.6055 -9.79883 37.6621 -22.7334 38.7383 -22.7334c0.333984 0 0.389648 3.63965 0.149414 9.27246c-1.00293 23.4619 -4.57227 58.7959 -6.50684 66.6318zM403.493 324.739
-c-1.23438 -0.432617 -2.51465 -0.842773 -3.73926 -1.27246c-0.166992 -1.77344 -0.188477 -5.15137 -0.223633 -11.8906c-0.145508 -27.5059 -5.32227 -61.8164 -14.5078 -95.7949c-1.11328 -4.11914 -1.87109 -7.47852 -1.64551 -7.47852s5.80566 2.37402 12.4141 5.30957
-c37.917 16.8447 68.8594 33.459 93.7012 50.3281c11.6533 7.91406 11.042 7.06348 5.98242 9.27246c-16.3184 7.12695 -54.4365 28.3008 -82.5596 45.917c-4.72168 2.95801 -7.55273 4.69043 -9.42188 5.60938zM382.404 317.26
-c-4.6875 -1.70703 -9.49609 -3.47363 -13.9854 -5.16113c-21.0391 -7.90625 -41.1279 -15.71 -60.4238 -23.5566c0.890625 -3.0166 4.78906 -12.3486 7.40332 -17.499c6.10254 -12.0176 14.4658 -24.2119 25.0527 -36.4932
-c6.19727 -7.18652 24.8105 -25.3047 25.3516 -24.6768c0.222656 0.257812 1.65137 4.56445 3.1416 9.57227c6.2334 20.9531 10.1025 39.374 12.4883 59.3008c0.899414 7.51172 1.47363 33.0654 0.97168 38.5137zM293.766 282.607
-c-1.87207 -0.77832 -3.75195 -1.54102 -5.6084 -2.31934c-0.155273 -0.34082 -0.308594 -0.728516 -0.448242 -1.19629c-0.402344 -1.34277 -2.65918 -7.31445 -5.01074 -13.3115c-13.5566 -34.5713 -37.7637 -83.4443 -53.7686 -108.432
-c-3.58789 -5.60254 -3.99414 -6.36328 -2.7666 -5.9082c0.40332 0.149414 10.7568 3.50977 23.0322 7.47754c32.2129 10.4131 60.3135 20.2158 86.0742 29.9873c22.2285 8.43164 21.9531 8.28223 21.0889 9.04883c-0.433594 0.383789 -3.48828 2.97754 -6.73047 5.75781
-c-10.0986 8.66016 -22.1523 21.7168 -31.4082 33.9521c-8.47852 11.207 -18.2422 28.6631 -22.584 40.4561c-0.770508 2.09277 -1.48926 3.80762 -1.87012 4.4873zM265.433 270.569c-27.2998 -11.8496 -52.9287 -23.7891 -77.3232 -35.9688
-c-0.808594 -1.24707 -1.28906 -3.26758 -2.24414 -7.85254c-2.38574 -11.46 -2.72949 -29.9355 -0.74707 -40.6074c2.00195 -10.7832 5.84863 -22.3691 10.4688 -31.5586c2.11328 -4.20312 2.38086 -4.50977 3.06641 -3.51465
-c0.416016 0.604492 3.47559 5.43848 6.80469 10.7686c19.2998 30.8916 33.8525 56.2402 47.0381 81.9609c5.6582 11.04 11.3828 22.8906 12.9365 26.7725zM500.92 262.419l-2.01953 -1.71777c-2.77051 -2.43262 -15.2197 -11.4785 -23.5566 -17.0508
-c-22.2188 -14.8506 -47.8008 -29.7842 -74.5566 -43.6729c-6.75586 -3.50586 -12.3428 -6.50879 -12.4893 -6.65527c-0.538086 -0.537109 18.6055 -12.3311 31.8564 -19.5928c20.0098 -10.9658 42.2109 -20.4219 62.668 -26.7725
-c4.62988 -1.4375 8.4707 -2.59668 8.52539 -2.54297s0.744141 4.4668 1.57031 9.79688c4.70996 30.3691 7.97266 72.0459 8.00195 102.449v5.75879zM163.217 221.888c-6.65137 -3.49316 -13.2627 -7.00195 -19.7432 -10.5469
-c-11.1123 -6.07715 -19.1943 -10.5645 -26.0244 -14.5068c-14.4971 -8.8877 -24.4912 -17.0547 -36.4932 -29.4629c-21.3086 -22.0283 -36.5303 -48.2822 -39.6338 -68.2754c-0.357422 -2.30664 -0.30957 -2.54004 0.672852 -2.24414
-c0.599609 0.180664 7.97852 2.2627 16.3779 4.56152c28.333 7.75879 118.435 34.0947 119.426 34.9238c0.114258 0.0957031 -2.03418 4.80176 -4.78613 10.3955c-9.89746 20.1172 -13.1357 34.8115 -12.04 54.7402c0.250977 4.54688 0.890625 11.0928 1.49609 14.582
-c0.65332 3.76367 0.901367 5.3125 0.748047 5.83301zM375.5 184.075c-0.0839844 -0.104492 -0.826172 -2.41602 -1.71777 -5.16211c-8.75195 -26.9307 -25.8428 -65.7217 -42.9258 -97.6641c-3.0791 -5.75684 -5.60938 -10.6348 -5.60938 -10.7686
-s1.44531 0.375977 3.14062 1.04688c1.69629 0.671875 10.3359 3.9209 19.2188 7.25391c60.8545 22.8291 120.405 47.6182 138.496 57.6572l4.33789 2.39355l-3.1416 0.74707c-34.6309 7.92383 -75.2842 23.6982 -104.395 40.5332
-c-3.99023 2.30664 -7.31836 4.06543 -7.4043 3.96289zM353.815 176.969c-0.0927734 0.0947266 -4.48828 -1.67578 -9.7959 -3.96289c-37.4795 -16.1475 -75.1279 -29.1768 -119.576 -41.3535l-12.4893 -3.43945l2.39355 -2.99121
-c16.7891 -21.1807 42.3662 -42.9561 71.2666 -60.6494c4.85645 -2.97266 8.96191 -5.36914 9.12305 -5.38379c0.162109 -0.0146484 4.44824 7.27148 9.49805 16.2275c19.8398 35.1914 35.3857 66.5518 47.2617 95.2705c1.39551 3.37598 2.41113 6.18848 2.31836 6.28223z
-M488.498 130.007c-0.445312 0.0917969 -2.44043 -0.87793 -5.08398 -2.46777c-21.9795 -13.2188 -86.249 -44.0488 -148.293 -71.1182c-10.2598 -4.47656 -18.4922 -8.28516 -18.2471 -8.52539c0.724609 -0.709961 14.501 -6.7998 24.0049 -10.6191
-c33.9707 -13.6494 70.1895 -23.8564 110.677 -31.1836c0.807617 -0.145508 1.62598 -0.329102 1.79492 -0.374023c0.168945 -0.0439453 2.98145 8.42773 6.28125 18.8457c7.47168 23.5879 11.498 36.9707 16.3027 53.9912c5.72852 20.29 12.6377 48.2715 12.6377 51.3018
-c0 0.0556641 -0.0107422 0.134766 -0.0742188 0.149414zM177.694 119.388c-0.078125 0.0703125 -6.58203 -1.47559 -14.4336 -3.36719c-7.85156 -1.89258 -29.7988 -7.0459 -48.7578 -11.4414c-34.1318 -7.91504 -70.4795 -16.4531 -72.4639 -17.0508
-c-1.37207 -0.413086 -1.36914 -3.7373 0.0751953 -10.2451c3.12793 -14.0947 11.1094 -29.4619 22.8086 -44.0459c5.68555 -7.08594 18.1914 -19.7871 25.3516 -25.7988l6.13184 -5.16016l5.68359 8.82422c3.14062 4.86523 8.6748 13.1289 12.3389 18.3213
-c3.66406 5.19336 13.5605 19.0195 21.9854 30.8105c24.2393 33.9238 41.6123 58.8379 41.2803 59.1533zM195.117 112.655l0.0263672 -0.000976562l-24.0264 -28.9316c-35.1055 -42.2607 -51.1621 -62.6494 -63.9414 -81.1475l-3.96289 -5.6084l2.54199 -1.79492
-c1.38086 -0.978516 2.59375 -1.78027 2.69238 -1.79492c0.0986328 -0.0136719 17.9268 6.12207 39.6338 13.6855c38.4893 13.4102 121.702 42.9717 122.716 43.5977c0.279297 0.172852 -3.02734 2.37598 -7.32812 4.86133
-c-24.3613 14.0781 -44.3066 30.4023 -63.9395 52.2725zM303.951 34.9551c-0.0947266 -0.119141 -3.85254 -5.78613 -8.2998 -12.5615c-16.2607 -24.7725 -35.7305 -50.9541 -55.3389 -74.4092c-3.9707 -4.75098 -7.25293 -8.90625 -7.25293 -9.19824
-c0 -0.612305 4.60059 -1.7666 5.90723 -1.49512c0.485352 0.100586 9.74414 2.71875 20.5654 5.83301c58.3369 16.7842 129.891 37.8828 153.302 45.2422c14.748 4.63574 34.75 11.3828 35.6699 11.9648c0.488281 0.30957 -1.07129 0.641602 -4.11328 0.897461
-c-19.8115 1.66992 -53.2002 7.44238 -76.3516 13.2363c-18.8496 4.71777 -32.8027 9.06738 -50.5518 15.7041c-7.36328 2.75391 -13.4395 4.90625 -13.5361 4.78613zM279.874 34.2832c-0.0810547 0.0761719 -3.50781 -0.90625 -7.55664 -2.16992
-c-21.666 -6.75977 -54.6904 -16.0996 -114.415 -32.3799c-22.4492 -6.12012 -41.1182 -11.1934 -41.4277 -11.292c-1.07715 -0.341797 12.7227 -9.02734 23.5566 -14.8818c8.66895 -4.68555 20.4248 -10.1045 31.707 -14.583
-c9.10352 -3.6123 43.499 -15.8018 48.3848 -17.124l2.09375 -0.523438l3.96289 6.9541c2.19043 3.82324 6.25879 10.5322 9.04883 14.9561c2.78906 4.4248 10.9189 17.2617 18.0967 28.5684c17.001 26.7773 26.7236 42.3008 26.5488 42.4756zM449.476 -5.50195
-l0.0205078 -0.015625c-0.900391 -0.196289 -4.50977 -1.69336 -8.74902 -3.66406c-26.8184 -12.4688 -53.3525 -22.7529 -80.166 -30.9609c-21.2617 -6.50879 -42.2109 -11.7803 -85.8496 -21.6123l-20.415 -4.56152l3.36426 -0.748047
-c14.3584 -3.27832 71.2402 -13.2334 105.197 -18.3779c19.4053 -2.94531 51.4814 -7.37891 53.7686 -7.47852c0.942383 -0.0410156 1.55566 0.961914 3.36523 5.30957c8.08105 19.4121 30.2529 80.6973 29.6875 82.1094
-c-0.0107422 0.0283203 -0.0957031 0.0283203 -0.223633 0z" />
-    <glyph glyph-name="uniF157" unicode="&#xf157;" horiz-adv-x="930"
-d="M406.652 693.468l0.00390625 0.0166016c16.1572 0.213867 27.3135 -16.9814 15.7852 -30.9766c-55.7852 -91.0371 -111.576 -182.238 -167.338 -273.324c-7.49902 -14.8105 -13.876 -30.0176 -16.7334 -46.6426
-c-0.102539 -2.09277 -0.323242 -3.59863 -0.711914 -4.51074c-0.163086 -1.37988 -0.324219 -2.79297 -0.474609 -4.15332c2.13672 -3.25 4.2373 -6.52539 6.41211 -9.7373c58.9375 -96.4629 117.862 -193.062 176.825 -289.487
-c17.5791 -24.1943 -5.73047 -34.748 -28.6025 -34.6553c-47.4492 0.231445 -94.8662 -0.250977 -142.3 0.474609c-25.7158 1.41602 -46.8057 19.1113 -57.918 41.4199c-56.25 91.5879 -112.865 182.917 -168.888 274.638c-12.3555 21.4697 -9.43945 48.6436 5.69727 67.7686
-l93.167 150.487l68.7119 115.125c11.7334 23.8486 35.4531 43.3193 63.0205 42.9639c50.0303 0.0673828 100.114 0.546875 150.138 0.356445c1.11719 0.174805 2.12793 0.222656 3.20508 0.237305zM533.652 692.992l-0.0283203 -0.0458984l142.888 -0.356445
-c22.9746 0.0957031 45.125 -12.9844 56.8496 -32.6348l171.525 -279.35c13.3877 -20.1768 13.5771 -47.9951 0 -68.124c-32.8037 -52.3096 -63.709 -105.789 -97.3203 -157.487l-8.54492 -14.124c-19.4609 -32.3652 -39.25 -64.5625 -58.0361 -97.3203
-c-11.1738 -23.7119 -34.5293 -42.001 -61.2393 -42.9619l-153.575 0.831055c-16.6357 -0.521484 -28.0723 14.6074 -18.04 29.79c56.0322 92.2627 112.811 184.192 169.125 276.3c1.44531 1.94629 2.7168 3.99121 3.91602 6.05273
-c0.0625 0.109375 0.177734 0.241211 0.237305 0.354492c0.46875 0.819336 0.875 1.65723 1.30566 2.49219c0.166016 0.280273 0.316406 0.548828 0.474609 0.831055c3.92188 7.84766 6.33301 16.3145 7.47754 25.043v0.124023
-c0.167969 1.29199 0.239258 2.61719 0.354492 3.91699c0.413086 6.29004 0.3125 12.6758 0.118164 18.8711l-180.038 290.65c-4.69922 8.11719 -10.5391 17.4941 -6.88379 27.1787c4.98535 11.3936 19.3701 9.11426 29.4346 9.96875z" />
-    <glyph glyph-name="uniF158" unicode="&#xf158;" horiz-adv-x="840"
-d="M419.563 799.458l0.00292969 0.00488281c9.62988 0.261719 20.5596 -3.75977 31.4893 -16.5098c11.6699 -13.6201 67.0508 -75.5791 128.67 -144.35c3.18652 21.085 15.8301 36.8496 30.9785 36.8496h63.4873c17.5498 0 31.8291 -21.1504 31.8291 -47.2324v-130.29
-c48.2959 -53.7441 110.46 -122.97 110.46 -122.97s5.2627 -6.10059 6.72266 -14.8076c1.15723 -1.6084 1.78711 -3.64648 1.78711 -5.78711v-52.083c0 -5.41992 -4.35938 -9.78027 -9.78027 -9.79004h-49.2744v-392.5c-528.05 0 -62.1699 0.226562 -693.25 0v392.5h-4.34082
-h-42.2109c-5.42383 0 -9.78613 4.3623 -9.78613 9.78711v46.3809c-2.21387 7.03711 -2.5498 16.666 5.70117 26.2969c15.8906 18.5498 365.431 407.99 365.431 407.99s13.6924 16.0107 32.084 16.5098zM296.846 430.193
-c-38.25 -0.00195312 -63.875 -6.14062 -76.9316 -18.3838c-12.9033 -12.0791 -19.3184 -36.3682 -19.3184 -72.9346v-59.5723c0 -24.6523 -4.21387 -41.8047 -12.5098 -51.4014c-8.1416 -9.43164 -23.1377 -14.127 -45.1045 -14.127h-14.127v-35.4883h14.127
-c21.8135 0 36.8096 -4.78613 45.1045 -14.3818c8.29492 -9.59766 12.5098 -26.9297 12.5098 -51.9131v-59.3174c-0.000976562 -36.5654 6.41406 -60.9443 19.3184 -73.1885c13.0566 -12.2441 38.6816 -18.3818 76.9326 -18.3818h14.2979v35.7422h-15.6592
-c-21.6611 0 -35.7773 3.61328 -42.3818 10.8936c-6.60645 7.28027 -9.95801 22.626 -9.95801 45.9561v61.5293c-0.000976562 25.8115 -3.38477 44.5908 -10.2979 56.3389c-6.91309 11.7471 -18.9463 19.8721 -35.999 24.3398
-c16.8975 4.13574 28.8301 12.0811 35.7432 23.8291c7.06641 11.748 10.5527 30.6162 10.5527 56.5938v61.5303c0 23.3301 3.35156 38.5898 9.95801 45.8711c6.60547 7.2793 20.7217 10.9775 42.3818 10.9775h15.6592v35.4883h-14.2979zM530.537 430.191v-35.4863h16.085
-c21.5068 0 35.5039 -3.69824 41.9561 -10.9775c6.60547 -7.11523 9.95703 -22.377 9.95703 -45.8711v-61.5303c0 -25.9775 3.38477 -44.8467 10.2979 -56.5938c6.91309 -11.748 18.9473 -19.6934 35.999 -23.8291c-17.0518 -4.46777 -29.0859 -12.5928 -35.999 -24.3398
-s-10.2979 -30.5273 -10.2979 -56.3389v-61.5293c0 -23.6602 -3.35156 -39.0967 -9.95703 -46.2109c-6.45215 -7.11523 -20.4492 -10.6387 -41.9561 -10.6387h-16.085v-35.7422h14.4678c38.251 0 63.7578 6.1377 76.5078 18.3818
-c12.9043 12.2441 19.4043 36.623 19.4043 73.1885v59.3174c0 24.9834 4.12988 42.3164 12.4248 51.9131c8.29492 9.5957 23.376 14.3818 45.1904 14.3818h14.2119v35.4883h-14.2119c-21.8145 0 -36.8945 4.69531 -45.1904 14.127
-c-8.29492 9.5957 -12.4248 26.748 -12.4248 51.4014v59.5723c-0.000976562 36.5664 -6.5 60.8555 -19.4043 72.9346c-12.751 12.2432 -38.2568 18.3809 -76.5078 18.3818h-14.4678zM317.357 340.409l-0.00292969 0.00976562v-296.42h70.9756v102.8h46.8066
-c35.0254 -0.000976562 61.9131 8.3418 80.5938 25.0205c18.8018 16.8096 28.168 40.8057 28.1689 71.9121c0 30.9736 -9.36621 54.8086 -28.1689 71.4863c-18.6807 16.8105 -45.5684 25.1914 -80.5938 25.1914h-117.779zM388.33 285.018l39.2334 -0.00195312
-c13.7637 0 24.417 -3.5752 31.9141 -10.7227c7.49609 -7.14746 11.2334 -17.3164 11.2334 -30.5518c-0.000976562 -13.2363 -3.7373 -23.5273 -11.2334 -30.8076c-7.49707 -7.14746 -18.1504 -10.7227 -31.9141 -10.7227h-39.2334v82.8066z" />
-    <glyph glyph-name="uniF159" unicode="&#xf159;" horiz-adv-x="870"
-d="M504.681 787.927v-0.000976562l-1.56934 -267.07l194.859 260.761l157.03 -35.9463l-202.75 -260.76l201.17 -276.53l-153.87 -48.8799l-196.45 287.57v-259.19l-145.989 -22.0723v607.931zM170.141 639.73l0.00683594 -0.00878906
-c1.66895 0.171875 3.24219 0.0273438 4.73047 -0.946289l110.67 -72.5098c0.0244141 -0.015625 -0.0253906 -0.300781 0 -0.31543c13.6514 7.43555 28.0146 13.7148 42.8828 18.9189v-60.541c-81.6934 -36.7598 -138.74 -118.701 -138.74 -214.1
-c0 -129.69 105.22 -234.91 234.91 -234.91c91.2695 0 170.513 51.9863 209.37 128.02c32.4893 -47.5635 57.3867 -84.1885 57.3867 -84.1885c1.11035 -1.625 3.17871 -2.46777 5.04492 -1.89258l12.9277 4.09961l39.4141 -64.9551
-c1.7959 -2.95117 1.19141 -6.69727 -1.26074 -9.14453l-57.7031 -58.0176c-2.52734 -2.51172 -6.47852 -2.8877 -9.45996 -0.945312l-108.149 70.9453c-22.0771 -12.9951 -45.9453 -23.1289 -71.2617 -29.9541l-30.2695 -123.601
-c-0.817383 -3.36523 -3.81152 -5.67578 -7.25195 -5.67578h-81.9824c-3.5498 0 -6.54004 2.50977 -7.25977 5.98047l-25.541 122.97c-24.5459 6.62891 -47.8467 16.583 -69.3691 29.0088l-109.729 -66.5322c-2.95215 -1.7959 -6.7002 -1.49121 -9.14453 0.945312
-l-58.0186 58.0186c-2.5166 2.5127 -2.89746 6.4834 -0.945312 9.45996l70.0039 106.58c-13.2061 23.2217 -23.1826 48.7168 -29.6396 75.3594l-120.771 29.3301c-3.35449 0.817383 -5.99121 3.78613 -5.99121 7.25195v81.9824c0 3.5498 2.52539 6.84961 5.99121 7.57031
-l124.55 25.8496c6.88184 23.0127 16.6572 44.7188 28.6943 64.9551l-67.793 111.939c-1.78809 2.9502 -1.49023 6.7002 0.946289 9.14062l58.0225 58.0195c1.25586 1.25879 3.06152 1.71973 4.72949 1.89258z" />
-    <glyph glyph-name="uniF15A" unicode="&#xf15a;"
-d="M544.941 -68.2598c-16.4668 -1.74414 -44.1143 -2.30566 -54.502 -1.08984c-2.21777 0.255859 -9.77637 1.11133 -16.7988 1.91699c-27.4229 3.11035 -60.7725 12.8203 -73.0508 21.2695c-7.20215 4.95508 -12.9541 12.7334 -12.9541 17.5215
-c0 1.83105 7.82324 18.8135 17.3857 37.7383c23.3545 46.2285 27.501 57.1416 41.0518 108.06c8.02246 30.1406 9.56836 73.1553 3.60156 100.2c-5.9873 27.1377 -26.8516 60.7275 -47.5127 76.4941c-11.6133 8.86035 -13.8145 10.1611 -22.1611 13.0908
-c-23.333 8.18945 -53.7676 22.8252 -74.3389 35.752c-20.1641 12.6699 -33.0068 22.3896 -51.7646 39.1729c-35.624 31.875 -58.7002 61.6426 -78.7383 101.57c-17.1318 34.1367 -25.0986 59.3574 -29.9277 94.7402c-3.1377 22.9932 -3.36816 27.3438 -1.53027 28.8701
-c1.12012 0.927734 120.67 1.26074 369.051 1.0332l367.399 -0.338867l0.398438 -6.83105c0.888672 -15.2393 -8.05566 -58.0742 -16.5 -79.0205c-2.54785 -6.32031 -6.11719 -15.8955 -7.93164 -21.2773c-3.4707 -10.2949 -9.03223 -20.7686 -23.3887 -44.0527
-c-27.0537 -43.8682 -75.2451 -90.1318 -123.061 -118.13c-22.4443 -13.1416 -52.7412 -27.0381 -69.2656 -31.7666c-8.23047 -2.35547 -31.3916 -24.4619 -41.4707 -39.583c-2.70898 -4.06543 -6.29785 -8.9248 -7.97363 -10.7998
-c-4.68652 -5.23926 -13.7998 -27.4844 -16.7129 -40.791c-2.11523 -9.66406 -2.63086 -17.3877 -2.68457 -40.3906c-0.0380859 -15.6406 0.347656 -31.4287 0.856445 -35.085c3.69238 -26.5195 23.9434 -84.4346 42.7559 -122.279
-c3.28906 -6.61719 6.9873 -14.4502 8.21875 -17.4072c1.23145 -2.95605 4.92773 -9.96387 8.21582 -15.5713c6.77539 -11.5605 7.25 -15.0449 2.92969 -21.5195c-9.61133 -14.4053 -44.6621 -26.7275 -89.5967 -31.4961zM264.711 46.0098
-c-15.1523 -1.89551 -25.6982 -2.22949 -34.9805 -1.12012c-24.666 2.93066 -38.749 5.82227 -48.5156 9.95605c-7.83496 3.31543 -15.3164 10.2402 -15.3164 14.1748c0 1.77734 5.8125 14.8457 12.916 29.0371c20.0342 40.0283 27.6436 67.0029 27.6045 97.8691
-c-0.0263672 20.71 -2.44141 31.9697 -9.78027 45.6045c-11.0869 20.5967 -15.2812 23.9414 -38.7246 30.8857c-20.1758 5.97656 -45.3926 20.8271 -67.4658 39.7305c-29.376 25.1562 -36.1006 32.9609 -51.459 59.7109c-13.3809 23.3066 -21.1562 47.9688 -23.209 73.6191
-l-0.780273 9.74219h70.793h70.793l2.5625 -5.97656c1.41016 -3.28809 6.62598 -11.6035 11.5908 -18.4785c4.9668 -6.87598 13.2949 -18.4482 18.5078 -25.7197c11.3174 -15.7852 44.1924 -48.3604 62.7988 -62.2285c29.7578 -22.1787 61.0547 -39.7686 86.8721 -48.8223
-c9.05371 -3.17773 16.4619 -6.17871 16.4619 -6.69531c0 -2.55566 -20.917 -12.415 -34.2207 -16.1299c-16.1777 -4.51855 -20.1406 -7.25 -27.7686 -19.1357c-6.1543 -9.58984 -13.0547 -30.3525 -14.5889 -43.8916c-1.53418 -13.543 -0.344727 -26.0215 4.7207 -49.5049
-c4.96777 -23.0352 9.47363 -35.1709 23.0752 -62.1396c6.87402 -13.6289 12.498 -25.8076 12.498 -27.0537c0 -3.12305 -7.41211 -10.0996 -14.2461 -13.4072c-9.17871 -4.44434 -22.9727 -7.8877 -40.1387 -10.0264zM821.021 47.3896
-c-33.0859 -5.74512 -73.3125 -2.01074 -94.8965 8.81348c-7.50684 3.76562 -14.626 10.5732 -14.626 13.9854c0 0.980469 5.93848 13.4834 13.1963 27.7812c18.752 36.9395 26.8066 64.0654 28.1152 94.6875c0.535156 12.5049 0.161133 18.6904 -1.61035 26.6514
-c-2.79395 12.5596 -13.6133 34.7324 -19.79 40.5537c-4.13672 3.89941 -15.168 8.75586 -33.1768 14.6074c-8.7168 2.83105 -25.9941 12.5771 -25.4092 14.333c0.231445 0.691406 5.5498 2.98145 11.8203 5.08887c15.7178 5.28516 24.3252 9.23926 41.2246 18.9404
-c36.2734 20.8223 50.2891 31.4316 79.3271 60.0469c29.0391 28.6182 44.4199 47.9141 58.1328 72.9355l4.78809 8.73438h73.209h73.209l0.401367 -4.76855c0.4375 -5.21094 -1.16211 -13.3193 -7.67676 -38.9062c-3.59277 -14.1143 -5.68457 -19.2549 -13.082 -32.165
-c-13.707 -23.9199 -19.5293 -32.0684 -32.2969 -45.2002c-31.7109 -32.6094 -61.8047 -52.4902 -94.0625 -62.1377c-7.52344 -2.24902 -14.9736 -4.7793 -16.5566 -5.62988c-3.36328 -1.80078 -16.126 -20.9199 -20.8223 -31.1943
-c-13.5332 -29.6094 -4.02246 -87.749 22.957 -140.35c6.21582 -12.1182 11.3008 -23.1416 11.3008 -24.5088c0 -3.86426 -4.5 -8.65527 -11.9258 -12.6963c-8.34961 -4.54492 -16.0518 -6.87305 -31.75 -9.60254z" />
+    <glyph glyph-name="space" unicode=" " horiz-adv-x="200" 
+ />
+    <glyph glyph-name="uniF14A" unicode="&#xf14a;" 
+d="M0.0146484 448l0.000976562 0.00195312h100.506l70.0156 -118.246l70.0166 118.246h100.449c0.0820312 -1.02539 -0.0820312 -2.05566 -0.620117 -2.97559l-119.029 -201.067l117.166 -197.867c0.917969 -1.57617 0.902344 -3.52441 0 -5.10938
+c-0.902344 -1.58594 -2.55566 -2.56836 -4.37988 -2.58301h-89.835c-1.80371 0.0117188 -3.4668 0.97168 -4.37988 2.52637l-69.3965 117.182l-69.3965 -117.182c-0.912109 -1.55469 -2.57617 -2.51465 -4.37988 -2.52637h-89.7783
+c-1.8252 0.0146484 -3.47754 0.998047 -4.37988 2.58008c-0.902344 1.58594 -0.918945 3.5332 0 5.10938l117.182 197.868l-119.087 201.067c-0.539062 0.913086 -0.75 1.94824 -0.673828 2.97559z" />
+    <glyph glyph-name="uniF107" unicode="&#xf107;" 
+d="M213.335 421.685c5.35742 2.28809 12.2217 3.75684 19.6006 3.44629c3.22168 -20.4062 -6.80469 -36.2373 -19.7783 -42.8301c-7.4375 -3.78223 -16.751 -5.87109 -26.4941 -3.99023c-8.80078 1.69824 -15.3672 5.45508 -20.8789 11.0674
+c-5.62109 5.73926 -8.63184 12.0879 -10.7051 21.2314c-1.86426 8.24902 -7.66504 14.0732 -16.3281 15.6104c-10.1016 1.79102 -17.4082 -3.5957 -20.874 -10.3467c-3.98633 -7.75977 -1.1123 -16.875 0.542969 -26.3203c5.98145 0.493164 12.8379 1.68164 19.6006 2
+c3.88867 -20.7334 7.25879 -41.9854 11.0674 -62.792c43.1143 -2.62305 73.0986 -17.7617 96.5527 -40.2871c22.8574 -21.96 40.584 -51.7891 44.2861 -92.375c4.10547 -45.0254 -12.4727 -79.7695 -31.7578 -103.808
+c-19.8301 -24.7168 -47.7393 -44.3828 -85.2998 -51.3691c-20.8516 -3.87402 -42.6611 -3.16895 -61.3477 1.27832c-18.3223 4.35938 -34.2695 11.8779 -47.5469 20.8662c-27.2363 18.4521 -47.4688 44.3496 -57.8818 78.7607
+c-5.4375 17.9766 -7.62891 40.3613 -4.89844 60.6211c2.64844 19.666 8.89746 36.9873 16.8789 51.3584c16.2891 29.3535 40.5508 50.6318 72.4121 64.2461c-3.38965 21.2939 -7.66992 41.6924 -10.8848 63.1602c6.32324 1.71777 12.6982 3.38379 19.4141 4.71875
+c-1.21875 7.66406 -3.23535 14.3867 -3.08203 21.9561c0.144531 7.24609 2.42383 14.0811 5.625 19.417c6.15918 10.2656 17.6553 18.1523 31.7578 19.0576c11.6328 0.743164 21.2773 -3.79102 27.9463 -9.4375c7.06543 -5.98145 11.208 -14.2598 13.4365 -23.96
+c2.25 -9.81934 10.6133 -16.3691 20.6875 -15.6055c11.1611 0.844727 20.6875 10.3926 17.9658 24.3164z" />
+    <glyph glyph-name="uniF13D" unicode="&#xf13d;" 
+d="M168.939 212.693c6.5332 -1.55176 11.4023 -7.35254 11.4023 -14.3008v-247.657c0 -8.1709 -6.63574 -14.7354 -14.7666 -14.7354h-117.072c-8.09961 0 -14.7666 6.56445 -14.7666 14.7354v247.657c0 8.12012 6.66699 14.7207 14.7666 14.7207h102.168v52.5986
+c-4.07031 2.88281 -6.76855 7.64941 -6.76855 13.0674c0 8.77051 7.13672 15.9697 15.9697 15.9697c8.77051 0 15.9697 -7.2041 15.9697 -15.9697c0 -5.45312 -2.73926 -10.2207 -6.90234 -13.1025v-52.9834zM157.741 80.3066v87.4004
+c0 8.16699 -6.63477 14.7666 -14.7354 14.7666h-74.3037c-8.16699 0 -14.7666 -6.59961 -14.7666 -14.7666v-87.4004c0 -8.10059 6.59961 -14.7666 14.7666 -14.7666h74.3037c8.10059 0 14.7354 6.66602 14.7354 14.7666zM307.809 285.046
+c-0.200195 80.0537 -64.8672 144.736 -144.937 144.905v0c-80.002 -0.168945 -144.736 -64.8516 -144.937 -144.905v0c0 -4.9668 -3.96777 -9.05273 -9.00098 -9.05273v0c-4.93555 0 -8.93457 4.08594 -8.93457 9.05273v0c0 89.9355 72.9365 162.954 162.872 162.954v0
+c90.0068 0 162.975 -73.0186 162.975 -162.954v0c0 -4.9668 -4.06543 -9.05273 -9.03711 -9.05273v0c-4.9668 0 -9.00098 4.08594 -9.00098 9.05273v0zM261.041 285.046c-0.164062 54.2686 -43.9004 98.0361 -98.1689 98.0869v0
+c-54.2021 -0.0507812 -98.1025 -43.8184 -98.2041 -98.0869v0c0 -4.9668 -3.96875 -9.05273 -8.96582 -9.05273v0c-4.9668 0 -9.00098 4.08105 -9.00098 9.05273v0c0 64.1201 52 116.069 116.171 116.253v0c64.207 -0.183594 116.171 -52.1328 116.171 -116.253v0
+c0 -4.9668 -4.03418 -9.05273 -9.00098 -9.05273v0c-4.9668 0 -9.00098 4.08594 -9.00098 9.05273v0zM220.274 285.046c-0.0722656 31.6992 -25.7031 57.3203 -57.4023 57.4023v0c-31.6318 -0.0820312 -57.3711 -25.7031 -57.4326 -57.4023v0
+c0 -4.9668 -4.03516 -9.05273 -9.00098 -9.05273v0c-4.9668 0 -9.00195 4.08105 -9.00195 9.05273v0c0 41.7041 33.8037 75.3838 75.4355 75.4502v0c41.6318 -0.0664062 75.333 -33.752 75.4355 -75.4502v0c0 -4.9668 -3.99902 -9.05273 -9.00195 -9.05273v0
+c-4.99707 0 -9.03125 4.08594 -9.03125 9.05273v0z" />
+    <glyph glyph-name="uniF147" unicode="&#xf147;" 
+d="M32.7998 447.04v0.00195312h42.4023h302.715c17.4082 0 31.6826 -14.3682 31.6826 -30.2402v-0.479492c0 -1.02441 -0.480469 -2.65625 -0.480469 -3.67969l-33.7617 -309.761c0.522461 -12.2822 -6.17969 -23.9717 -17.4385 -29.6035l-137.277 -67.6758
+c-4.6084 -2.04297 -9.15527 -3.04199 -13.7627 -3.04199c-4.6084 0 -9.30859 1.00391 -13.916 3.04199l-137.605 67.6758c-6.1416 3.07227 -11.3252 7.62402 -14.3975 13.7627c-2.55957 3.58887 -4.12793 7.71094 -4.63965 12.3184l-34.7207 312.32
+c0 1.02441 -1.59961 2.49609 -1.59961 3.52051v0.479492c0 16.8965 15.3916 31.3604 32.7998 31.3604zM323.841 345.604c-14.3311 0 -24.7861 -3.1543 -31.3594 -9.44141c-6.57422 -6.20996 -9.75879 -16.1377 -9.75879 -29.9209v-22.0781
+c0 -10.7109 -1.73047 -18.0986 -5.2793 -22.2412c-3.55273 -4.1416 -10.0244 -6.24121 -19.3633 -6.23535h-6.07812v-23.8438h6.07812c9.33887 0 15.8105 -2.02832 19.3633 -6.24219c3.54883 -4.13672 5.2793 -11.6836 5.2793 -22.3945v-20.4795
+c0 -13.7832 3.18457 -23.7979 9.75879 -30.0859c6.57324 -6.28223 17.0283 -9.43555 31.3594 -9.43555h21.4424v23.9971h-6.72266c-9.27148 0 -15.4111 1.65918 -18.2422 4.80273c-2.75977 3.06641 -4.15723 9.62598 -4.15723 19.8398v17.7617
+c0 11.1357 -1.3623 19.2461 -4.32129 24.3193c-2.89258 5.06934 -8.05859 8.62793 -15.3604 10.5576c7.23438 1.78711 12.4004 5.17188 15.3604 10.2402c2.95898 5.06836 4.32129 13.2715 4.32129 24.4785v17.7617c0 10.1377 1.39746 16.7676 4.15723 19.8398
+c2.83105 3.14355 8.9707 4.63867 18.2422 4.63867h6.72266v24.1611h-21.4424zM140.319 333.122c-11.832 0 -23.3516 -2.33984 -34.3955 -7.19922c-10.9824 -4.85352 -20.6797 -11.7861 -28.9639 -20.6387c-8.28418 -8.92383 -14.5664 -19.2559 -19.041 -31.042
+c-4.46973 -11.7812 -6.71777 -24.1201 -6.71777 -37.1201c0 -13.4912 2.15527 -26.1377 6.55859 -37.9189c4.4082 -11.709 10.7881 -22.1133 19.2002 -31.0371c8.41699 -8.92969 18.0176 -15.6777 28.7998 -20.3213c10.7832 -4.71094 22.4004 -7.04004 34.5596 -7.04004
+c9.99512 0 19.7793 1.88867 29.4404 5.60156c9.7334 3.63965 18.6621 8.91309 26.8799 15.8408l-10.5576 17.2744c-5.85156 -5.70801 -12.8359 -10.2393 -21.1201 -13.5986c-8.28418 -3.35352 -16.6758 -4.95605 -24.96 -4.95605
+c-9.66602 0 -18.6514 1.88477 -27.2021 5.59668c-8.47852 3.64551 -16.1436 8.8418 -22.7178 15.8408c-6.64062 7.14258 -11.6523 15.3555 -15.2012 24.6426c-3.48633 9.35449 -5.27832 19.4355 -5.27832 30.0752c0 12.9277 2.76953 24.9346 8.16113 36.0039
+c5.45312 11.1357 12.9893 20.1982 22.7178 27.1973c5.91797 4.21387 12.3896 7.30078 19.3584 9.44141c6.96777 2.21191 14.2949 3.3584 21.9238 3.3584c10.9111 0 21.0635 -2.32422 30.3975 -7.04004c9.40039 -4.70996 17.1162 -11.4482 23.3623 -20.1572
+c3.87598 -5.21191 6.8916 -10.998 8.7959 -17.2803c1.91016 -6.21582 2.71875 -12.8613 2.72461 -20.0039c-0.00585938 -11.207 -2.21777 -20.4639 -6.88184 -27.6787c-4.66895 -7.13672 -11.0488 -11.2842 -19.2002 -12.6357v74.2402h-20.6436v-14.0801
+c-1.9707 5.06836 -5.19141 8.98047 -9.59473 11.8369c-4.3418 2.85742 -9.5127 4.32129 -15.3604 4.32129c-11.2432 0 -20.4238 -4.51562 -27.5244 -13.4395c-7.09668 -8.92969 -10.5576 -20.4395 -10.5576 -34.7188c0 -14.2852 3.52246 -25.959 10.5576 -34.8828
+c7.10059 -8.85254 16.2148 -13.2812 27.5244 -13.2812c5.84766 0 11.0186 1.37695 15.3604 4.16309c4.40332 2.85645 7.62402 6.92676 9.59473 12.001v-16.4814h3.83984c19.5283 0 34.5654 5.28906 45.2812 16c10.7168 10.7109 16.1592 25.7686 16.1592 45.1172
+c0 9.00098 -1.27539 17.459 -3.83984 25.6006c-2.49414 8.21191 -6.26758 15.8818 -11.1982 22.8809c-8.08398 11.4941 -18.2061 20.332 -30.2383 26.3984c-12.0322 6.14453 -25.2725 9.11914 -40.0029 9.11914zM138.881 264.806
+c5.91895 0 10.5938 -2.61133 14.0801 -7.67969c3.54785 -5.00293 5.2793 -11.8428 5.2793 -20.4805c0 -8.71387 -1.63379 -15.6621 -5.12012 -20.8027c-3.48145 -5.06836 -8.22852 -7.52051 -14.0801 -7.51562c-5.91406 -0.00488281 -10.5938 2.44727 -14.0801 7.51562
+c-3.41992 5.06934 -5.12012 12.0166 -5.12012 20.8027c0 8.6377 1.7002 15.4775 5.12012 20.4805c3.48633 5.06836 8.13574 7.67969 13.9209 7.67969z" />
+    <glyph glyph-name="uniF145" unicode="&#xf145;" 
+d="M128.655 448l-0.000976562 0.00292969l8.15625 -22.8018l24.1094 -67.5781l72.3457 -2.07422l24.3203 -0.69043l-19.3438 -14.7158l-57.0059 -43.7393l20.3828 -69.2334l6.8457 -23.2852l-20.0381 13.75l-14.3027 9.74219
+c-0.113281 -23.6592 0.345703 -69.5811 0.345703 -69.5811v-119.397h-45.6729h-45.6025v119.397v69.0947l-13.8203 -9.39746l-20.0371 -13.6807l6.90918 23.2158l20.3145 68.752l-57.2832 44.083l-19.2773 14.8555l24.3213 0.625l71.8584 1.93457l24.3242 67.9199z
+M128.654 396.665l-18.1729 -50.7168l-2.00391 -5.59668l-5.87305 -0.138672l-53.5508 -1.4502l42.7705 -32.8906l4.62988 -3.59277l-1.6582 -5.66602l-15.1328 -51.1992l44.5674 30.332l4.83691 3.38574l4.90527 -3.38574l44.2217 -30.1943l-15.2012 51.6152
+l-1.6582 5.73438l4.62891 3.52441l42.5635 32.6133l-54.0312 1.51953l-5.94238 0.138672l-2.00391 5.59668z" />
+    <glyph glyph-name="uniF140" unicode="&#xf140;" 
+d="M447.479 51.7432l-0.00683594 -0.00683594c-0.819336 7.3125 -17.2578 16.1875 -22.6074 20.2334c-10.7012 8.09668 -21.7539 16.8955 -33.1641 24.2881c-5.97266 3.86523 -16.3047 6.84766 -22.6104 9.71094c-8.99512 4.08203 -28.7891 8.02637 -33.916 15.3789
+c-9.74805 13.9873 -16.4697 30.9512 -23.3672 47.7598c-6.91016 16.8467 -15.6602 34.5752 -22.6074 51.8027c-3.44141 8.54395 -5.13379 16.2314 -9.04199 24.2852c-24.2959 50.0254 -59.8145 91.9609 -103.256 121.42c-14.2607 9.66992 -29.9609 18.5654 -47.4814 24.2852
+c-9.91211 3.23242 -21.7988 1.42578 -32.4092 4.0459h-6.78223c-5.93945 1.87402 -10.9092 8.64258 -15.8252 12.1426c-10.2373 7.2832 -20.3242 12.418 -32.4121 17.8096c-4.55273 2.03223 -16.7275 6.85645 -21.0996 3.23633
+c-2.56543 -0.90918 -3.70996 -2.07031 -4.52246 -4.85742c-2.55566 -4.12598 -0.214844 -10.5557 1.50781 -14.5693c4.8418 -11.3018 11.8389 -18.1816 18.0879 -27.5186c5.64355 -8.43359 12.5176 -18.0342 16.5801 -27.5215
+c8.50195 -19.8447 12.2725 -41.8838 20.3477 -61.5176c3.10254 -7.53906 7.57812 -16.1357 12.0605 -22.665c3.62305 -5.28223 10.0967 -9.2793 12.0576 -16.1924c4.11035 -6.92773 -6.04395 -30.5479 -8.29004 -38.0449
+c-8.68262 -28.9824 -6.84961 -69.5293 3.01855 -94.709c3.89844 -9.95508 7.58887 -21.5605 18.085 -24.2803c0.775391 0.649414 0.1875 0.299805 1.51074 0.807617c2.23242 19.3926 3.01172 38.0928 9.04199 53.4258c3.77148 9.59277 10.9531 16.1602 15.8281 24.2852
+c3.57617 -2.21484 3.55664 -8.67773 5.27246 -12.9521c4.45215 -11.0869 9.04199 -23.1064 14.3232 -33.998c11.0576 -22.8164 23.1953 -44.7354 36.9287 -64.7598c4.87891 -7.11523 11.4365 -14.8359 17.3359 -21.0459c2.50488 -2.63965 5.57324 -3.99902 7.53418 -7.28418
+h0.755859v-0.811523c-10.124 3.71484 -16.2881 14.6953 -24.1182 21.0459c-15.0996 12.2461 -32.9199 30.3965 -42.959 47.7637c-4.52246 9.71094 -9.0459 19.4229 -13.5684 29.1357v0.810547c-1.88672 -2.70508 -1.2959 -5.67383 -2.25977 -9.71289
+c-4.26074 -17.8145 -0.933594 -38.0059 -15.8281 -44.5215c-17.0273 -7.4541 -29.4102 11.9824 -34.6689 21.0449c-17.1338 29.5234 -21.5762 79.1016 -9.79785 118.992c2.61621 8.86133 2.88086 19.7178 7.53516 26.7119
+c-0.751953 6.2832 -5.50977 8.0752 -8.28711 12.1436c-4.5293 6.63086 -8.47754 14.4414 -12.0605 21.8545c-7.08789 14.6533 -11.8525 31.9023 -17.333 47.7568c-2.22559 6.4375 -2.67578 12.5361 -5.27832 18.6191c-3.95508 9.25488 -11.043 18.4814 -16.5801 26.7109
+c-7.88672 11.7275 -29.9404 34.3203 -21.0996 57.4717c14.002 36.6777 62.4902 8.7793 81.3945 -4.0459c4.74707 -3.2207 10.0127 -9.87012 15.0723 -12.1426c8.29004 -0.541016 16.584 -1.08203 24.8711 -1.61914c15.4482 -3.93359 30.0674 -6.94531 42.209 -14.5684
+c57.0645 -35.8525 93.9023 -72.3252 128.124 -132.754c7.12793 -12.5928 10.8623 -26.4365 16.5801 -40.4756c8.38086 -20.584 17.6719 -41.9502 27.1406 -61.5068c4.51562 -9.33887 7.70605 -19.5029 13.5615 -27.5215c2.47852 -3.3877 9.06641 -4.44434 12.8164 -6.47656
+c11.1475 -6.04297 24.1484 -10.6768 34.668 -17.8086c18.9678 -12.8594 37.3887 -28.2793 54.2646 -43.7139c6.4502 -5.89941 10.667 -14.5254 16.584 -21.0459v-3.23828c-5.27832 -1.61523 -10.5537 -3.23828 -15.8291 -4.85742
+c-11.7012 -3.24512 -21.8281 -2.40137 -33.1602 -5.66504c-6.74609 -1.94043 -15.3047 -4.78223 -22.6143 -5.66504l0.754883 -0.811523c4.30176 -12.8848 27.376 -23.6211 37.6836 -31.5684c12.9277 -9.96387 25.0889 -21.958 34.6689 -35.6143l9.79785 -10.5234
+c2.22559 -3.46191 2.85059 -8.01953 5.27441 -11.334v-0.807617c-4.61328 1.75293 -7 6.10547 -10.5498 8.90332c-7.18164 5.66211 -14.4951 11.9795 -21.8555 16.9961c-12.4902 8.51074 -26.9727 13.3604 -39.9434 21.8564
+c-7.29297 4.77539 -14.3037 10.6748 -21.1064 16.1885c-6.22461 5.04883 -13.2021 14.6738 -17.3359 21.8564c-2.14844 3.74316 -2.56836 8.28711 -5.27148 11.3311c0.802734 6.62109 8.64648 6.67871 13.5654 8.90723c17.3086 7.83984 37.5557 10.4863 64.0615 9.71484z
+M98.4717 355.214v0c2.68457 -2.79102 6.80566 -4.67773 8.93652 -7.99805c1.60254 -2.49219 1.875 -5.11328 3.72363 -7.20117c0.0234375 -8.52441 -2.09082 -14.1104 -6.7041 -17.6016c-0.245117 -0.264648 -0.49707 -0.532227 -0.743164 -0.796875
+c-2.48535 5.59668 -4.96777 11.1963 -7.4502 16.7969c-3.22168 4.95312 -7.82129 8.65332 -10.4268 14.4023h-0.74707v0.800781c4.08594 0.957031 7.94824 1.70605 13.4111 1.59766z" />
+    <glyph glyph-name="uniF14E" unicode="&#xf14e;" 
+d="M246.392 448c-46.2002 0 -162.315 -10.3125 -214.908 -47.5049c-52.5869 -37.1982 -35.6094 -123.501 23.6162 -111.458c66.6934 13.5605 80.5156 46.8994 45.0918 79.2441c0 0 61.5186 27.3604 146.2 27.3604zM246.392 448c46.2002 0 162.319 -10.3125 214.907 -47.5049
+c52.5869 -37.1924 35.6094 -123.501 -23.6162 -111.458c-66.6934 13.5605 -80.5156 46.8994 -45.0918 79.2441c0 0 -61.5234 27.3604 -146.199 27.3604zM451.265 144.896c10.8145 -97.2861 -123.86 -106.495 -204.873 -106.495
+c-81.0186 0 -215.688 9.20898 -204.885 106.495c4.90234 44.1475 27.251 53.1553 62.8721 102.063c32.0391 43.9893 40.168 76.3936 43.3008 122.18c0 0 12.1143 5.75391 28.8408 5.75391c0 0 -4.91895 -52.8496 69.8652 -52.8496
+c74.7783 0 69.8594 52.8496 69.8594 52.8496c16.7266 0 28.8408 -5.75391 28.8408 -5.75391c3.13867 -45.7861 11.2676 -78.1904 43.3008 -122.18c35.626 -48.9082 57.9756 -57.916 62.8779 -102.063zM246.392 124.741c44.0049 0 79.6807 35.6855 79.6807 79.6855
+s-35.6758 79.6807 -79.6807 79.6807c-44.0059 0 -79.6807 -35.6748 -79.6807 -79.6807s35.6748 -79.6855 79.6807 -79.6855z" />
+    <glyph glyph-name="uniF142" unicode="&#xf142;" 
+d="M-25.0801 418.976l-0.000976562 0.00878906c2.62305 0.00488281 3.62598 -2.29199 3.62598 -2.29199l88.8242 -167.759h-0.375l74.7793 -141.261h0.375l59.4385 -112.272s6.50879 -10.0762 -6.39844 -16.5059c-12.9111 -6.42969 -18.9229 5.20996 -18.9229 5.20996
+l-59.709 123.568h0.0419922l-67.9004 141.26h-0.395508l-78.5723 162.644s-2.15918 4.19141 2.02148 6.46094c1.25684 0.679688 2.29297 0.936523 3.16797 0.938477zM420.682 427.833c-74.4961 34.999 -141.896 18.2842 -217.281 -3.79785
+c-75.8887 -22.2197 -143.396 -34.2451 -219.228 -3.95898c8.26172 -14.4492 12.3975 -21.6719 20.6631 -36.1104c7.58887 -13.2812 15.1875 -26.5615 22.7783 -39.8369c8.26465 -14.4473 12.3955 -21.6641 20.6621 -36.1084c60.376 -16.7041 110.38 4.95898 164.032 31.2148
+c64.4297 31.5098 122.626 59.8584 196.238 43.4326c-62.2109 30.4893 -118.604 22.9316 -183.652 5.65918c63.6826 31.7334 123.643 56.415 195.787 39.502z" />
+    <glyph glyph-name="uniF13B" unicode="&#xf13b;" 
+d="M486.748 448l-0.00488281 0.000976562c3.44629 0 6.25684 -2.85449 6.25195 -6.38672v-431.692c0 -3.53223 -2.80176 -6.37793 -6.24512 -6.37793h-314.24c-3.45312 0 -6.25391 2.87207 -6.25391 6.37793v71.5674c-9.28418 -28.0537 -16.4541 -49.7227 -18.04 -54.5234
+c-9.17676 -27.7373 -37.2314 -27.4023 -58.2402 -20.4531c-21.0166 6.9502 -26.6719 8.81738 -26.6719 8.81738s-5.66406 1.87598 -26.6543 8.82617c-21.0166 6.94922 -43.7344 23.4219 -34.5645 51.1504c4.94629 14.9404 63.7998 192.824 72.8682 220.211
+c9.96777 30.1367 36.9658 24.3311 65.5615 14.8691c13.75 -4.5459 18.418 -6.07812 18.418 -6.07812s2.07031 -0.696289 7.3291 -2.44043v139.746c0 3.53223 2.80078 6.38574 6.24609 6.38574h314.24zM333.512 431.027c-4.58008 0 -8.29688 -3.79688 -8.29688 -8.49219
+c0 -4.68555 3.70801 -8.49121 8.29688 -8.49121c4.58105 0 8.32422 3.80566 8.32422 8.49121c0 4.68652 -3.73438 8.49219 -8.32422 8.49219zM133.218 299.807c-1.0127 0.34375 -2.14062 -0.211914 -2.47461 -1.2334c-0.34375 -1.03027 0.228516 -2.14941 1.56738 -2.58984
+l43.3115 -14.3311c0.677734 -0.229492 1.80566 0.326172 2.14941 1.36523c0.333984 1.02148 -0.238281 2.13184 -1.25098 2.46582zM85.4844 26.9102c0.660156 2.01758 -1.19824 3.14453 -5.35547 4.51953c-4.1582 1.38281 -10.3496 3.43457 -10.3496 3.43457
+s-6.19336 2.05273 -10.3418 3.42676c-4.17578 1.38281 -6.35059 1.57715 -7.02051 -0.44043c-0.405273 -1.21582 -1.58594 -6.61523 3.59375 -8.32422c4.80078 -1.58496 10.8174 -3.57617 10.8174 -3.57617s6.01562 -1.99902 10.8252 -3.59375
+c5.16211 -1.69141 7.43457 3.34766 7.83105 4.55371zM138.83 28.6104l75.1973 227.241l-128.226 42.4238l-75.1973 -227.251zM329.621 19.9951c5.28516 0 9.55762 4.36035 9.55762 9.74219c0 5.37402 -4.2627 9.74316 -9.55762 9.74316
+c-5.29297 0 -9.55664 -4.37012 -9.55664 -9.74316c0 -5.38184 4.28125 -9.74219 9.55664 -9.74219zM474.011 62.8135h-0.0107422v334.935c0 3.52344 -2.79199 6.37793 -6.24512 6.37793h-276.26c-3.45312 0 -6.24512 -2.85449 -6.24512 -6.37793v-102.276
+c25.0684 -9.04688 44.8525 -20.9912 35.8242 -48.2979c-4.33398 -13.1064 -20.0576 -60.6182 -35.8242 -108.272v-76.0879c0 -3.54102 2.79199 -6.37793 6.24512 -6.37793h276.271c3.46191 0 6.24512 2.85449 6.24512 6.37793z" />
+    <glyph glyph-name="uniF15B" unicode="&#xf15b;" 
+d="M65.4688 33.5791c0 0 -4.4834 28.1582 6.39844 81.9229c10.8799 53.7656 26.8818 89.6113 54.4043 140.815c27.5254 51.2051 71.6904 93.4502 135.695 99.21c64.0059 5.76172 114.57 -45.4443 114.57 -45.4443l-7.68066 -11.5205s-19.2021 21.7627 -54.4053 17.9219
+c-35.2051 -3.83984 -97.2891 -39.6797 -106.891 -118.41c-9.60059 -78.7246 28.1631 -164.495 28.1631 -164.495h-170.255zM31.5234 119.339l33.2832 -2.56055l-5.76074 -33.2832l-31.3623 3.84082zM84.0029 189.739l-30.083 9.60059l9.60156 26.8828l29.4424 -11.5215z
+M125.629 275.551l-23.043 15.3613l17.9219 19.8418l22.4033 -14.7217zM171.043 354.91l21.1221 10.8809l15.3613 -17.2822l-21.1221 -12.1611zM245.949 376.005l27.5225 -1.28027l2.55957 -16.6416l-26.2422 -0.640625zM334.935 356.19l21.1221 -15.3613l-3.84082 -5.76074
+l-17.9219 9.60059zM331.095 306.885l17.2812 -3.84082v-7.68066l-17.2812 1.91992v9.60156zM276.055 298.59l17.9219 4.48047l2.55957 -10.2402l-12.1611 -9.60156zM249.789 278.725l12.8008 -19.2021l-7.68066 -13.4414l-18.5615 20.4814zM224.188 225.579l18.5615 -14.082
+l-5.12012 -21.1221l-21.7627 18.5625zM215.229 167.364l24.3232 -12.8008l1.28027 -21.1221l-26.8838 11.5205zM222.908 88.0049l28.1631 -0.000976562l12.1611 -24.9619l-33.9229 1.91992zM94.915 447.908l-0.00292969 -0.000976562h303.662h4.7998v-4.7998v-326.86
+c0 -53.5762 4.6084 -91.1855 -6.71973 -117.274c-5.66406 -13.0439 -15.793 -22.8096 -31.5176 -28.7979c-15.7256 -5.98828 -36.9121 -8.63965 -66.2373 -8.63965c-116.173 0 -293.422 1.12012 -293.422 1.12012h-4.7998v4.7998s0.799805 115.128 0.799805 232.146
+c0 113.203 -5.48535 173.562 3.51953 207.99c4.50293 17.2139 13.6816 28.3281 28.3184 33.918c14.6396 5.58887 34.2012 6.39941 61.5996 6.39941zM94.9121 438.468l0.00292969 0.000976562c-27.1523 0 -45.8711 -1.25879 -58.0762 -5.91895
+c-12.2041 -4.66113 -18.5459 -12.0156 -22.5586 -27.3594c-8.02637 -30.6895 -3.2002 -92.0986 -3.2002 -205.588c0 -114.643 -0.768555 -222.735 -0.804688 -227.349c5.45801 -0.0322266 174.346 -1.12012 288.625 -1.12012c28.748 0 49.0107 2.71777 62.8779 7.99902
+c13.8682 5.28223 21.3232 12.7275 26.0791 23.6797c9.51172 21.9033 5.91992 59.3711 5.91992 113.434v322.222h-298.865z" />
+    <glyph glyph-name="uniF14C" unicode="&#xf14c;" 
+d="M110.521 447.533l4.36523 -148.458c-42.168 -19.1074 -23.2666 -63.209 -23.2666 -63.209s68.333 -136.702 90.1484 -166.093c21.8096 -29.4014 56.7041 -7.35059 56.7041 -7.35059l117.77 -92.6055c-36.3408 -23.5225 -84.3262 -33.8174 -84.3262 -33.8174
+c-97.4258 -13.2236 -183.204 117.595 -216.643 167.575c-33.4434 49.9756 -53.8018 139.646 -55.2578 241.068c-1.45215 101.418 110.506 102.89 110.506 102.89zM123.612 447.533c0 0 8.72461 2.92871 24.7129 -5.88379
+c15.9932 -8.81641 15.9932 -16.1572 15.9932 -16.1572l1.45703 -101.433s-4.36523 -5.88281 -10.1768 -11.751c-5.81738 -5.87793 -24.7188 -14.7061 -27.6318 -8.82227c-2.89844 5.87305 -4.35449 144.047 -4.35449 144.047zM248.265 73.2607l32.377 17.0908
+s7.26758 1.46191 18.8965 -5.87793c11.6328 -7.36523 72.7031 -55.874 72.7031 -55.874s10.1768 -8.81738 7.26855 -19.1064c-2.90332 -10.2891 -10.1768 -32.3408 -10.1768 -32.3408z" />
+    <glyph glyph-name="uniF135" unicode="&#xf135;" 
+d="M56.3203 448v-455.68h455.68v-56.3203h-512v512h56.3203zM402.888 297.006l-39.209 30.1162l112.481 28.3799v-115.532l-38.9941 30.3252l-109.891 -132.101l-92.2773 73.251l-104.121 -121.508l-32.8799 28.1914l131.302 153.159l91.7871 -72.832z" />
+    <glyph glyph-name="uniF144" unicode="&#xf144;" 
+d="M37.6465 447.73l0.00195312 -0.00195312c1.31445 0.149414 3.45312 0.269531 4.77539 0.269531c23.4131 0 42.4141 -19.001 42.4141 -42.4141c0 -0.21875 -0.00292969 -0.574219 -0.00683594 -0.792969v-220.534l250.746 250.747
+c6.87793 6.97949 20.4121 12.6436 30.2109 12.6436c23.4121 0 42.4141 -19.002 42.4141 -42.4141l-0.00292969 -0.444336v-323.374l0.00585938 -0.65918c0 -23.4121 -19.002 -42.4141 -42.4141 -42.4141c-23.4131 0 -42.4141 19.002 -42.4141 42.4141l0.00488281 0.65918
+v221.594l-251.279 -251.279c-6.82715 -6.69043 -20.126 -12.1201 -29.6855 -12.1201c-23.0791 0 -42.0791 18.7295 -42.4092 41.8066v323.374c-0.00390625 0.219727 -0.0078125 0.575195 -0.0078125 0.794922c0 20.9131 16.8652 39.7939 37.6465 42.1455z" />
+    <glyph glyph-name="uniF117" unicode="&#xf117;" 
+d="M190.405 277.941c0 32.6709 31.1299 64.8389 65.3428 64.8389c70.5908 0 65.8447 -64.3359 65.8447 -64.3359zM74.2969 349.315c-120.129 -172.403 9.5498 -315.152 9.5498 -315.151l-76.9023 0.50293v314.648h67.3525zM505.055 349.818l-1.00586 -315.655h-62.3262
+s39.2051 45.2363 44.2324 63.332c-47.9639 24.6348 -74.8926 37.1953 -74.8926 37.1953s-35.2432 -78.2051 -118.119 -81.9297c-89.4688 -4.02148 -109.575 105.05 -107.061 152.801c106.791 0 161.311 -1.50781 289.014 -1.50781
+c2.5127 3.51855 8.21484 97.4453 -34.6816 145.262c7.43652 0.668945 64.8398 0.50293 64.8398 0.50293v0z" />
+    <glyph glyph-name="uniF138" unicode="&#xf138;" 
+d="M500.79 378.338c7.20117 0.230469 11.0889 -3.98438 11.1992 -11.5547c0.341797 -23.5078 -10.1221 -33.5498 -21.5107 -43.8223s-24.4834 -16.5371 -36.3545 -34.7549c-7.89062 -12.1055 -10.2803 -42.0039 -16.7998 -65.7754
+c-6.07324 -22.1348 -12.0137 -48.9434 -18.0439 -65.6885c-6.36621 -17.6885 -1.17188 -57.8594 17.6885 -63.1973c-21.4922 -15.6572 -56.1504 -11.042 -68.8867 8.5332c-22.8574 -6.0166 -25.6367 -33.7773 -44.2656 -44.6221
+c-15.1641 -8.82617 -29.6836 -12.8086 -49.7773 -17.7773c-11.1689 -2.11816 -20.9424 -1.72754 -17.6885 1.77832c10.5098 15.5176 23.5986 28.4268 30.1328 47.9102c-44.0703 6.35547 -87.8867 14.6738 -125.954 9.59961
+c-29.418 -3.92285 -44.4883 -20.3281 -63.377 -31.7324c-40.5596 -24.4863 -85.1758 -18.252 -88.9766 -9.06641c-3.61328 8.72949 14.8242 13.71 17.9551 19.6445c-15.1221 -2.01367 -18.46 0.152344 -26.1328 7.91016c23.8164 27.9854 76.3701 9.98145 94.04 28.2666
+c16.5195 17.0938 16.8994 29.125 32.71 42.7549c20.3711 17.5527 44.9854 31.9717 67.4678 39.0215c34.21 10.7197 72.2393 12.4746 109.953 33.7773c50.457 28.4951 61.6553 108.008 117.155 131.284c18.5928 7.79785 39.623 6.50684 56.8887 10.7559
+c17.0977 4.20703 14.665 6.50293 22.5771 6.75488zM498.567 373.982c-1.4502 -0.0732422 -1.72168 -0.605469 -2.40039 -0.888672c-0.493164 -0.355469 -0.919922 -0.576172 -1.24512 -0.799805c-0.419922 -0.331055 -0.913086 -0.712891 -1.24414 -0.977539
+c-1.48047 -0.961914 -3.25781 -2.08203 -4.7998 -3.02246c-0.568359 -0.842773 0.1875 -1.86133 0.533203 -2.57715c0.286133 -0.583984 0.620117 -1.10059 0.888672 -1.68945c0.405273 -0.700195 1.0127 -1.27539 1.51172 -1.86621
+c0.578125 -0.386719 0.842773 -0.583008 1.15527 -0.799805c1.38184 -0.93457 3.2168 -1.14453 4.71094 -1.42285c0.209961 -0.0205078 1.25781 -0.222656 2.40039 -0.355469c1.22852 -0.120117 2.83984 -0.170898 4.08789 -0.266602
+c0.62793 -0.0410156 0.96875 0.30957 1.42285 0.355469c0.396484 0.246094 0.757812 0.74707 1.06641 1.06641c0.259766 0.279297 0.12793 0.446289 0.355469 0.710938c0.145508 0.958984 0.263672 1.95312 0.356445 2.84473v0.977539
+c0.0673828 1.91113 -0.311523 3.47949 -0.710938 5.15527c-0.118164 0.368164 -0.394531 0.950195 -0.623047 1.24512c-0.602539 0.944336 -1.67285 1.37988 -2.48828 1.95508c-0.399414 0.148438 -0.816406 0.212891 -1.33398 0.267578
+c-0.602539 0.0673828 -1.2627 0.0878906 -1.86621 0.0878906c-0.604492 0 -1.15039 0.078125 -1.77734 0zM482.122 360.205c-0.383789 0.0136719 -1.02734 -0.293945 -1.95508 -1.15527c-5.60352 -5.74023 -16.6904 -18.6621 -20.7109 -30.666
+c-1.03418 -3.27441 1.07129 -2.37402 1.77734 -0.266602c3.98633 12.3223 16.5723 25.8633 20.4443 29.9551c0.945312 1.09766 1.08398 2.11328 0.444336 2.13281zM483.812 357.36c-0.381836 -0.0400391 -0.981445 -0.438477 -1.77832 -1.42188
+c-4.74023 -6.47168 -13.8818 -16.2598 -16.1768 -28.7109c-0.560547 -3.38477 1.37891 -2.18359 1.77734 0c2.21875 12.7646 12.8291 23.4043 16.0889 28c0.78125 1.21875 0.725586 2.20117 0.0888672 2.13281zM485.855 354.872
+c-0.376953 -0.0722656 -0.888672 -0.554688 -1.59961 -1.59961c-4.18066 -6.85352 -9.69238 -14.6934 -10.9336 -27.2891c-0.273438 -3.41992 1.47852 -2.12402 1.68848 0.0888672c1.13965 12.9043 8.07227 21.8115 10.9336 26.666
+c0.680664 1.28027 0.540039 2.25391 -0.0888672 2.13379zM488.167 352.917c-0.370117 -0.106445 -0.890625 -0.584961 -1.51074 -1.69043c-3.55957 -7.19141 -6.98633 -12.6738 -7.11133 -25.332c0.0283203 -3.42773 1.75781 -1.95703 1.77734 0.266602
+c0 12.9521 4.59668 19.5342 7.02246 24.6221c0.5625 1.33496 0.438477 2.30957 -0.177734 2.13379zM444.612 346.783c-11.0977 -0.279297 -17.6719 -5.16504 -19.8223 -14.4004c9.12012 -7.91797 28.2188 -1.53125 24.7998 14.2227
+c-1.77148 0.146484 -3.39258 0.21875 -4.97754 0.177734zM406.657 137.1c-7.46777 -7.9043 -21.9951 -19.4199 -24.7998 -32c5.45898 -8.71191 26.6709 -13.6699 39.0215 -10.666c-6.30664 5.93359 -13.4531 30.3604 -14.2217 42.666z" />
+    <glyph glyph-name="uniF154" unicode="&#xf154;" 
+d="M351.11 447.986l0.00976562 0.00878906c36.6396 -0.407227 83.9102 -11.4004 117.587 -51.4141c10.7773 -12.8027 12.2949 -27.6895 12.0068 -44.4248c-0.277344 -16.7295 -3.51367 -35.8311 -9.2793 -56.5869c-9.7627 -35.1416 -26.9307 -74.8564 -50.8057 -112.256
+c6.06836 0.110352 13.9941 0.789062 24.9463 2.89062c8.2959 1.5918 16.0107 4.875 28.2939 -3.80273c6.1416 -4.33984 9.74316 -13.6318 9.12695 -19.623c-0.617188 -5.99121 -2.9502 -9.57031 -5.01953 -12.4727c-8.2793 -11.6113 -19.6436 -18.1543 -34.6816 -24.6426
+c-16.9756 -7.33301 -37.2471 -9.7666 -55.9785 -8.97461h-0.912109l-3.04199 0.303711c-0.402344 -1.93652 -0.736328 -4.10938 -1.06543 -6.54004c-1.30176 -45.1182 -8.00391 -72.9229 -22.665 -92.333c-14.8184 -19.6182 -37.0732 -25.8633 -54.6084 -29.3574
+c-24.8906 -4.95996 -46.8057 2.47559 -57.9551 14.4502s-14.0186 25.5303 -15.0596 28.1406c-6.42285 16.1211 -6.89844 34.5762 -7.75684 54.457c-0.271484 6.29297 -0.527344 12.4971 -0.760742 18.8613c-6.12402 -2.53516 -12.2686 -4.39551 -18.1016 -5.32324
+c-17.1084 -2.7207 -31.627 -0.00585938 -40.1572 1.97754c-4.74902 1.10352 -9.43164 2.62012 -14.1465 5.01953c-3.74023 1.90332 -7.71191 3.96777 -11.5605 8.6709c-7.90137 -6.05176 -17.1123 -10.0967 -27.2275 -10.4961
+c-14.4404 -0.570312 -26.7051 6.11133 -35.5947 14.1465c-17.7793 16.0674 -29.1533 39.7207 -39.5488 66.0156c-10.3975 26.2949 -18.7119 55.2461 -24.6426 79.8594c-5.93164 24.6133 -9.41309 43.5586 -10.04 55.2168c-2.27246 42.2451 8.4834 73.3291 28.9014 93.3945
+c20.418 20.0664 48.0762 27.1699 73.3184 28.4463c36.3135 1.83398 70.6816 -7.41016 87.3154 -12.7783c16.832 9.16992 37.875 14.6699 62.208 14.2988c12.7998 -0.192383 24.3896 -1.41699 35.2959 -3.19434c0.459961 0.133789 0.69043 0.311523 1.21582 0.456055
+c3.53223 0.979492 8.41602 2.17773 14.2979 3.34668c11.7627 2.33691 27.7695 4.46191 46.0859 4.25879zM346.71 435.826l0.00878906 0.000976562c-17.3281 -0.149414 -32.3271 -2.60352 -42.7432 -4.86719c-5.20898 -1.13281 -9.25586 -2.26465 -11.8652 -3.04297
+c-1.30469 -0.388672 -2.22363 -0.674805 -2.89062 -0.912109c-0.166016 -0.0595703 -0.407227 -0.0722656 -0.608398 -0.152344c-0.0996094 -0.0400391 -0.107422 -0.0625 -0.303711 -0.152344c-10.7607 2.49805 -22.2822 4.06836 -34.834 4.25977
+c-24.6787 0.375977 -44.2998 -5.80859 -59.6279 -15.5156c-7.50879 2.69824 -37.0127 12.7891 -71.4941 14.2988c-5.66602 0.248047 -11.4238 0.155273 -17.1885 -0.152344c-23.0596 -1.22949 -46.7773 -7.64062 -64.0391 -24.6416
+c-17.2607 -17.0049 -27.249 -43.9814 -25.0977 -83.9688c0.504883 -9.39453 3.90527 -28.8955 9.73438 -53.0879c5.83105 -24.1914 13.9502 -52.5244 24.0342 -78.0352c10.085 -25.5039 21.832 -48.0254 36.3467 -61.1514
+c7.26074 -6.56152 15.7939 -11.0215 25.251 -10.6484c9.45605 0.374023 18.3789 5.56055 26.4678 14.6035c19.2988 21.5879 35.2168 37.1289 38.332 40.1572c8.34082 -4.17188 17.5771 -6.62109 27.3809 -6.84473
+c0.0195312 -0.256836 0.125977 -0.504883 0.151367 -0.760742c-5.71387 -6.2334 -8.5166 -9.98633 -11.2559 -12.0166c-3.17773 -2.35449 -8.29004 -4.30957 -23.1211 -7.14941c-8.1748 -1.56641 -13.5508 -3.28418 -17.6455 -6.38867
+c-2.04688 -1.55273 -3.9043 -3.73047 -4.5625 -6.38867c-0.65918 -2.6582 0.0898438 -5.35938 1.2168 -7.30078c2.25195 -3.88477 5.65137 -5.83789 9.12695 -7.60645c3.47461 -1.76758 7.11035 -2.98047 10.6475 -3.80273
+c7.58301 -1.76465 20.3066 -4.08789 34.5293 -1.8252c10.4629 1.66406 21.8525 6.00586 31.9434 14.4502c-0.146484 -17.2598 0.0976562 -33.8457 0.760742 -48.2188c0.487305 -10.5459 1.18555 -19.8926 2.12988 -27.5322s1.89746 -13.3672 3.80273 -17.7979
+c2.75684 -6.40723 7.41895 -16.9033 17.4932 -24.7939c10.0742 -7.88965 25.7275 -12.4824 47.1553 -8.21387c17.3232 3.4541 30.1318 8.83789 39.2441 17.6455c9.1123 8.80664 13.8389 20.502 16.5811 35.29c3.24316 17.4727 8.64355 57.3574 11.1035 78.7969
+c0.046875 -0.0136719 0.105469 0.0126953 0.152344 0c5.88965 -1.70215 12.876 -2.3584 20.3838 -2.28223c15.0137 0.15332 31.8506 2.81543 43.6562 7.91016c13.3076 5.74609 23.8037 12.7168 29.0527 20.0781c1.3125 1.84082 2.46191 3.87207 2.73828 6.54102
+s-1.19629 6.36914 -3.80273 8.21387c-5.21289 3.68848 -10.333 2.68555 -17.1885 1.36914c-27.2412 -5.22852 -40.875 -3.21289 -46.8506 -0.913086c-1.49414 0.575195 -2.4873 1.16797 -3.19434 1.67383c28.6621 40.5625 48.999 85.7695 59.7803 124.582
+c5.55762 20.0068 8.56934 38.2666 8.82227 53.5439c0.253906 15.2764 -1.82617 27.709 -8.97461 36.2031c-31.7822 37.7617 -76.082 46.8457 -110.739 46.5459zM346.871 422.898l-0.000976562 0.000976562c32.0254 0.277344 71.0146 -7.52734 99.6348 -41.5312
+c3.51953 -4.18164 6.31445 -14.3154 6.08496 -28.1406c-0.230469 -13.8242 -3.01758 -31.2441 -8.36621 -50.501c-9.93457 -35.7627 -28.7383 -77.6787 -54.6084 -115.604c-0.75293 0.862305 -1.50391 1.69434 -2.28223 2.58594
+c9.82227 15.1426 11.5439 30.5352 10.7998 44.5693c-0.791016 14.9238 -3.90527 28.6709 -3.49805 40.3096c0.548828 16.002 4.99023 27.3623 4.41113 44.1133c0.0410156 0.140625 0.121094 0.333008 0.152344 0.456055c0.332031 1.2832 0.195312 1.99023 0.151367 2.73828
+c-0.0859375 1.49512 -0.325195 2.89844 -0.759766 4.56348c-0.871094 3.3291 -2.4375 7.53516 -4.71582 12.625c-4.55664 10.1797 -12.0029 23.5654 -23.2734 36.9629c-13.6855 16.2686 -33.084 32.7549 -58.8672 43.3525c9.30273 1.78809 21.4746 3.38086 35.1377 3.49902z
+M253.321 418.031l-0.0078125 0.00390625c51.916 -0.791992 85.4209 -25.377 106.182 -50.0459c10.376 -12.334 17.4971 -24.6006 21.6006 -33.7686c1.21289 -2.71094 1.57227 -4.35254 2.28125 -6.38965c-24.4902 2.30176 -40.7334 -1.80664 -50.0449 -11.7119
+c-10.5049 -11.1768 -9.88281 -26.9912 -5.78027 -42.2881c4.10352 -15.2959 12.0557 -31 19.3184 -43.96c3.63184 -6.47949 6.98535 -12.2979 9.73535 -16.8848c2.75 -4.58594 4.87598 -8.26855 5.32422 -9.27832c4.19531 -9.45801 9.63965 -16.209 13.8428 -21.1436
+c2.16797 -2.54688 3.83398 -4.63965 5.01953 -6.23633c-1.52148 -0.416016 -3.38184 -0.860352 -5.32422 -1.67383c-3.9375 -1.64844 -8.4668 -4.7207 -11.4082 -9.73438c-2.81348 -4.79492 -4.15039 -11.0576 -3.80371 -19.167l-0.00195312 -0.151367l0.00195312 -0.152344
+c0.0136719 -0.266602 -0.0166016 -0.490234 0 -0.760742c-1.02441 -11.8848 -8.46582 -69.0381 -12.1689 -88.9854c-2.49707 -13.4736 -6.39551 -22.2822 -12.9287 -28.5977c-6.53418 -6.31445 -16.2295 -10.6797 -32.0957 -13.8418
+c-18.3008 -3.64551 -28.3066 0.00488281 -35.291 5.47559c-6.98438 5.46973 -10.8965 13.4834 -13.5371 19.6221c-0.792969 1.84375 -2.00391 7.28027 -2.89062 14.4512s-1.65234 16.2812 -2.12988 26.6191c-0.954102 20.6738 -1.07129 46.2959 -0.303711 71.7949v0.0859375
+c0 0.53418 -0.135742 1.38184 -0.304688 1.8916c-0.0214844 0.15332 -0.12793 0.304688 -0.151367 0.457031l0.00195312 0.151367l-0.00195312 0.152344c-0.305664 1.77539 -0.71875 3.53906 -1.36914 5.17188c-2.60742 6.54102 -7.54297 12.1855 -14.6035 14.9072
+c-2.30859 0.889648 -6.14551 2.53223 -11.1035 2.12988c-0.896484 -0.0732422 -1.82715 -0.391602 -2.73828 -0.609375c1.4082 5.48633 3.88672 12.0576 6.84473 19.4707c0.00488281 0.0117188 -0.00390625 0.141602 0 0.152344
+c7.02832 17.5615 26.0967 40.7764 11.5605 103.283c-3.03027 13.0264 -11.3164 21.6133 -21.4473 25.251c-5.06641 1.81836 -10.4668 2.58301 -15.8203 2.58594c-5.35254 0.00195312 -10.6338 -0.713867 -15.8193 -1.8252
+c-10.3701 -2.22461 -20.1533 -6.06738 -27.5322 -9.8877c-0.108398 -0.0556641 -0.197266 -0.0966797 -0.303711 -0.152344c0.988281 11.6533 3.59863 29.0273 10.6475 46.3945c6.04199 14.8887 15.2002 29.3984 28.9014 40.0059
+c1.0625 0.822266 2.22754 1.65625 3.3457 2.43359c13.3018 9.24316 30.624 15.1162 54.3047 14.7549zM116.865 416.971l-0.000976562 0.00488281c25.6836 -0.511719 50.6045 -6.99023 64.1924 -11.1045c-12.8643 -11.7588 -21.4336 -26.1836 -27.2256 -40.4619
+c-13.1582 -32.4209 -12.333 -64.5195 -12.3213 -64.9541c0 -0.00292969 -0.0078125 0.1875 0 -0.152344c0.0078125 -0.338867 0.0751953 -0.884766 0.151367 -1.2168c0.0908203 -4.29785 0.679688 -10.7363 0.913086 -20.3828
+c0.253906 -10.4932 0.00292969 -23.8506 -2.12988 -38.0283c-3.66211 -24.3477 6.75391 -46.7197 24.1855 -60.541c-4.71875 -4.6084 -19.0977 -18.749 -37.4189 -39.2451c-6.58105 -7.35547 -11.9561 -9.70996 -16.4287 -9.88672
+c-4.47168 -0.176758 -9.42773 1.75488 -15.0586 6.84473c-11.2627 10.1787 -23.084 31.7168 -32.8564 56.4336c-9.77344 24.7158 -17.8486 52.7383 -23.5781 76.5117c-5.72852 23.7734 -9.04688 43.8213 -9.43066 50.958c-2.0293 37.7275 7.18359 60.4795 21.2959 74.3809
+c14.1143 13.9004 33.8965 19.5752 54.7607 20.6875c3.67285 0.195312 7.2832 0.224609 10.9502 0.152344zM367.092 315.517c1.75977 0.0771484 3.65137 0.0361328 5.62793 0c3.70508 -0.0683594 7.94141 -0.393555 12.4736 -0.913086
+c-0.259766 -12.7129 -3.84863 -23.124 -4.41113 -39.5488c-0.489258 -13.9863 2.7832 -27.8867 3.49805 -41.375c0.580078 -10.9297 -0.311523 -21.416 -5.78027 -32.0957c-1.28125 2.125 -2.49316 4.3877 -3.65039 6.99707
+c-1.23242 2.77734 -3.32617 6.04688 -6.08496 10.6475c-2.75781 4.59961 -6.06641 10.3066 -9.58301 16.5801c-7.03223 12.5488 -14.4824 27.582 -18.1016 41.0713c-3.61816 13.4883 -3.11719 24.4971 2.73828 30.7266c3.84277 4.08789 10.9541 7.36523 23.2734 7.91016z
+M199.771 313.387c4.02051 -0.00292969 7.70605 -0.5625 10.8008 -1.67383c6.18848 -2.22168 10.6572 -6.20312 12.9297 -15.9717c13.9102 -59.8164 -2.55664 -75.1279 -10.9531 -96.1348c-2.87988 -7.2168 -5.70215 -14.0928 -7.45312 -20.8398
+c-30.1143 0.0449219 -55.7432 27.2539 -50.8057 60.085c2.27344 15.1113 2.5459 29.2061 2.28125 40.1572c-0.241211 9.99316 -0.958008 16.6494 -1.06445 19.4707c0.19043 0.162109 0.196289 0.259766 0.456055 0.456055c1.50293 1.13672 4.15039 2.78027 7.30176 4.41211
+c6.30078 3.2627 14.9863 6.64258 23.7295 8.51758c4.37109 0.938477 8.75781 1.52344 12.7773 1.52148zM364.36 309.432c-1.36035 0.0302734 -2.89258 -0.107422 -4.41211 -0.304688c-3.03711 -0.393555 -5.77441 -1.09961 -7.75684 -2.12988
+c-0.991211 -0.514648 -1.68164 -1.14844 -2.28223 -1.8252c-0.599609 -0.676758 -1.04395 -1.53613 -0.912109 -2.43359c0.129883 -0.859375 0.53125 -1.6416 1.2168 -2.43359s1.6377 -1.58887 2.73828 -2.28223c2.20117 -1.38574 5.25293 -2.40039 8.51758 -1.97754
+c3.26855 0.421875 5.96289 2.20605 7.91016 4.10742c0.973633 0.951172 1.75488 1.94336 2.28125 2.88965c0.501953 0.902344 0.851562 1.7002 0.760742 2.58594c-0.00390625 0.0449219 0.00683594 0.108398 0 0.152344
+c-0.134766 0.897461 -0.745117 1.63086 -1.52051 2.12988c-0.776367 0.498047 -1.78613 0.821289 -2.89062 1.06445s-2.29004 0.425781 -3.65039 0.457031zM200.687 306.236c-1.42773 -0.0322266 -2.75391 -0.191406 -3.95508 -0.456055
+s-2.24609 -0.606445 -3.19434 -1.2168c-0.397461 -0.255859 -0.887695 -0.685547 -1.2168 -1.06445h-0.608398l-0.304688 -1.8252c-0.204102 -1.3457 0.324219 -2.29102 0.913086 -3.34668c0.587891 -1.05664 1.39062 -2.17578 2.43359 -3.19434
+c2.08594 -2.03711 5.05371 -3.94531 8.6709 -4.41113c3.61133 -0.46875 6.89355 0.625977 9.27832 2.12891c1.19238 0.751953 2.12305 1.69922 2.89062 2.58594c0.766602 0.886719 1.3418 1.69824 1.52051 2.89062c0.19043 1.2666 -0.332031 2.36621 -1.06445 3.19434
+c-0.733398 0.828125 -1.66016 1.56934 -2.73828 2.12891c-2.15625 1.12109 -4.90039 1.87305 -8.06152 2.28223c-1.5791 0.205078 -3.13672 0.335938 -4.56348 0.303711zM388.853 165.078c1.83105 -1.3877 3.97266 -2.69629 6.8457 -3.80273
+c9.95117 -3.83008 26.3135 -5.20898 55.0645 0.304688c-4.24902 -3.56836 -11.2725 -8.3252 -19.4707 -11.8652c-8.62305 -3.7207 -24.8486 -6.55859 -38.0283 -6.69336c-6.58984 -0.0664062 -12.5771 0.648438 -16.124 1.67383
+c-1.69531 0.490234 -2.68066 0.951172 -3.04199 1.2168c-0.324219 6.65723 0.832031 10.5664 2.12891 12.7773c1.33887 2.28125 2.92578 3.23047 5.02051 4.10742s4.56055 1.2832 7.60547 2.28125zM222.587 163.408l0.00683594 -0.000976562
+c1.09375 0.0898438 2.38086 -0.37793 4.55664 -1.21582c2.23633 -0.862305 5.41504 -3.86719 6.84473 -7.45312c1.42871 -3.58691 1.27344 -7.02734 -0.456055 -9.2793c-10.0693 -13.1094 -21.8262 -18.124 -33.1611 -19.9268
+c-11.335 -1.80371 -22.2666 -0.0224609 -28.9004 1.52051c-2.3252 0.541016 -5.21875 1.60156 -7.4541 2.73828c-0.920898 0.46875 -0.775391 0.464844 -1.36914 0.913086c1.86133 0.810547 4.56055 1.80469 9.43164 2.73828
+c15.3896 2.94531 23.1191 5.33789 29.0537 9.73438c5.93457 4.39746 8.46777 9.10254 15.667 16.5811c3.05762 3.18164 4.68262 3.56152 5.78027 3.65039z" />
+    <glyph glyph-name="uniF151" unicode="&#xf151;" 
+d="M107.119 448.002c0.473633 0.0166016 0.947266 0.0175781 1.41895 0c-0.777344 0.0263672 4.30762 -0.533203 3.54297 -0.380859c-0.764648 0.15332 4.27637 -1.29199 3.54297 -1.01562c-0.734375 0.276367 3.99219 -1.91797 3.30566 -1.52441
+c-0.574219 0.329102 1.98535 -1.27441 2.59863 -1.65137c0.119141 -0.0732422 0.573242 -0.462891 0.47168 -0.380859c85.6543 -64.8135 171.298 -129.645 256.953 -194.454c0.0712891 -0.0537109 0.165039 -0.0732422 0.236328 -0.126953
+c0.0703125 -0.102539 2.57031 -2.33008 2.125 -1.90527c-0.485352 0.464844 2.55273 -2.81348 2.12598 -2.28613s2.13281 -3.12207 1.77148 -2.54004s1.82422 -3.4209 1.53516 -2.79492c-0.290039 0.626953 1.39355 -3.70801 1.18066 -3.04785
+c-0.212891 0.661133 0.958984 -3.73242 0.826172 -3.04785s0.405273 -4 0.354492 -3.30273c-0.0507812 0.698242 0.0839844 -3.87305 0.118164 -3.17578c0.0322266 0.699219 -0.46875 -3.86328 -0.354492 -3.1748c0.115234 0.688477 -0.904297 -3.8418 -0.708984 -3.1748
+c0.196289 0.667969 -1.45312 -3.68262 -1.18066 -3.04785c0.273438 0.633789 -1.7627 -3.38672 -1.41699 -2.79492c0.34668 0.591797 -2.18457 -3.20703 -1.77148 -2.66699c0.414062 0.540039 -2.48145 -2.89258 -2.00684 -2.41309
+c0.473633 0.479492 -2.88867 -2.44238 -2.3623 -2.03223c0.527344 0.410156 -3.05078 -1.98438 -2.47949 -1.65137c-0.0390625 -0.0419922 -0.0791016 -0.0839844 -0.118164 -0.125977c-114.032 -66.5977 -228.062 -133.194 -342.094 -199.788
+c0.642578 0.373047 -3.75586 -1.66895 -3.07031 -1.39746c0.685547 0.270508 -3.90234 -1.17773 -3.18848 -1.01562c0.714844 0.162109 -4.15332 -0.560547 -3.4248 -0.507812c0.732422 0.0625 -4.0332 0.0615234 -3.30566 0.000976562
+c0.727539 -0.0625 -4.13672 0.682617 -3.4248 0.507812c0.711914 -0.172852 -3.87012 1.42383 -3.18848 1.14258c0.682617 -0.280273 -3.70703 1.90723 -3.06934 1.52441c0.636719 -0.382812 -3.41406 2.38184 -2.83496 1.90527
+c0.580078 -0.476562 -2.99023 2.97461 -2.47949 2.41309s-2.67383 3.42773 -2.24316 2.79492c0.430664 -0.634766 -2.11328 3.74121 -1.77148 3.04785c0.341797 -0.694336 -1.66309 4.16797 -1.41699 3.42969c0.246094 -0.740234 -0.97168 4.19824 -0.826172 3.42871
+c0.144531 -0.769531 -0.514648 4.4668 -0.472656 3.68359c0.0410156 -0.785156 0.0625 4.33887 0 3.55566c-0.0634766 -0.782227 0.756836 4.32129 0.589844 3.55664c13.4619 62.8721 26.9238 125.74 40.3857 188.612l43.9277 205.882
+c-0.0126953 -0.0595703 0.113281 0.250977 0.118164 0.253906c0.0576172 0.0585938 1.05957 3.85352 0.826172 3.17578c-0.253906 -0.735352 1.76562 3.99121 1.41699 3.30176c-0.348633 -0.688477 2.20801 3.67676 1.77148 3.04883
+c-0.436523 -0.628906 2.75879 3.34863 2.24316 2.79395s3.18164 2.88281 2.59766 2.41309s3.47461 2.28027 2.83398 1.90527c-0.639648 -0.375 3.75391 1.79785 3.07031 1.52441c-0.583008 -0.233398 2.18359 0.686523 2.71582 0.888672
+c0.0917969 0.0351562 0.577148 0.152344 0.472656 0.126953c0.396484 -0.0175781 5.0498 0.549805 4.13281 0.507812z" />
+    <glyph glyph-name="uniF156" unicode="&#xf156;" 
+d="M212.168 448.005c113.406 0.00390625 104.645 -59.4297 104.645 -59.4297v-98.2119c0 -59.3965 -57.7021 -58.4189 -57.7021 -58.4189h-102.707c-61.5928 0 -59.6436 -63.4883 -59.6436 -63.4883v-53.2217h-36.1709s-60.6104 -4.07031 -60.6104 110.628
+c0 114.694 69.4375 106.444 69.4375 106.444h144.686v15.334h-103.552l-0.121094 51.0693s-6.7793 49.2949 101.739 49.2949zM155.072 413.667c-10.3027 0 -18.6309 -8.72363 -18.6309 -19.5156c0 -10.793 8.32812 -19.5156 18.6309 -19.5156
+s18.6299 8.72266 18.6299 19.5156c0 10.792 -8.32715 19.5156 -18.6299 19.5156zM215.291 2.56445c-113.405 -0.00292969 -104.645 59.4297 -104.645 59.4297v98.2119c0 59.3965 57.7031 58.4189 57.7031 58.4189h102.707c61.5918 0 59.6426 63.4883 59.6426 63.4883
+v53.2227h36.1709s60.6104 4.07031 60.6104 -110.628c0 -114.694 -69.4375 -106.445 -69.4375 -106.445h-144.686v-15.333h103.552l0.12207 -51.0693s6.77832 -49.2959 -101.74 -49.2959zM272.388 36.9033c10.3027 0 18.6299 8.72266 18.6299 19.5156
+c0 10.792 -8.32715 19.5146 -18.6299 19.5146s-18.6299 -8.72266 -18.6299 -19.5146c0 -10.793 8.32617 -19.5156 18.6299 -19.5156z" />
+    <glyph glyph-name="uniF15C" unicode="&#xf15c;" 
+d="M42.5166 59.54l24.5742 0.00195312c19.4287 0 36.252 -2.8877 36.252 -25.1836c-1.27246 -24.3018 -18.0752 -24.5732 -18.0752 -24.5732l23.3555 -23.3555h-29.4482l-17.4658 17.4658v-19.5986h-19.1924v75.2432zM62.623 39.1309v-13.4043h16.5518v13.4043h-16.5518z
+M145.689 59.2334c1.50098 -0.00976562 2.88379 0 4.16309 0c10.2383 0 29.3467 -0.671875 29.3467 -17.8711v-54.8359h-19.8018v12.4902h-19.0898v-12.7949h-19.7002v52.2959c0 19.8008 14.5742 20.7754 25.082 20.7158zM140.612 40.3457v-20.6133h18.4805v20.6133h-18.4805
+zM198.933 59.1875h20.3838v-71.9824h-20.3838v71.9824zM240.66 58.2295l20.0664 0.320312v-53.1914h28.9844v-19.1104h-49.0508v71.9814zM354.683 58.8701v-19.4287h-32.8057v-7.00781h14.0146c7.3252 0 22.6143 0.318359 22.6143 -22.6143
+s-10.5117 -24.2061 -31.8506 -24.2061h-25.7998v17.5176h29.6221c8.91797 0 9.40918 2.90332 9.40918 5.43262c0 2.53027 -4.55957 3.70703 -13.832 3.70703c-9.27344 0 -26.4727 4.55664 -26.4727 22.3926s8.91797 24.5244 26.7549 24.5244
+c17.8359 0 28.3457 -0.317383 28.3457 -0.317383zM60.3857 80.8447l-0.00292969 -0.00292969s-4.45898 28.0264 6.37012 81.5361c10.8271 53.5088 26.7529 89.1836 54.1445 140.145c27.3916 50.9639 71.3418 93.0059 135.045 98.7393
+c63.7031 5.73242 114.027 -45.2285 114.027 -45.2285l-7.64453 -11.4658s-19.1084 21.6582 -54.1436 17.8369c-35.0361 -3.8252 -96.8242 -39.4961 -106.378 -117.848c-9.55566 -78.3516 28.0283 -163.712 28.0283 -163.712h-169.446zM26.623 166.205l33.125 -2.54785
+l-5.7334 -33.124l-31.2129 3.82227zM78.8584 236.277l-29.9395 9.55566l9.55469 26.7539l29.3027 -11.4658zM120.264 321.633l-22.9326 15.2891l17.8359 19.7471l22.2959 -14.6514zM165.494 400.625l21.0205 10.8281l15.2891 -17.1992l-21.0215 -12.1025zM240.021 421.646
+l27.3916 -1.27441l2.54785 -16.5615l-26.1172 -0.637695zM328.565 401.898l21.0215 -15.2881l-3.82129 -5.7334l-17.8369 9.55566zM324.746 352.85l17.1992 -3.82129v-7.64453l-17.1992 1.91113v9.55469zM269.962 344.565l17.8369 4.45898l2.54785 -10.1924
+l-12.1035 -9.55469zM243.845 324.818l12.7402 -19.1113l-7.64355 -13.377l-18.4736 20.3838zM218.363 271.949l18.4736 -14.0146l-5.09668 -21.0215l-21.6582 18.4736zM209.443 213.98l24.207 -12.7412l1.27441 -21.0205l-26.7549 11.4658zM217.088 134.989
+l28.0293 -0.000976562l12.1025 -24.8428l-33.7617 1.91113zM93.4404 448l0.000976562 0.00390625h298.24h4.80273l-0.00585938 -4.80273v-344.479c0 -56.4639 4.50195 -96.0361 -6.55957 -123.361c-5.53125 -13.6621 -15.5244 -23.9023 -31.04 -30.2402
+s-36.4473 -9.11914 -65.2793 -9.11914c-114.095 0 -288 1.11914 -288 1.11914h-4.95996l0.15918 4.96094s0.640625 121.21 0.640625 244.479c0 119.26 -5.28125 182.946 3.51953 219.039c4.40039 18.0459 13.3691 29.5918 27.8398 35.5195
+c14.4717 5.92676 33.7197 6.87988 60.6416 6.87988zM93.4414 438.244l-0.000976562 -0.00292969c-26.6494 0 -45.0684 -1.20996 -56.96 -6.08008s-18.1172 -12.71 -22.0801 -28.96c-7.9248 -32.502 -3.2002 -97.1055 -3.2002 -216.638
+c0 -120.812 -0.769531 -234.91 -0.795898 -239.677c5.63672 -0.0361328 171.064 -1.12012 283.197 -1.12012c28.1982 0 48.0527 2.78613 61.5986 8.31934c13.5469 5.53418 21.0576 13.3447 25.7598 24.9609c9.40527 23.2285 5.75977 62.7559 5.75977 119.68v339.518
+h-293.278z" />
+    <glyph glyph-name="uniF143" unicode="&#xf143;" 
+d="M114.135 448l25.6035 -0.0078125h194.704h26.665l11.7344 -24l54.1289 -129.721h-85.8672l-33.334 68.3984h-142.971l-67.2002 -121.601l66.668 -117.335h134.399l25.6006 51.7324l-104.535 -0.533203c-22.541 -0.318359 -43.2744 20.123 -43.2744 42.667
+c0 22.543 20.7334 42.9854 43.2744 42.666l173.332 0.533203h68.8027l-30.3994 -61.8652l-67.7324 -136.534l-11.7344 -24h-26.666h-185.6h-25.0664l-12.2676 21.8672l-90.667 159.468l-11.7334 20.7969l11.7334 20.8027l90.667 164.799z" />
+    <glyph glyph-name="uniF112" unicode="&#xf112;" 
+d="M194.88 448c93.8486 0 194.88 -28.2998 194.88 -90.4805v-264.479c0 -62.1533 -101.018 -90.4805 -194.88 -90.4805c-93.876 0 -194.88 28.3271 -194.88 90.4805v264.479c0 62.1807 101.004 90.4805 194.88 90.4805zM361.92 93.04v52.0049
+c-28.7588 -29.6357 -98.1357 -45.0449 -167.04 -45.0449s-138.281 15.4092 -167.04 45.0449v-52.0049c0 -34.5771 74.7783 -62.6396 167.04 -62.6396c92.248 0 167.04 28.0625 167.04 62.6396zM361.92 176.56v52.0059c-28.7588 -29.6357 -98.1357 -45.0459 -167.04 -45.0459
+s-138.281 15.4102 -167.04 45.0459v-52.0059h0.0556641c0 -0.138672 -0.0556641 -0.291992 -0.0556641 -0.430664c0 -34.3691 74.792 -62.209 167.04 -62.209s167.04 27.8398 167.04 62.209c0 0.138672 -0.0556641 0.291992 -0.0556641 0.430664h0.0556641zM361.92 260.08
+v47.8291c-36.4844 -27.7979 -103.355 -40.8691 -167.04 -40.8691c-63.6836 0 -130.556 13.0713 -167.04 40.8691v-47.8291h0.0556641c0 -0.139648 -0.0556641 -0.291992 -0.0556641 -0.431641c0 -34.3682 74.792 -62.208 167.04 -62.208s167.04 27.8398 167.04 62.208
+c0 0.139648 -0.0556641 0.291992 -0.0556641 0.431641h0.0556641zM194.88 294.88c92.248 0 167.04 28.0625 167.04 62.6396c0 34.6055 -74.792 62.6406 -167.04 62.6406c-92.2617 0 -167.04 -28.0352 -167.04 -62.6406c0 -34.5771 74.7783 -62.6396 167.04 -62.6396z
+M306.24 86.0801c0 9.27995 4.63998 13.9199 13.9199 13.9199s13.9199 -4.63998 13.9199 -13.9199s-4.63998 -13.9199 -13.9199 -13.9199s-13.9199 4.63998 -13.9199 13.9199zM306.24 169.6c0 9.27995 4.63998 13.9199 13.9199 13.9199s13.9199 -4.63997 13.9199 -13.9199
+s-4.63998 -13.9199 -13.9199 -13.9199s-13.9199 4.63997 -13.9199 13.9199zM306.24 253.12c0 9.27994 4.63998 13.9199 13.9199 13.9199s13.9199 -4.63998 13.9199 -13.9199c0 -9.27995 -4.63998 -13.9199 -13.9199 -13.9199s-13.9199 4.63997 -13.9199 13.9199z" />
+    <glyph glyph-name="uniF121" unicode="&#xf121;" 
+d="M351.35 102.651c0.0458984 -1.2002 0.0751953 -2.40527 0.0673828 -3.61328c-0.0117188 -3.62207 -0.385742 -7.27539 -1.00293 -10.8398c-0.173828 -0.890625 -0.330078 -1.77734 -0.546875 -2.6543c-0.201172 -0.871094 -0.436523 -1.71875 -0.733398 -2.74805
+c-0.481445 -1.45605 -1.0791 -3.05469 -1.69141 -4.46973c-5.10352 -11.376 -12.4473 -20.6309 -21.0195 -28.333c-1.59668 -1.37988 -3.25098 -2.67383 -4.92969 -3.92676c-5.05176 -3.96094 -10.9268 -7.77051 -17.8213 -11.2695
+c-38.0566 -19.3252 -86.4561 -10.9521 -86.4561 -10.9521l0.00390625 0.0195312c-4.0127 0.548828 -8.05859 1.34863 -12.1221 2.45898l0.0166016 -0.0273438s-3.69727 0.788086 -9.24316 3.11328c-5.24316 2.14844 -10.498 4.83887 -15.3184 8.49121
+c-12.9424 9.13184 -24.5244 20.8711 -27.1602 37.6406c-1.4873 9.45996 0.328125 19.1328 2.19141 25.7705c1.1709 4.73828 3.03125 9.27832 5.44727 13.3154c0.948242 1.5752 1.97559 3.07422 3.03516 4.52148c1.10938 1.41016 2.24316 2.77734 3.43066 4.05371
+c2.34766 2.58301 4.8916 4.84961 7.49512 6.88184c2.60547 2.03418 5.2832 3.82617 7.99805 5.42188c2.74023 1.56152 5.36914 3.11133 8.11816 4.39453c5.44629 2.62207 10.8105 4.92285 16.3232 6.80176c5.21973 1.73926 10.5811 2.99512 16.2607 3.68652
+c0.123047 0.0195312 0.239258 0.0458984 0.365234 0.0634766c15.0254 2.38281 32.1211 2.5791 39 2.5791c0.632812 0 1.20801 -0.0253906 1.78906 -0.0498047c-2.74707 2.99609 -12.793 14.8242 -12.793 27.4941c0 7.28613 1.97168 12.2744 3.95508 15.4541
+c-36.6582 -2.57812 -70.0049 17.2783 -78.9512 49.5635c-10.4346 37.6377 16.248 77.8887 59.5918 89.9023c7.72363 2.14062 15.4541 3.22168 23.0049 3.36914v0.0371094s14.9346 0.327148 20.96 0.895508s30.9189 15.8066 33.2764 17.6416
+c2.3584 1.83398 4.4541 1.17871 4.4541 1.17871s9.82617 -7.99023 10.6113 -9.5625c0.787109 -1.57227 -1.30957 -4.58594 -1.30957 -4.58594s-11.9209 -16.375 -13.624 -18.4717c-1.7041 -2.0957 -0.655273 -5.13477 -0.655273 -5.13477l-0.00488281 -0.0117188
+c7.79395 -6.55762 14.0059 -14.7188 18 -24.1758l0.00976562 0.0185547s7.12012 -14.6768 7.14453 -33.1221c0.0244141 -18.6689 -11.7842 -33.8662 -27.1133 -45.6562c-15.3271 -11.791 -20.9619 -21.748 -20.9619 -28.0361c0 -15.5537 8.7793 -15.8525 25.9385 -29.8584
+c0.0625 -0.0527344 0.116211 -0.0976562 0.178711 -0.149414c3.8877 -2.90039 7.72754 -5.99512 11.4951 -9.3457c2.14844 -1.91211 4.25879 -3.92871 6.28711 -6.08789c1.43359 -1.45117 2.76074 -3.03711 4.03418 -4.69824
+c0.0859375 -0.103516 0.141602 -0.172852 0.141602 -0.172852h-0.00585938c0.530273 -0.696289 1.05176 -1.40039 1.56348 -2.12109c3.49609 -5.0625 6.51855 -10.8213 8.5 -17.3428c1.49609 -4.94531 2.38379 -10.2881 2.70508 -15.7451l0.00195312 0.00488281
+s0.0507812 -0.583984 0.0683594 -1.61133zM212.622 253.461c10.3115 -31.7754 37.8662 -51.3105 61.5322 -43.6279c23.668 7.67969 34.4922 39.6689 24.1768 71.4492c-10.3125 31.7783 -37.8652 51.3125 -61.5322 43.6289
+c-23.6689 -7.67969 -34.4932 -39.6699 -24.1768 -71.4502zM201.197 61.4424c2.68262 -2.75879 5.78613 -5.39941 9.34277 -7.6709c7.09277 -4.5957 15.7275 -7.95605 24.9209 -10.0537c4.60547 -1.00977 9.35742 -1.74805 14.1797 -2.19336
+c4.82324 -0.399414 9.71484 -0.535156 14.6357 -0.477539c1.06543 0.00488281 2.58887 0.0585938 3.68457 0.106445c1.15918 0.0400391 2.36621 0.118164 3.57812 0.198242c2.12988 0.15332 4.24609 0.390625 6.35254 0.680664
+c32.2314 4.81445 49.4082 32.0664 44.1191 51.4609c-4.65332 17.0615 -34.2227 41.3486 -41.4248 47.0635c-0.308594 0.243164 -0.624023 0.475586 -0.932617 0.724609c-0.104492 0.078125 -0.200195 0.166016 -0.300781 0.24707
+c-0.217773 0.167969 -0.350586 0.269531 -0.350586 0.269531h-8.94434c-4.28125 -0.286133 -8.59863 -0.762695 -12.8809 -1.20605c-5.0498 -0.597656 -10.0693 -1.39062 -15.0566 -2.20898c-2.49121 -0.424805 -4.97852 -0.845703 -7.44043 -1.34961
+c-2.45605 -0.535156 -4.89746 -1.10059 -7.30371 -1.71094c-4.2793 -1.12988 -8.59375 -2.96387 -12.6729 -5.15137c-4.10254 -2.15723 -7.9043 -4.91113 -11.2197 -8.01465c-3.30762 -3.11914 -6.0459 -6.70312 -8.11621 -10.3447
+c-1.04004 -1.81836 -1.91406 -3.65625 -2.63086 -5.45898c-0.367188 -0.900391 -0.658203 -1.80859 -0.932617 -2.70117c-0.294922 -0.875977 -0.557617 -1.74512 -0.769531 -2.6084c-0.773438 -3.4873 -1.21973 -6.66504 -1.25488 -9.93359
+c-0.0673828 -1.62695 0.0214844 -3.28516 0.155273 -4.99316l0.0263672 -0.321289l0.0078125 -0.0810547c0.0205078 -0.157227 -0.00683594 0.0244141 -0.0166016 0.0986328l0.0292969 -0.222656l0.124023 -0.951172l0.189453 -1.29395
+c0.160156 -0.910156 0.333984 -1.83594 0.552734 -2.72852c0.90625 -3.57422 2.07715 -6.98926 3.80176 -10.1777c1.75684 -3.15527 3.87012 -6.21094 6.54785 -8.99609zM402.308 379.837l-0.00683594 0.00292969h-292.615c-12.3906 0 -24.0859 -4.87109 -32.9316 -13.7168
+c-8.8457 -8.84668 -13.7178 -20.542 -13.7178 -32.9316v-292.616c0 -12.3916 4.87207 -24.0879 13.7178 -32.9336c8.8457 -8.84668 20.541 -13.7148 32.9316 -13.7148h292.615c12.3916 0 24.0879 4.86816 32.9346 13.7148c8.8457 8.8457 13.7178 20.541 13.7178 32.9307
+v292.615c0 12.3906 -4.86816 24.0859 -13.7148 32.9316c-8.84473 8.8457 -20.54 13.7178 -32.9307 13.7178zM402.301 396.804c34.9873 0 63.6123 -28.626 63.6123 -63.6123v-292.616c0 -34.9863 -28.625 -63.6113 -63.6123 -63.6113h-292.615
+c-34.9873 0 -63.6123 28.625 -63.6123 63.6113v292.616c0 34.9863 28.625 63.6123 63.6123 63.6123h292.615z" />
+    <glyph glyph-name="uniF124" unicode="&#xf124;" 
+d="M347.608 190.033c0 50.5986 -41.0166 91.6064 -91.6016 91.6064c-50.583 0 -91.6006 -41.0088 -91.6006 -91.6064c0 -50.5869 41.0186 -91.5977 91.6006 -91.5977c50.585 0 91.6016 41.0107 91.6016 91.5977zM256.006 -64c127.874 0 233.83 93.7598 252.922 216.275
+h-82.2314l-74.4424 -128.94h-192.495l-96.248 166.698l74.8359 129.608l-41.8682 72.5166c-58.7734 -46.915 -96.4785 -119.115 -96.4785 -200.158c0 -141.385 114.623 -256 256.006 -256zM508.772 232.587l-84.8447 0.000976562l-71.6729 124.155h-142.586
+l-43.3447 75.0752c27.9131 10.4375 58.1201 16.1816 89.6816 16.1816c127.572 0 233.316 -93.3174 252.767 -215.413z" />
+    <glyph glyph-name="uniF13A" unicode="&#xf13a;" 
+d="M-0.000976562 148.13l10.9531 18.9678l110.579 -63.8574l-10.9541 -18.9678zM223.422 47.9336l0.00390625 -0.0107422h62.2188v-45.3721h-271.867v45.3682h96.5791c66.0732 0 119.874 53.7598 119.874 119.829c0 41.7686 -21.6953 79.5215 -55.4902 101.063
+l-55.1172 -95.4473l-11.4258 6.60547l-16.2539 -28.1377l-28.8018 16.6406l16.2539 28.1123l-11.4482 6.61035l131.072 227.062l8.81641 -5.0957l13.1846 22.8379l34.4727 -19.9062l-13.1484 -22.8691l8.37695 -4.82422l-53.3203 -92.2881
+c47.5947 -29.5215 78.1875 -82.084 78.1875 -140.35c0 -47.293 -20.2236 -89.666 -52.167 -119.828z" />
+    <glyph glyph-name="uniF106" unicode="&#xf106;" 
+d="M163.824 358.436c0 -24.0186 -15.5488 -49.7705 -70.0107 -49.7705h-69.7188l18.9902 87.9619h66.8877c43.5156 0 53.8516 -21.3906 53.8516 -38.1914zM344.023 358.436c-0.0107422 -24.0186 -15.4375 -49.7705 -69.9092 -49.7705h-69.7139l18.9902 87.9619h66.8828
+c43.4072 0 53.75 -21.3906 53.75 -38.1914zM139.729 226.018v0.00292969c0 -23.9043 -15.5801 -49.7607 -70.041 -49.7607h-69.6885l18.9902 88.0332h66.8877c43.5176 0 53.8516 -21.4746 53.8516 -38.2754zM319.929 226.021v0.00390625
+c-0.00585938 -23.9043 -15.5547 -49.7607 -70.0166 -49.7607h-69.7139l18.9951 88.0332h66.9854c43.4053 0 53.75 -21.4756 53.75 -38.2764zM508.457 279.661c-0.00488281 -23.9014 -15.5547 -49.6748 -70.0156 -49.6826c-33.6016 0 -69.6885 0.0078125 -69.6885 0.0078125
+l18.9902 87.9512s49.0469 0.0078125 66.8877 0c43.4004 0 53.8262 -21.3896 53.8262 -38.2764zM482.494 141.808c-0.00488281 -23.8828 -15.5547 -49.7627 -70.0469 -49.7627h-69.6836l18.9902 87.9619h66.8828c43.5146 0 53.8574 -21.292 53.8574 -38.1992z
+M294.042 88.0918c0 -23.9111 -15.5488 -49.6865 -70.0107 -49.6865h-69.7188l18.9902 88.0693h66.9951c43.4072 0 53.7441 -21.3906 53.7441 -38.3828z" />
+    <glyph glyph-name="uniF131" unicode="&#xf131;" 
+d="M294.59 218.153c-14.5205 -1.15234 -26.6963 -6.375 -35.7588 -15.3652c-9.33301 -9.25684 -13.7881 -20.5469 -13.7881 -34.8779c0 -21.4316 8.7959 -36.4131 28.4209 -48.2812c4.99219 -2.99512 11.792 -6.26172 23.5469 -11.3311
+c16.0156 -6.87598 21.9707 -10.1367 25.7744 -14.2129c4.68457 -5.0332 5.99023 -13.0605 3.03613 -19.2051c-0.578125 -1.19238 -2.07324 -3.18945 -3.41992 -4.53125c-4.53125 -4.57227 -11.6787 -6.98828 -20.5469 -6.98828
+c-14.9805 0 -26.1582 6.14355 -35.1436 19.4355c-1.22852 1.76562 -2.34473 3.22559 -2.49805 3.22559c-0.348633 0 -29.5732 -16.8604 -30.1875 -17.4395c-0.384766 -0.347656 -0.0771484 -1.15137 1.42285 -3.60938c11.6787 -19.666 29.9209 -31.1855 54.5791 -34.4932
+c6.45117 -0.885742 18.5498 -0.844727 24.7344 0c15.5195 2.19141 27.1572 7.33691 36.1836 16.0918c9.59961 9.25684 14.3262 21.2432 14.3262 36.2598c0 9.60059 -1.57715 17.0908 -5.14648 24.5049c-2.45703 5.06836 -4.91504 8.48828 -9.13867 12.7891
+c-8.10547 8.21777 -18.5908 14.4443 -39.5215 23.4297c-15.8262 6.79883 -21.125 9.71777 -24.6221 13.4453c-3.34375 3.57324 -4.76172 7.75684 -4.4541 12.9844c0.271484 4.14648 1.42285 6.95312 3.95703 9.67676c3.65137 3.95703 7.875 5.60645 14.4033 5.57031
+c7.41309 0 12.2158 -1.91992 17.0898 -6.83496c1.73145 -1.68945 3.95801 -4.41895 4.99219 -6.06738c1.19336 -1.88379 2.07422 -2.91895 2.38086 -2.80566c0.999023 0.424805 28.9229 18.4727 28.9229 18.7441c0 0.15332 -1.42285 2.38086 -3.14844 4.99219
+c-3.68652 5.5293 -10.332 12.4463 -14.9043 15.4775c-8.44824 5.60645 -17.4746 8.48926 -29.3838 9.36914c-5.84668 0.466797 -6.61523 0.466797 -12.1084 0.046875zM175.022 148.362l-0.118164 -67.9062l-0.844727 -3.19043
+c-1.11621 -4.1875 -2.42188 -6.68164 -4.72559 -8.98535c-3.22559 -3.22559 -7.37305 -4.57227 -14.29 -4.6084c-9.87109 -0.0400391 -15.7852 4.14746 -22.6611 15.9033c-1.11621 1.84277 -2.11426 3.34277 -2.22754 3.30273
+c-0.15332 -0.0771484 -7.10645 -4.26562 -15.4414 -9.29297l-15.1709 -9.21582l1.15234 -2.30469c6.87598 -13.7109 18.7803 -24.084 33.1104 -28.8457c15.1348 -5.0332 34.5703 -4.57227 48.8193 1.15137c17.0908 6.91211 27.1162 21.2021 29.7676 42.4453
+c0.230469 2.15039 0.384766 26.1582 0.384766 71.3271v68.085h-18.8213h-18.7803zM45.3525 385.27h318.895c18.7754 0 33.8896 -15.1143 33.8896 -33.8887v-318.895c0 -18.7754 -15.1143 -33.8896 -33.8896 -33.8896h-318.895c-18.7744 0 -33.8887 15.1143 -33.8887 33.8896
+v318.895c0 18.7744 15.1143 33.8887 33.8887 33.8887z" />
+    <glyph glyph-name="uniF115" unicode="&#xf115;" 
+d="M54.2109 422.4h352.379c30.0332 0 54.21 -24.1768 54.21 -54.2109v-352.379c0 -30.0342 -24.1768 -54.2109 -54.21 -54.2109h-352.379c-30.0352 0 -54.2109 24.1768 -54.2109 54.2109v352.379c0 30.0342 24.1758 54.2109 54.2109 54.2109zM314.234 371.997
+c0 0 67.5947 -136.213 -42.2246 -236.842c-102.988 -94.3662 -221.439 -21.7285 -221.439 -21.7285c4.74609 -41.3037 171.459 -185.313 312.949 -33.3262c60.5088 64.9932 79.1963 205.716 -49.2852 291.896zM133.122 356.596l0.00195312 -0.00585938
+c-42.9922 0 -70.3955 -49.2207 -70.3955 -83.1641v-90.2764c0 -6.62793 6.29102 -15.3447 13.9453 -15.3447h32.1465c71.751 0 142.08 75.6221 142.08 149.141v25.5938c0 7.43945 -6.11523 14.0566 -14.0576 14.0566h-103.721z" />
+    <glyph glyph-name="uniF120" unicode="&#xf120;" 
+d="M232.802 446.24c57.5723 0.803711 115.418 -15.1123 161.754 -49.2803c-13.2002 -13.5791 -26.4756 -27.0605 -39.6807 -40.6387c-2.01172 -3.15918 -4.74609 -5.09375 -7.83789 -6.39941c-6.18066 -5.89355 -15.9951 -5.52441 -23.998 -8.32031
+c4.57715 7.94141 9.02148 15.8926 13.5986 23.8389c-21.9492 21.5918 -45.8389 43.623 -76.001 52.9609c-31.7236 7.53906 -65.71 4.50879 -96.957 -4c-8.2793 -2.06738 -15.9648 -5.35547 -23.04 -9.43945c-0.358398 -0.239258 -0.763672 -0.397461 -1.12207 -0.640625
+c-18.0889 -12.3486 -32.4863 -30.125 -45.2812 -47.6816c-29.5938 -41.1592 -34.4268 -94.6074 -24.6367 -143.037c3.25098 -54.9629 32.834 -106.065 75.8369 -140.16c49.9814 -43.9551 123.786 -49.8945 185.282 -28.958
+c-0.28125 31.2422 -0.521484 62.5098 -0.797852 93.7568l-82.5654 -3.52246c2.0791 1.17285 4.16211 2.34961 6.24121 3.52246h-0.798828c14.5977 8.22754 29.2402 16.4102 43.8428 24.6377c40.0693 0.286133 80.0869 0.675781 120.156 0.962891
+c-7.15234 -7.09668 -14.2852 -14.1885 -21.4375 -21.2793v-104.801c-1.8125 -0.476562 -3.62988 -0.958008 -5.44238 -1.43945v-1.91992c-28.4824 -7.47461 -56.6943 -15.8262 -85.5967 -21.6006c-71.7256 -16.1953 -150.527 -10.7217 -214.881 26.7207
+c-32.9102 16.3428 -51.9424 49.6338 -66.5605 81.5977c-20.1035 49.4951 -28.0049 105.892 -14.4004 158.08c13.0918 53.8877 48.5176 101.149 95.5186 130.56c15.9131 10.6367 33.1826 19.3037 51.5225 25.2812c24.9199 7.11035 51.1084 10.834 77.2822 11.1992z" />
+    <glyph glyph-name="uniF10A" unicode="&#xf10a;" 
+d="M256 447.82l-0.0078125 0.00292969l59.3311 -59.3311h-36.4941h-4.49512v-4.49414v-144.717l-18.3369 -18.3379l-17.6133 17.6182v144.901v4.49414h-4.49414h-37.7529zM283.146 379.684v0.00195312h41.1689l45.123 -45.3037l-86.292 -86.292v131.594zM336.717 379.684
+l-0.000976562 0.00195312h106.788v-106.788l-41.708 41.8877l-3.23633 3.05664l-3.05566 -3.05664l-95.6416 -95.6416h-16.7188v16.3604l95.8203 95.8203l3.05664 3.05664l-3.05664 3.23535zM69.3916 378.967l0.000976562 -0.00390625h105.17l-41.3477 -41.3486
+l-3.23633 -3.23535l3.23633 -3.05664l96.3584 -96.3584v-15.8203h-17.7979l-95.2832 95.4629l-3.23535 3.05566l-3.05664 -3.05566l-40.8086 -40.8096v105.17zM187.146 378.967l42.4248 0.000976562v-131.415l-87.0098 86.8301zM398.562 305.26l44.9434 -44.9453v-41.168
+h-130.878zM113.26 305.08l-0.00195312 0.00195312l85.9336 -85.9346h-129.797v42.0674zM60.4062 252.227l-0.00488281 -0.00195312v-37.3936v-4.49414h4.49414h143.283l18.5166 -18.6973l-17.0781 -17.0781h-144.717h-4.49414v-4.31445v-38.832l-60.4062 60.4053z
+M452.495 251.325l-0.00390625 0.00878906l59.5049 -59.5049l-59.5 -59.5146v37.9326v4.31445h-4.49414h-145.618l-17.0781 17.2578l18.3369 18.5176h144.358h4.49414v4.49414v36.4941zM274.335 226.698l0.00292969 -11.8682v-4.49414h4.49414h12.2246l-15.2812 -15.2812
+l-3.23535 -3.23633l3.23535 -3.05566l14.0225 -14.2021h-10.9658h-4.49512v-4.31543v-14.3818l-15.46 15.6406l-3.23633 3.05664l-3.05664 -3.05664l-13.8428 -13.8428v12.584v4.31543h-4.49414h-12.0449l14.0225 14.0225l3.05664 3.05566l-3.05664 3.23633
+l-15.4609 15.4609h13.124h4.49414v4.49414v11.3262l14.5615 -14.5615l3.05664 -3.23633l3.23633 3.23535zM69.3916 165.755l0.00195312 0.00195312h131.415l-87.3721 -87.373l-44.0449 44.2246v43.1465zM213.392 165.755l16.3594 -0.00195312v-17.0791l-96.5381 -96.5371
+l-3.23535 -3.23633l3.23535 -3.05566l40.4492 -40.6299h-104.269v104.812l40.9893 -40.9883l3.05566 -3.23633l3.23633 3.23633zM283.146 165.755l15.6396 -0.000976562l96.7168 -96.7168l3.05566 -3.23535l3.23633 3.23535l41.708 41.708v-105.528h-105.887
+l40.4492 40.6299l3.23633 3.05566l-3.23633 3.23633l-94.9189 94.9199v18.6963zM311.373 165.755l132.132 -0.00195312v-42.2471l-44.9434 -45.124zM255.642 161.977l0.00585938 0.00390625l18.6973 -18.5166v-142.562v-4.49414h4.49414h37.3936l-60.585 -60.4053
+l-60.5908 60.4004h39.1914h4.49414v4.49414v144zM229.755 136.09l0.00292969 -130.874h-43.5059l-43.6855 43.6855zM283.146 134.472l85.5732 -85.5742l-43.6855 -43.6855h-41.8877v129.26z" />
+    <glyph glyph-name="uniF133" unicode="&#xf133;" 
+d="M250.716 441.818v0l-0.803711 -136.74l99.7686 133.509l80.3994 -18.4043l-103.809 -133.509l103 -141.583l-78.7822 -25.0264l-100.582 147.235v-132.705l-74.7471 -11.3008v311.26zM79.4316 365.941l0.00390625 -0.00390625
+c0.853516 0.0878906 1.65918 0.0136719 2.4209 -0.484375l56.6631 -37.125c0.0126953 -0.0078125 -0.0126953 -0.154297 0 -0.162109c6.99023 3.80762 14.3438 7.02246 21.9561 9.6875v-30.9971c-41.8262 -18.8213 -71.0342 -60.7754 -71.0342 -109.62
+c0 -66.4004 53.8721 -120.273 120.273 -120.273c46.7305 0 87.3027 26.6172 107.197 65.5459c16.6348 -24.3525 29.3828 -43.1045 29.3828 -43.1045c0.567383 -0.832031 1.62695 -1.2627 2.58301 -0.96875l6.61914 2.09863l20.1797 -33.2568
+c0.918945 -1.51074 0.609375 -3.42871 -0.645508 -4.68164l-29.5439 -29.7051c-1.29492 -1.28613 -3.31738 -1.47852 -4.84375 -0.484375l-55.373 36.3242c-11.3027 -6.65332 -23.5234 -11.8418 -36.4854 -15.3369l-15.498 -63.2832
+c-0.418945 -1.72266 -1.95117 -2.90527 -3.71289 -2.90527h-41.9756c-1.81738 0 -3.34766 1.28418 -3.7168 3.06152l-13.0771 62.96c-12.5674 3.39453 -24.4971 8.49121 -35.5166 14.8535l-56.1816 -34.0645c-1.51172 -0.919922 -3.43066 -0.763672 -4.68164 0.483398
+l-29.7061 29.7051c-1.28809 1.28711 -1.4834 3.31934 -0.483398 4.84375l35.8418 54.5693c-6.76172 11.8896 -11.8691 24.9424 -15.1758 38.584l-61.834 15.0166c-1.71777 0.418945 -3.06738 1.93848 -3.06738 3.71387v41.9746c0 1.81738 1.29297 3.50684 3.06738 3.87598
+l63.7695 13.2344c3.52344 11.7832 8.52832 22.8965 14.6914 33.2568l-34.71 57.3135c-0.916016 1.51074 -0.763672 3.43066 0.484375 4.67969l29.707 29.7061c0.643555 0.644531 1.56738 0.880859 2.42188 0.96875z" />
+    <glyph glyph-name="uniF10E" unicode="&#xf10e;" 
+d="M458.482 318.703c0 25.9932 -0.0205078 51.9668 0.0195312 77.96c5.48633 0.0205078 10.9922 0.0205078 16.498 0.0205078c0.0791016 -24.5371 0 -49.0742 0.0390625 -73.6113c12.3291 3.27148 24.6172 6.62305 36.9463 9.89453
+c0.0195312 -13.6855 0.0195312 -27.3701 0 -41.0752c-12.3086 -3.33105 -24.6572 -6.60352 -36.9463 -9.9541c0 -33.4551 -0.0195312 -66.9297 0 -100.384c12.3291 3.27148 24.6172 6.62305 36.9463 9.89453c0.0195312 -13.6846 0 -27.3701 0 -41.0547
+c-12.3086 -3.35156 -24.6377 -6.60352 -36.9463 -9.9541c-0.0390625 -24.2188 0 -48.4365 -0.0195312 -72.6543c-5.50586 0 -11.0312 0 -16.5381 0.0195312c-0.0195312 22.8213 0.0205078 45.6631 0 68.4854c-24.5771 -6.60352 -49.1338 -13.207 -73.6914 -19.8701
+c-0.0195312 -26.0127 0.0205078 -52.0068 -0.0195312 -78.0195h-16.6377c-0.0400391 24.5371 0.0205078 49.0938 -0.0195312 73.6309c-12.2891 -3.27148 -24.5371 -6.62305 -36.8262 -9.87402c-0.0195312 13.7646 -0.0195312 27.5293 0 41.2939
+c12.2686 3.35156 24.5576 6.58301 36.8262 9.93457c0 33.375 0.0400391 66.7695 0 100.144c-12.2891 -3.25098 -24.5371 -6.60254 -36.8262 -9.87402c-0.0195312 13.7041 -0.0195312 27.3896 0 41.0742c12.2686 3.35156 24.5576 6.58398 36.8262 9.93457
+c0.0195312 24.2383 0 48.4961 0.0195312 72.7539c5.5459 0 11.0918 0 16.6572 -0.0195312c0.0205078 -22.8418 -0.0195312 -45.7031 0 -68.5645c24.5771 6.60254 49.1348 13.2061 73.6924 19.8691zM384.811 257.719
+c-0.0400391 -33.3945 -0.0205078 -66.7891 -0.0205078 -100.184c24.5771 6.62305 49.1348 13.2461 73.6914 19.8691c0 33.3945 0.0205078 66.7695 -0.0195312 100.164c-24.5576 -6.58301 -49.0947 -13.2461 -73.6514 -19.8496zM85.7158 377.113
+c29.2051 14.2842 62.6992 18.1738 94.7969 14.623c30.502 -3.43164 60.3057 -16.917 81.2129 -39.6982c15.1807 -16.2393 25.1152 -36.667 31.3994 -57.832c-14.6025 -3.47168 -29.2051 -6.94238 -43.8281 -10.374c-7.71973 24.8164 -22.4424 49.1748 -46.4014 61.124
+c-26.6318 13.126 -58.6094 11.9893 -86.3789 3.07227c-30.7217 -10.0947 -52.166 -37.9229 -61.582 -67.9668c-10.8125 -34.4512 -10.4736 -71.6162 -4.28906 -106.906c4.94727 -28.4473 18.9912 -56.1367 42.9697 -73.0732
+c26.2529 -19.251 61.6025 -22.6221 92.543 -14.7822c23.7002 6.02441 43.6084 23.1611 54.6602 44.7852c6.30469 11.7109 10.3936 24.4775 13.5459 37.3652c14.8418 -3.79102 29.7236 -7.46094 44.5459 -11.3711c-8.23926 -31.3398 -23.2803 -62.2412 -49.0342 -82.8486
+c-26.5723 -21.8438 -61.6025 -31.2002 -95.6357 -30.123c-38.2422 0.379883 -78.8184 10.9922 -105.85 39.5791c-27.1104 29.3652 -42.2314 68.4248 -46.7598 107.805c-3.75098 36.9648 -1.61621 75.4463 12.5879 110.138c13.3857 33.1152 39.4385 60.8047 71.4971 76.4844z
+" />
+    <glyph glyph-name="uniF15E" unicode="&#xf15e;" 
+d="M326.513 448l-1.24902 -104.777c-22.4258 -36.0059 -236.038 -51.4893 -325.1 -59.4111v104.778c92.5898 10.082 302.264 31.5059 326.349 59.4102zM326.349 306.766l-1.24902 -104.777c-22.4053 -36.0059 -236.038 -51.4893 -325.1 -59.4102v104.777
+c92.5898 10.082 302.265 31.5059 326.349 59.4102zM326.656 166.748l-1.22949 -104.777c-22.4248 -36.0039 -236.059 -51.4873 -325.119 -59.4131v104.778c92.5898 10.0762 302.284 31.498 326.349 59.4121z" />
+    <glyph glyph-name="uniF159" unicode="&#xf159;" 
+d="M512 171.484v0.00683594v-50.5049c0.00292969 -5.11523 -6.12598 -10.7158 -20.0322 -17.9629c-27.3203 -14.2441 -168.873 -72.4189 -199.005 -88.125c-30.1309 -15.7129 -46.8271 -15.6113 -70.6299 -4.23242c-23.8027 11.377 -174.51 72.2393 -201.641 85.207
+c-13.5615 6.48242 -20.6904 11.9492 -20.6904 17.1162v51.7275c0.202148 -5.15527 7.125 -10.6338 20.6904 -17.1162c27.1309 -12.9639 177.833 -73.7432 201.641 -85.1143c23.8027 -11.3818 40.499 -11.5762 70.6299 4.13672
+c30.1318 15.708 171.685 73.8867 199.005 88.1201c12.8066 6.67578 19.3994 11.9756 20.0322 16.7412zM512 255.943v-50.5957c0.00292969 -5.11328 -6.12598 -10.7168 -20.0322 -17.9629c-27.3203 -14.2441 -168.873 -72.4131 -199.005 -88.126
+c-30.1309 -15.7061 -46.8271 -15.6113 -70.6299 -4.23242c-23.8076 11.3721 -174.51 72.2393 -201.641 85.207c-13.5615 6.48242 -20.6904 11.9492 -20.6904 17.1172v51.8193c0.202148 -5.15625 7.125 -10.6338 20.6904 -17.1162
+c27.1309 -12.9639 177.833 -73.835 201.641 -85.207c23.8027 -11.3818 40.499 -11.5713 70.6299 4.13672c30.1318 15.7139 171.685 73.8818 199.005 88.126c12.8066 6.6748 19.3994 12.0684 20.0322 16.834zM512 343.408v0.00195312v-50.5039
+c0.00292969 -5.10938 -6.12598 -10.7158 -20.0322 -17.9629c-27.3203 -14.2441 -168.873 -72.5049 -199.005 -88.2178c-30.1309 -15.707 -46.8271 -15.5176 -70.6299 -4.1377c-23.8076 11.3711 -174.51 72.2412 -201.641 85.207
+c-13.5615 6.48242 -20.6904 11.9512 -20.6904 17.1162v51.7275c0.202148 -5.15625 7.125 -10.6348 20.6904 -17.1162c27.1309 -12.9639 177.838 -73.8301 201.641 -85.2119c23.8027 -11.377 40.499 -11.4746 70.6299 4.23145
+c30.1318 15.7139 171.684 73.8848 199.005 88.126c12.8066 6.67383 19.3994 11.9756 20.0322 16.7402zM278.748 371.906l-9.9375 -23.9072l-16.0557 26.667l-51.2207 4.60156l38.2246 13.793l-11.4658 21.1543l35.7744 -14.001l33.7578 11.042l-9.13672 -21.873
+l34.4023 -12.875zM183.353 294.907l118.636 18.2109l-35.8232 -52.5518zM214.789 338.637c0 -13.5742 -28.3887 -24.5791 -63.4062 -24.5791c-35.0195 0 -63.4062 11.0049 -63.4062 24.5791c0 13.5752 28.3896 24.5791 63.4062 24.5791
+c35.0195 0 63.4062 -11.0039 63.4062 -24.5791zM375.537 370.022l70.1562 -27.8389l-70.1592 -27.6494l-7.52441 -3.00977l-70.1592 27.7441z" />
+    <glyph glyph-name="uniF100" unicode="&#xf100;" 
+d="M105.2 257.08l149.755 87.0303l150.784 -87.0605l-149.749 -87.0303l-111.089 64.1387zM262.349 158.034l149.002 86.7529l-1.75098 -130.032v0.445312h-146.672zM256 417.863c141.384 0 256 -114.381 256 -255.764c0 -16.1025 -1.50488 -31.54 -4.34668 -46.8994
+h-81.1826l-1.51074 141.85v0.015625v0.0146484c0 0.15918 0.936523 0.317383 0.921875 0.476562c-0.0107422 0.143555 0.952148 0.296875 0.931641 0.44043c-0.0253906 0.173828 -0.0664062 0.333008 -0.102539 0.491211
+c-0.0253906 0.138672 -0.0458984 0.28125 -0.0820312 0.415039c-0.0458984 0.163086 -0.107422 0.317383 -0.158203 0.470703c-0.0410156 0.132812 -0.0820312 0.271484 -0.138672 0.399414c-0.0615234 0.15332 -0.143555 0.301758 -0.214844 0.445312
+c-0.0664062 0.123047 -0.118164 0.255859 -0.189453 0.374023c-0.0869141 0.148438 -0.18457 0.286133 -0.287109 0.429688c-0.0761719 0.107422 -0.137695 0.220703 -0.219727 0.328125c-0.112305 0.148438 -0.246094 0.286133 -0.369141 0.424805
+c-0.0810547 0.0917969 -0.148438 0.178711 -0.235352 0.260742c-0.15332 0.154297 -0.322266 0.287109 -0.491211 0.424805c-0.0712891 0.0566406 -0.12793 0.108398 -0.200195 0.164062c-0.245117 0.189453 -0.506836 0.337891 -0.777344 0.492188l-164.88 95.1348
+c-2.19141 1.26465 -4.88965 1.1416 -7.07617 -0.128906l-163.794 -95.4316v0v0l-0.0205078 0.225586c-0.117188 -0.0664062 -0.219727 0.0927734 -0.332031 0.015625c-0.143555 -0.0976562 -0.296875 -0.18457 -0.430664 -0.291992
+c-0.112305 -0.0869141 -0.209961 -0.18457 -0.317383 -0.276367c-0.12793 -0.107422 -0.260742 -0.214844 -0.378906 -0.333008c-0.107422 -0.102539 -0.194336 -0.219727 -0.291992 -0.327148c-0.101562 -0.118164 -0.214844 -0.236328 -0.311523 -0.358398
+c-0.0927734 -0.118164 -0.168945 -0.250977 -0.256836 -0.374023c-0.0869141 -0.123047 -0.178711 -0.250977 -0.255859 -0.378906c-0.0761719 -0.132812 -0.142578 -0.282227 -0.209961 -0.415039c-0.0664062 -0.132812 -0.142578 -0.265625 -0.204102 -0.404297
+c-0.0566406 -0.143555 -0.113281 -0.296875 -0.164062 -0.44043c-0.0458984 -0.143555 -0.12793 -0.28125 -0.168945 -0.424805c-0.0410156 -0.148438 -0.118164 -0.3125 -0.148438 -0.46582c-0.03125 -0.143555 -0.173828 -0.291992 -0.194336 -0.44043
+c-0.0205078 -0.15918 -0.241211 -0.317383 -0.250977 -0.476562c-0.0107422 -0.142578 -0.46582 -0.296875 -0.46582 -0.445312l-1.27539 -142.325c0 -0.00585938 0 0.445312 0 0.445312h-77.5732c-2.8418 15.3594 -4.34668 30.7969 -4.34668 46.8994
+c0 141.383 114.616 255.764 256 255.764zM215.501 176.66l31.9023 -18.8613l-1.64355 -43.0439v0.445312h-147.988l-0.00976562 129.889zM419.358 97.5664c3.4668 -0.0146484 6.27246 -3.0918 6.25684 -6.55859c0 -3.46094 -2.80566 -6.52246 -6.25684 -6.52246h-0.0302734
+c-3.47168 0 -6.26172 3.08691 -6.26172 6.55371c0.015625 3.46582 2.82617 6.52734 6.29199 6.52734zM419.282 73.8711c1.64355 0 3.26074 -0.660156 4.43848 -1.83301c1.15723 -1.15723 1.83301 -2.77441 1.83301 -4.43848
+c0 -1.64355 -0.670898 -3.25684 -1.83301 -4.41895c-1.17188 -1.17188 -2.79492 -1.84863 -4.43848 -1.84863s-3.27246 0.676758 -4.43457 1.84863c-1.16211 1.15723 -1.83301 2.77539 -1.83301 4.41895c0 1.66406 0.666016 3.27637 1.83301 4.43848
+c1.15723 1.17285 2.79102 1.83301 4.43457 1.83301zM395.648 61.123c2.99512 1.73535 6.83496 0.716797 8.57031 -2.25879c1.74121 -2.99512 0.727539 -6.83496 -2.27344 -8.5752c-0.982422 -0.579102 -2.06836 -0.865234 -3.13281 -0.865234
+c-2.16113 0 -4.26562 1.12598 -5.4375 3.11719c-1.74121 3.00098 -0.727539 6.84082 2.27344 8.58203zM375.168 49.2344c2.99512 1.74023 6.83496 0.72168 8.57617 -2.27344c1.74023 -2.99512 0.72168 -6.83594 -2.27344 -8.58105
+c-0.983398 -0.579102 -2.06836 -0.844727 -3.13379 -0.844727c-2.16504 0 -4.26465 1.11035 -5.42676 3.11719c-1.76172 2.99609 -0.742188 6.84082 2.25781 8.58203zM272.778 -10.2812c2.99512 1.74121 6.83496 0.727539 8.57617 -2.26758
+c1.74023 -2.99512 0.72168 -6.8252 -2.27344 -8.56641c-0.988281 -0.578125 -2.06836 -0.865234 -3.13379 -0.865234c-2.16016 0 -4.26465 1.13184 -5.44238 3.13867c-1.74121 2.99512 -0.72168 6.82031 2.27344 8.56055zM293.258 1.62305
+c2.99609 1.74121 6.83594 0.72168 8.57617 -2.27344c1.74121 -2.99512 0.722656 -6.83496 -2.27344 -8.57617c-0.982422 -0.5625 -2.06836 -0.849609 -3.13281 -0.849609c-2.16113 0 -4.26562 1.12598 -5.44238 3.11816c-1.74121 2.99512 -0.722656 6.83984 2.27246 8.58105
+zM313.738 13.5273c2.99512 1.73535 6.83984 0.72168 8.58105 -2.26855c1.74121 -3 0.72168 -6.83984 -2.27344 -8.58105c-0.982422 -0.578125 -2.06836 -0.844727 -3.14844 -0.844727c-2.15039 0 -4.26465 1.10547 -5.42773 3.11816
+c-1.74512 2.99512 -0.726562 6.83496 2.26855 8.57617zM354.683 37.3301c2.99512 1.74609 6.84082 0.726562 8.58105 -2.27344c1.74121 -2.99023 0.737305 -6.83496 -2.25781 -8.57617c-0.998047 -0.578125 -2.08398 -0.844727 -3.14844 -0.844727
+c-2.16602 0 -4.26562 1.10645 -5.42773 3.11816c-1.74023 2.99512 -0.72168 6.83496 2.25293 8.57617zM334.218 25.4307c2.99512 1.74121 6.84082 0.722656 8.58105 -2.27246c1.74121 -2.99609 0.722656 -6.83594 -2.27246 -8.57617
+c-1.00391 -0.583984 -2.08398 -0.850586 -3.14941 -0.850586c-2.16504 0 -4.26465 1.11133 -5.42676 3.11816c-1.74121 2.99512 -0.727539 6.84082 2.26758 8.58105zM255.683 49.7207c3.47168 0 6.26172 -2.82617 6.24609 -6.28809
+c0.015625 3.46191 -2.79492 6.28809 -6.24609 6.28809zM255.544 2.36035c3.4668 -0.015625 6.27734 -2.82129 6.26172 -6.28711c0 3.46582 -2.79492 6.27148 -6.26172 6.28711zM249.882 41.0215c0.947266 -2.24805 3.16406 -3.83496 5.75977 -3.84473
+c-2.60059 0.00976562 -4.81836 1.59668 -5.75977 3.84473zM249.262 -3.89648c0 1.73633 0.702148 3.30273 1.84375 4.42871c-1.13184 -1.12598 -1.83789 -2.69824 -1.84375 -4.42871zM249.262 -3.89648c-0.0205078 -3.46582 2.79102 -6.27148 6.25684 -6.29199
+c-3.46582 0 -6.27734 2.82617 -6.25684 6.29199zM249.523 90.834c0 -3.46582 2.79004 -6.2666 6.25684 -6.28711c-3.4668 0 -6.27246 2.82031 -6.25684 6.28711zM255.749 73.416c3.03125 -0.015625 5.5498 -2.67773 6.13379 -5.53516
+c0.0820312 -0.40918 0.123047 -1.33105 0.123047 -1.7666c-0.015625 -3.4502 -2.82129 -7.23438 -6.27246 -7.23438h-0.0146484c-3.46191 0 -6.27246 3.81934 -6.25684 7.28027c0 0.435547 0.0410156 1.85352 0.12793 2.25879
+c0.588867 2.86133 3.12305 4.99707 6.15918 4.99707zM255.611 26.04c3.46582 -0.0146484 6.2666 -3.16406 6.25586 -6.63477c0 -3.47168 -2.80566 -6.60547 -6.27148 -6.60547h-0.015625c-3.46582 0 -6.26172 3.1748 -6.26172 6.63574
+c0.015625 3.47168 2.82617 6.62012 6.29297 6.60449zM255.683 49.7207c3.45117 0 6.26172 -2.51953 6.24609 -5.98047c0 -0.429688 -0.0410156 -0.547852 -0.12793 -0.957031c-0.583984 -2.84766 -3.10742 -4.38281 -6.12891 -4.38281h-0.0146484h-0.015625
+c-2.5957 0 -4.8125 0.982422 -5.75977 3.24023c-0.323242 0.757812 -0.49707 0.967773 -0.49707 1.84375c0.0107422 3.01562 2.1709 5.54492 5.0332 6.11328c0.40918 0.0820312 0.834961 0.123047 1.26465 0.123047zM255.811 97.0957
+c3.47168 -0.015625 6.27246 -2.85742 6.26172 -6.32324c-0.015625 -3.46582 -2.80566 -6.29199 -6.27734 -6.29199h-0.0146484c-3.4668 0 -6.25684 2.85645 -6.25684 6.32227c0.015625 3.4668 2.82129 6.30859 6.28711 6.29297zM255.544 2.36035
+c3.4668 -0.015625 6.26172 -4.13184 6.26172 -7.59277c-0.0146484 -3.4668 -2.82617 -7.56738 -6.27637 -7.56738h-0.015625c-3.46094 0 -6.27246 4.13184 -6.25195 7.59766c0.00585938 1.73047 0.707031 4.6084 1.84375 5.73926
+c1.13672 1.13184 2.70312 1.83301 4.43848 1.82324zM255.457 -21.335c1.65918 0 3.27148 -0.660156 4.43457 -1.83301c1.17188 -1.15723 1.84766 -2.77539 1.84766 -4.43359c0 -1.64941 -0.675781 -3.26172 -1.84766 -4.42383
+c-1.15723 -1.17285 -2.77539 -1.83301 -4.43457 -1.83301c-1.64844 0 -3.26074 0.660156 -4.42383 1.83301c-1.17188 1.15723 -1.83301 2.77441 -1.83301 4.42383c0 1.6582 0.661133 3.27148 1.83301 4.43359c1.15723 1.17285 2.77539 1.83301 4.42383 1.83301z
+M237.982 -10.2607c3.01074 -1.74512 4.0293 -5.57031 2.30469 -8.58105c-1.15723 -2.00195 -3.27734 -3.13867 -5.4375 -3.13867c-1.07031 0 -2.15039 0.271484 -3.13867 0.850586c-2.99512 1.72559 -4.01465 5.56543 -2.28906 8.56055
+c1.72559 3.01562 5.56543 4.0293 8.56055 2.30859zM134.938 49.2344c3.01074 -1.74121 4.0293 -5.57129 2.30371 -8.58203c-1.17676 -2.00098 -3.27637 -3.13281 -5.44238 -3.13281c-1.06445 0 -2.14551 0.28125 -3.13281 0.844727
+c-2.99609 1.72559 -4.03027 5.56543 -2.28906 8.56543c1.72559 3.01074 5.56543 4.0293 8.56055 2.30469zM114.33 61.1328c2.99512 -1.73535 4.0293 -5.56055 2.29297 -8.58105c-1.16211 -2.00195 -3.2666 -3.13379 -5.42676 -3.13379
+c-1.07031 0 -2.15039 0.271484 -3.13867 0.850586c-2.99512 1.72559 -4.0293 5.56543 -2.28906 8.56055c1.72559 3.01074 5.55078 4.0293 8.56152 2.30371zM196.771 13.5273c2.99512 -1.72559 4.03027 -5.56543 2.28906 -8.56055
+c-1.16211 -2.00781 -3.26172 -3.13379 -5.44238 -3.13379c-1.0498 0 -2.12988 0.266602 -3.11816 0.844727c-2.99512 1.72559 -4.0293 5.56543 -2.30371 8.56543c1.74023 2.99512 5.56543 4.02441 8.5752 2.28418zM176.164 25.4307
+c2.99512 -1.72461 4.0293 -5.56543 2.28809 -8.56543c-1.16211 -2.01758 -3.26074 -3.13379 -5.44238 -3.13379c-1.06445 0 -2.12988 0.266602 -3.11816 0.830078c-3.01074 1.74023 -4.0293 5.57031 -2.30371 8.58105c1.74121 2.99512 5.56543 4.0293 8.57617 2.28809z
+M217.38 1.63867c3.00586 -1.74121 4.0293 -5.56543 2.30371 -8.57617c-1.17773 -2.00684 -3.27637 -3.13867 -5.44238 -3.13867c-1.06445 0 -2.14551 0.271484 -3.13379 0.849609c-2.99512 1.7207 -4.0293 5.56543 -2.28809 8.56055
+c1.72559 3.01074 5.56543 4.03027 8.56055 2.30469zM155.54 37.3301c3.01074 -1.72559 4.03516 -5.56543 2.30469 -8.57617c-1.15723 -2.00684 -3.27734 -3.13379 -5.4375 -3.13379c-1.07031 0 -2.15039 0.282227 -3.13867 0.844727
+c-2.99512 1.74121 -4.01465 5.56641 -2.28906 8.57617c1.72559 3.00098 5.56543 4.01953 8.56055 2.28906zM90.5879 73.8711c1.64844 0 3.26172 -0.675781 4.43945 -1.83301c1.15723 -1.17188 1.83301 -2.79004 1.83301 -4.43848
+c0 -1.64355 -0.670898 -3.26172 -1.83301 -4.43457c-1.17773 -1.15625 -2.79102 -1.83301 -4.43945 -1.83301c-1.66406 0 -3.27637 0.670898 -4.43848 1.83301c-1.17285 1.17285 -1.83301 2.79102 -1.83301 4.43457c0 1.64844 0.660156 3.2666 1.83301 4.43848
+c1.16211 1.15723 2.77441 1.83301 4.43848 1.83301zM90.665 97.5518c3.46582 0 6.27734 -3.08789 6.25684 -6.55371c-0.015625 -3.44629 -2.82129 -6.51758 -6.27246 -6.51758h-0.015625c-3.46582 0 -6.27148 3.08691 -6.26172 6.55273
+c0 3.46191 2.82617 6.5332 6.29297 6.51855zM498.269 104.96c1.2998 0 2.36035 -1.25977 2.36035 -2.55957c0 -1.30078 -1.05469 -2.56055 -2.35547 -2.56055h-486.139c-1.30078 0 -2.35059 1.25977 -2.35059 2.56055c0 1.2998 1.0498 2.55957 2.35059 2.55957h486.134z" />
+    <glyph glyph-name="uniF137" unicode="&#xf137;" 
+d="M0 417.391h190.3v-18.4492h-18.459v-20.3203l-171.841 -14.9424v53.7119zM270.168 362.409c24.2344 0 43.8193 19.5283 43.8193 43.834c0 24.2227 -19.5908 43.9473 -43.8193 43.9473c-24.3105 0 -43.957 -19.7246 -43.957 -43.9473
+c0.00488281 -24.3057 19.6465 -43.834 43.957 -43.834zM303.364 364.872c12.5508 12.417 32.8047 12.417 45.3564 0l94.9492 -94.8213c3.65625 -3.64551 5.84082 -8.69531 5.84082 -14.1396v-284.51c0 -19.6006 -15.7959 -35.4014 -35.3857 -35.4014
+c-19.5908 0 -35.6689 15.8008 -35.6689 35.4014v234.705l-88.502 88.5791l-35.3857 -35.3916c-3.98535 -4.78711 -9.95996 -7.91309 -16.8711 -7.91309c-6.31348 0 -12.0107 2.71973 -16.0684 7.11621l-60.9561 61.085c-7.76465 9.22461 -7.10645 23.2314 2.06641 31.0059
+c9.21973 7.76367 22.9639 6.44238 30.7383 -2.72559l46.3486 -46.5391zM118.787 351.39l14.9316 -84.9951l0.530273 -281.665h76.8906v-46.5391h-125.286v328.204l14.8086 84.7275c0.791992 4.38672 4.50977 7.63574 9.09082 7.63574
+c4.39648 0 8.16992 -3.11621 9.03418 -7.36816z" />
+    <glyph glyph-name="uniF118" unicode="&#xf118;" 
+d="M256.121 -58.2383c-57.4863 10.1621 -74.0312 15.4619 -105.388 33.7559c-35.5811 20.7598 -56.4717 42.124 -94.8691 97.0215c-35.9111 51.3447 -48.2295 86.5391 -48.2295 137.804c0 46.8193 6.94727 80.1875 23.3984 112.39l7.41504 14.5166l-7.56055 5.97754
+c-11.3457 8.9707 -24.9473 28.0527 -28.1064 39.4326c-3.06055 11.0225 -3.7793 44.4219 -1.23047 57.166c1.78906 8.94043 8.72363 10.708 17.6826 4.50781c2.7793 -1.92383 7.79004 -4.35254 11.1357 -5.39746c9.61719 -3.00391 35.25 -21.5391 46.1699 -33.3857
+l9.97363 -10.8193l11.1553 6.75684c14.5352 8.80469 34.6855 16.4824 58.5469 22.3076c26.8604 6.55664 98.0605 6.65918 125.523 0.180664c22.8398 -5.3877 60.748 -20.3691 76.8516 -30.373c18.9609 -11.7783 21.9385 -12.5625 36.1406 -9.5166
+c28.3281 6.0752 52.457 -5.0498 70.0967 -32.3203c7.3291 -11.3291 7 -33.4639 -0.649414 -43.6504l-5.84766 -7.78711l10.002 -21.6729c14.3555 -31.1094 28.2109 -76.4502 31.082 -101.723c4.94922 -43.5518 -5.59961 -97.249 -28.7607 -146.41
+c-18.9424 -40.207 -65.4932 -73.7686 -123.456 -89.0088c-28.2178 -7.41895 -48.0059 -7.36523 -91.0762 0.248047zM350.905 -22.4287c39.3789 13.8564 68.7354 38.5391 96.1943 80.8789c15.0586 23.2207 22.7578 43.5049 26.9805 71.085
+c3.30957 21.6221 0.78418 46.7627 -9.45898 94.1455c-5.83301 26.9844 -18.8545 46.6406 -35.5078 53.5986c-16.835 7.03418 -43.127 3.43652 -45.6592 -6.24805c-1.88574 -7.21289 -20.9297 -7.31152 -24.7744 -0.12793c-5.41504 10.1201 -2.9082 16.2559 12.8447 31.4326
+c14.7402 14.2012 17.1797 19.9707 8.44336 19.9707c-2.16504 0 -7.28418 1.97754 -11.376 4.39453c-5.70312 3.36914 -7.44043 6.27539 -7.44043 12.4512c0 17.9326 -3.30273 32.043 -8.10059 34.6113c-4.2373 2.26758 -5.69727 0.610352 -12.1572 -13.7881
+c-4.03809 -9 -10.1396 -19.1406 -13.5596 -22.5342c-14.0391 -13.9307 -38.334 -19.0186 -57.582 -12.0586c-9.60156 3.47266 -10.0791 5.34473 -4.66406 18.3027c8.25293 19.7529 2.9668 53.6523 -9.60156 61.5811c-5.98633 3.77637 -22.1826 -2.02637 -32.2969 -11.5713
+l-8.5957 -8.11133l0.988281 -27.1553c0.759766 -20.8779 2.07422 -28.7852 5.6875 -34.2012c2.58594 -3.87402 3.5957 -7.04492 2.24609 -7.04492c-2.22559 0 -28.4512 17.4717 -48.2646 32.1533l-7.86035 5.8252l2.42871 17.9414
+c1.33496 9.86816 1.68066 20.9199 0.766602 24.5605c-2.42383 9.65918 -12.0908 8.66602 -24.4648 -2.51367c-18.8525 -17.0322 -30.332 -43.6201 -36.1523 -83.7305c-1.78906 -12.3281 -4.07227 -22.415 -5.0752 -22.415s-2.46777 5.47559 -3.25684 12.168
+c-3.15234 26.7754 -9.77734 63.459 -11.8311 65.5117c-2.05957 2.05957 -25.6201 -25.6934 -33.1533 -39.0518c-1.92383 -3.41113 -6.2002 -11.042 -9.50293 -16.958c-3.30176 -5.91504 -8.62598 -20.415 -11.8301 -32.2227
+c-4.98535 -18.3682 -5.83008 -27.7578 -5.84668 -65.0176c-0.0205078 -47.3662 1.86914 -56.1973 19.4326 -90.7598c12.3066 -24.2188 37.1943 -59.9863 50.0371 -71.9092c7.32031 -6.79688 8.09668 -4.62109 0.914062 2.56152
+c-12.0449 12.0449 -23.0557 39.6484 -23.0557 57.7979c0 42.3047 38.4131 90.7432 79.04 99.666l8.00391 1.75781l-8.84863 8.3457c-9.22266 8.69824 -19.2832 28.6562 -19.2666 38.2227c0.0205078 11.502 9.23242 21.7061 23.3916 25.9102
+c25.3447 7.52734 48.1973 2.81836 55.2988 -11.3926c6.61621 -13.2422 2.86523 -34.9668 -8.73633 -50.5938l-6.18164 -8.3252h11.251c36.4102 0 104.131 -15.0928 143.994 -32.0908c20.9521 -8.93457 52.291 -38.4912 63.1055 -59.5186
+c8.67285 -16.8623 8.6123 -45.9629 -0.131836 -62.9629c-8.41602 -16.3623 -26.3438 -32.4932 -47.7344 -42.9463l-17.8008 -8.7002l-52.5156 0.195312c-40.7656 0.150391 -60.5391 1.45508 -88.3789 5.82715c-50.082 7.86523 -75.6309 13.1943 -84.1777 17.5586
+c-13.5576 6.9209 -4.4541 -1.07227 13.0439 -11.4551c48.8408 -28.9795 88.3584 -42.416 140.3 -47.7021c19.5693 -1.99219 58.9609 0.609375 70.4482 4.65137zM285.414 214.398c-20.8203 12.6963 -32.8086 42.4727 -26.792 66.5469
+c7.85352 31.4307 48.0889 49.6689 71.0078 32.1875c12.6494 -9.64746 20.874 -23.5801 24.0439 -40.7295c5.37988 -29.1006 -2.62012 -48.0869 -24.4375 -57.9971c-13.6279 -6.19043 -33.6777 -6.19336 -43.8223 -0.0078125zM322.229 256.334
+c0.743164 8.77246 -6.57324 27.8428 -11.9609 31.1719c-1.25586 0.776367 -6.17188 -1.2002 -10.9238 -4.3916c-9.77441 -6.56543 -12.1689 -15.8018 -7.20312 -27.79c4.85254 -11.7148 11.6963 -15.3945 21.3447 -11.4766c6.55469 2.66113 8.09766 4.86426 8.74316 12.4863
+zM362.104 36.5049c35.709 17.7334 51.0732 49.085 37.292 76.0977c-5.98242 11.7275 -21.6465 29.5146 -36.0068 40.8877c-11.9443 9.46094 -50.4863 23.2686 -89.335 32.0049c-24.2559 5.45508 -36.7002 6.69727 -70.4473 7.03516
+c-40.7021 0.40625 -41.0898 0.357422 -55.6357 -7.12891c-17.2217 -8.86328 -24.6748 -15.3555 -34.6895 -30.2178c-21.1602 -31.4014 -20.75 -58.4346 1.30176 -85.9209c15.6621 -19.5215 31.5488 -24.4014 118.483 -36.3906
+c23.5244 -3.24414 47.2793 -4.62012 74.2891 -4.30273c38.2627 0.449219 40.2539 0.737305 54.748 7.93555zM318.158 67.5713c-14.4463 10.1182 -18.0205 36.6328 -7.10449 52.6973c8.47266 12.4688 24.1602 16.8672 37.2617 10.4463
+c12.8965 -6.31934 19.627 -24.8066 15.5566 -42.7314c-4.18555 -18.4326 -10.7803 -24.4102 -26.9326 -24.4102c-7.70117 0 -15.4189 1.64355 -18.7812 3.99805zM156.788 106.601c-6.31055 4.85645 -9.8877 19.2969 -7.31836 29.5371
+c2.06836 8.24219 17.3984 15.6055 28.0527 13.4746c19.4551 -3.89062 26.1221 -24.1934 13.0479 -39.7314c-5.47266 -6.50293 -8.49707 -7.87207 -17.292 -7.8252c-6.15137 0.0332031 -13.125 1.95508 -16.4902 4.54492zM183.941 251.432
+c0.62793 3.23926 -1.07227 4.27051 -7.04492 4.27051c-9.03711 0 -9.41992 -0.649414 -3.7334 -6.33594c4.86426 -4.86426 9.61035 -3.95508 10.7783 2.06543zM450.812 330.077c0 9.85742 -18.2305 29.7715 -30.666 33.4971
+c-5.40527 1.61914 -13.7607 2.20605 -18.5684 1.30469l-8.74121 -1.64062l22.583 -23.0615c12.4209 -12.6846 22.584 -24.4004 22.584 -26.0361s2.88184 -0.266602 6.4043 3.04199c3.74707 3.52051 6.4043 8.87012 6.4043 12.8945zM59.8418 366.927
+c5.10156 6.22559 9.27441 12.0566 9.27441 12.959c0 7.32422 -37.5859 39.7656 -46.0713 39.7656c-3.81348 0 -3.18164 -26.96 0.857422 -36.5869c3.22656 -7.68848 21.209 -27.4561 24.9775 -27.4561c0.927734 0 5.86133 5.09375 10.9619 11.3184z" />
+    <glyph glyph-name="uniF111" unicode="&#xf111;" 
+d="M165.341 419.279c84.5459 0 136.543 -33.3926 136.543 -55.0947c0 -92.6025 0.0898438 -185.206 0.0898438 -277.81c0 -21.6914 -52.0742 -55.0938 -136.629 -55.0938s-136.629 33.4023 -136.629 55.0938v277.81c0 21.6924 52.0703 55.0947 136.625 55.0947z
+M165.35 448.001c-82.0977 0 -165.355 -28.8379 -165.355 -83.8164v-277.81c0 -54.9785 83.2559 -83.8164 165.351 -83.8164c82.0957 0 165.352 28.8379 165.352 83.8164c0 92.6035 -0.0898438 185.207 -0.0898438 277.81c0 54.9688 -83.1582 83.8164 -165.257 83.8164z
+M323.417 364.185c0 51.2822 -78.6494 79.3574 -158.032 79.3574c-79.3721 0 -158.032 -28.0752 -158.032 -79.3574c0 -51.2812 78.6553 -79.3574 158.032 -79.3574c79.3779 0 158.032 28.0762 158.032 79.3574zM298.772 364.185
+c0 -22.7275 -51.8955 -54.7119 -133.388 -54.7119c-81.4824 0 -133.388 31.9844 -133.388 54.7119c0 22.7285 51.9004 54.7129 133.388 54.7129s133.388 -31.9844 133.388 -54.7129z" />
+    <glyph glyph-name="uniF155" unicode="&#xf155;" 
+d="M349.281 448h0.0117188c36.5566 0.31543 83.2715 -9.28418 116.797 -49.1211c7.54199 -8.96094 9.70801 -22.124 9.44141 -38.2373c-0.265625 -16.1172 -3.41504 -35.3789 -9.28223 -56.4834c-11.3711 -40.9502 -32.9521 -88.5654 -63.1963 -131.358
+c0.77832 -0.533203 1.94043 -1.15234 3.51758 -1.76172c6.30273 -2.42578 20.7021 -4.55469 49.4395 0.959961c7.23145 1.38867 12.5801 2.45117 18.0801 -1.43945c2.75 -1.94629 4.29199 -5.8252 4 -8.64062s-1.49609 -4.93848 -2.87988 -6.87988
+c-5.53809 -7.7666 -16.5215 -15.0576 -30.5605 -21.1201c-12.4541 -5.37402 -30.2412 -8.1582 -46.0801 -8.32031c-7.91992 -0.0810547 -15.3877 0.445312 -21.6006 2.24023c-0.0488281 0.0146484 -0.110352 -0.0146484 -0.15918 0
+c-2.59473 -22.6201 -8.25879 -64.6113 -11.6797 -83.041c-2.89258 -15.6006 -7.82715 -27.9893 -17.4404 -37.2803c-9.61328 -9.29004 -23.1641 -14.917 -41.4404 -18.5596c-22.6045 -4.50293 -39.1318 0.316406 -49.7598 8.63965
+c-10.6279 8.32422 -15.4922 19.3203 -18.4004 26.0801c-2.00977 4.67383 -3.00391 10.6611 -4 18.7197c-0.996094 8.05957 -1.72656 17.9951 -2.24023 29.1201c-0.699219 15.1631 -0.951172 32.6729 -0.799805 50.8799
+c-10.668 -8.95801 -22.6914 -13.4395 -33.7598 -15.2002c-15.0039 -2.38672 -28.4805 -0.100586 -36.4805 1.76074c-3.73145 0.867188 -7.53418 2.29492 -11.2002 4.15918c-3.66602 1.86523 -7.22363 3.90332 -9.59961 8
+c-1.18848 2.04883 -1.97559 5.03613 -1.28027 7.83984c0.695312 2.80469 2.64062 5.08301 4.7998 6.7207c4.31934 3.27441 9.93652 5.06641 18.5605 6.71973c15.6455 2.99609 21.1279 5.03711 24.4795 7.52051c2.87891 2.13281 5.70312 6.1123 11.6797 12.6396
+c-0.0136719 0.212891 0.0166016 0.425781 0 0.640625c-10.3418 0.236328 -20.1611 2.95801 -28.96 7.35938c-3.26758 -3.19824 -19.96 -19.625 -40.3193 -42.3994c-8.53418 -9.53906 -18.0244 -14.9658 -28.001 -15.3604
+c-9.97559 -0.393555 -19.0605 4.27832 -26.7197 11.2002c-15.3193 13.8457 -27.6016 37.5732 -38.2402 64.4814c-10.6387 26.9102 -19.29 56.8779 -25.4404 82.4014c-6.15039 25.5254 -9.70703 46.0889 -10.2402 56.002c-2.26855 42.1846 8.35059 70.7021 26.5605 88.6377
+c18.209 17.9365 43.1924 24.623 67.5225 25.9209c6.07715 0.324219 12.0986 0.420898 18.0781 0.15918c36.2656 -1.58691 67.3135 -12.1533 75.3613 -15.04c16.1689 10.2422 37.0029 16.7178 63.0381 16.3203c13.1836 -0.201172 25.334 -1.86621 36.6338 -4.47949
+c0.0498047 -0.0117188 0.109375 0.0117188 0.15918 0c0.104492 0.0449219 0.246094 0.129883 0.320312 0.15918c0.211914 0.0849609 0.304688 0.0976562 0.480469 0.160156c0.702148 0.250977 1.66309 0.549805 3.04004 0.959961
+c2.75293 0.820312 7.14551 2.00586 12.6396 3.2002c10.9893 2.38867 26.8398 4.96191 45.1201 5.12012zM349.293 434.399l-0.00195312 0.00488281c-14.4297 -0.125 -27.1436 -1.95117 -36.9609 -3.84082c27.167 -11.1777 47.6523 -28.4473 62.0801 -45.5977
+c11.8887 -14.1357 19.835 -28.3027 24.6426 -39.0449c2.40137 -5.36523 4.04004 -9.76367 4.95605 -13.2812c0.458984 -1.75586 0.708984 -3.22266 0.799805 -4.7998c0.0458984 -0.789062 0.19043 -1.52637 -0.15918 -2.87988
+c-0.0234375 -0.0878906 -0.128906 -0.223633 -0.160156 -0.320312c0.671875 -17.8242 -4.21777 -29.751 -4.7998 -46.7197c-0.429688 -12.2783 3.00488 -26.6572 3.83984 -42.4004c0.786133 -14.8154 -1.13867 -31.0547 -11.5205 -47.0391
+c0.87207 -1.00293 1.71973 -1.91797 2.56055 -2.88086c27.3096 40.0234 46.957 84.3389 57.4414 122.082c5.64258 20.3135 8.71777 38.6943 8.95996 53.2783s-2.6875 25.1885 -6.40039 29.5996c-30.1875 35.8672 -71.4922 44.1318 -105.277 43.8398zM250.73 429.124
+l-0.00195312 -0.00585938c-27.0811 0.413086 -46.3457 -6.88965 -60.7998 -18.0791c-14.4541 -11.1904 -24.0254 -26.5352 -30.4004 -42.2402c-7.4043 -18.2451 -10.1104 -36.5127 -11.1992 -48.7998c0.0693359 0.0361328 0.0898438 0.124023 0.160156 0.160156
+c7.7832 4.0293 18.0195 8.05371 28.959 10.3994c5.46973 1.17383 11.1523 1.92188 16.7998 1.91992s11.2969 -0.800781 16.6406 -2.71973c10.6875 -3.83789 19.5234 -12.8184 22.7197 -26.5596c15.335 -65.9395 -4.74609 -90.5918 -12.1602 -109.118
+c-3.15137 -7.89648 -5.84473 -14.8135 -7.36035 -20.6396c0.961914 0.229492 1.93457 0.563477 2.88086 0.640625c5.22949 0.423828 9.40332 -1.30176 11.8398 -2.24023c7.44824 -2.87109 12.6094 -8.7793 15.3594 -15.6807
+c0.686523 -1.72461 1.11621 -3.56836 1.43945 -5.43652c0.270508 -0.65332 0.490234 -1.75195 0.490234 -2.45117c0 -0.119141 -0.00683594 -0.3125 -0.0146484 -0.431641c-0.808594 -26.9004 -0.685547 -54.0264 0.322266 -75.8428
+c0.501953 -10.9053 1.14746 -20.4336 2.08398 -27.9912c0.935547 -7.56543 2.36426 -13.2559 3.2002 -15.2002c2.78613 -6.47656 6.87207 -15.0293 14.2402 -20.7998c7.36719 -5.77051 17.9736 -9.60547 37.2793 -5.75977c16.7393 3.33594 27.0273 7.89844 33.9199 14.5596
+s10.9639 16.0264 13.5996 30.2402c3.9541 21.2988 11.873 83.2227 12.7998 94.7197l-0.00195312 0.160156l0.00195312 0.160156c-0.342773 8.47852 1.0498 15.1348 4.00391 20.1572c3.10449 5.28906 7.84668 8.50098 12.001 10.2402
+c2.04883 0.857422 3.99609 1.48145 5.59961 1.91992c-1.25 1.68457 -2.99121 3.87305 -5.2793 6.55957c-4.43359 5.20508 -10.1348 12.2627 -14.5605 22.2402c-0.472656 1.06543 -2.69922 4.9209 -5.59961 9.75977c-2.90137 4.83887 -6.56934 10.9248 -10.4004 17.7607
+c-7.66211 13.6709 -15.9912 30.2627 -20.3203 46.3994c-4.32812 16.1367 -4.8418 32.8496 6.24023 44.6406c9.82031 10.4492 26.9609 14.7471 52.7979 12.3193c-0.749023 2.14844 -1.28027 3.86133 -2.56055 6.71973c-4.32812 9.67285 -11.7734 22.6689 -22.7197 35.6807
+c-21.8926 26.0215 -57.2314 51.8037 -112 52.6387zM106.888 427.998l0.00683594 -0.000976562c-3.8916 0.0712891 -7.78223 0.0478516 -11.6787 -0.160156c-22.0137 -1.17383 -42.8779 -7.09668 -57.7637 -21.7598c-14.8877 -14.6592 -24.7021 -38.5947 -22.5605 -78.3975
+c0.405273 -7.52637 4.03613 -28.6826 10.0801 -53.7598c6.04395 -25.0781 14.4912 -54.5645 24.8008 -80.6406c10.3076 -26.0762 22.8359 -48.7832 34.7197 -59.5195c5.93848 -5.37109 11.1201 -7.54688 15.8359 -7.36328c4.71777 0.186523 10.3379 2.64062 17.2803 10.4004
+c19.2324 21.5146 34.2725 36.4365 39.3594 41.4404c-18.3242 14.5869 -29.1348 38.3652 -25.2793 64c2.24902 14.9561 2.50684 28.9307 2.23926 40c-0.243164 10.0957 -0.854492 16.9004 -0.959961 21.4395c-0.0800781 0.349609 -0.151367 0.922852 -0.160156 1.28027
+v0.320312c-0.0244141 0.90625 -0.826172 34.3535 12.96 68.3213c6.13867 15.125 15.2988 30.4482 28.96 42.8799c-14.2539 4.33203 -40.6006 11.0205 -67.8398 11.5195zM376.657 321.117c-16.7324 0.3125 -25.9277 -3.39062 -30.5605 -8.31934
+c-6.17773 -6.57227 -6.69727 -18.251 -2.87988 -32.4805c3.81641 -14.2295 11.7812 -30.123 19.2002 -43.3604c3.70898 -6.61816 7.16992 -12.5869 10.0801 -17.4395c2.90918 -4.85254 5.09961 -8.26953 6.39941 -11.2002
+c1.20996 -2.72754 2.4834 -5.11914 3.84082 -7.36035c5.73828 11.2441 6.85059 22.4141 6.24023 33.9209c-0.754883 14.2295 -4.35547 28.7656 -3.83984 43.5195c0.59375 17.3271 4.52637 28.3486 4.7998 41.7598c-4.82227 0.554688 -9.33496 0.886719 -13.2803 0.959961z
+M194.257 318.717l-0.000976562 0.00195312c-4.24023 0.00195312 -8.82812 -0.450195 -13.4395 -1.43945c-9.22363 -1.97852 -18.4727 -5.67773 -25.1201 -9.12012c-3.32422 -1.7207 -6.09473 -3.44141 -7.67969 -4.63965
+c-0.275391 -0.208008 -0.279297 -0.149414 -0.480469 -0.320312c0.112305 -2.97656 0.865234 -10.0977 1.12012 -20.6396c0.279297 -11.5527 -0.162109 -26.2979 -2.56055 -42.2402c-5.20703 -34.6348 21.833 -63.3125 53.6016 -63.3594
+c1.84668 7.11719 4.96191 14.3057 8 21.9189c8.85742 22.1602 26.3545 38.334 11.6797 101.438c-2.39648 10.3047 -7.23047 14.4561 -13.7598 16.7998c-3.26465 1.17285 -7.12012 1.59766 -11.3604 1.60059zM367.854 314.719
+c1.43457 -0.0322266 2.6748 -0.222656 3.83984 -0.479492s2.22168 -0.594727 3.04004 -1.12012c0.818359 -0.526367 1.45801 -1.29297 1.59961 -2.24023c0.0078125 -0.046875 -0.00390625 -0.113281 0 -0.160156c0.0966797 -0.93457 -0.269531 -1.76855 -0.799805 -2.71973
+c-0.555664 -0.998047 -1.37305 -2.03711 -2.39941 -3.04004c-2.05469 -2.00586 -4.87207 -3.875 -8.32031 -4.32031c-3.44434 -0.446289 -6.6377 0.618164 -8.95996 2.08008c-1.16113 0.731445 -2.15723 1.56445 -2.87988 2.40039
+c-0.723633 0.834961 -1.14258 1.6543 -1.28027 2.55957c-0.138672 0.947266 0.166992 1.84668 0.799805 2.56055c0.633789 0.713867 1.51465 1.2168 2.56055 1.75977c2.09082 1.08691 4.95508 1.98438 8.16016 2.40039c1.60254 0.207031 3.20508 0.352539 4.63965 0.319336z
+M195.213 311.196c1.50586 0.0341797 3.13477 0.0566406 4.7998 -0.160156c3.33496 -0.431641 6.20605 -1.37793 8.47949 -2.55957c1.1377 -0.59082 2.10742 -1.20605 2.88086 -2.08008c0.772461 -0.874023 1.47949 -2.18359 1.2793 -3.51953
+c-0.188477 -1.25781 -0.951172 -2.10547 -1.75977 -3.04004c-0.808594 -0.935547 -1.78223 -1.76758 -3.04004 -2.56055c-2.51562 -1.58496 -5.94922 -2.89453 -9.75977 -2.39941c-3.81543 0.491211 -6.91895 2.49023 -9.12012 4.63965
+c-1.09961 1.07422 -2.09863 2.24512 -2.71973 3.36035c-0.620117 1.11426 -1.01562 2.10059 -0.799805 3.51953l0.320312 2.08008h0.639648c0.347656 0.399414 0.701172 0.69043 1.12012 0.959961c1 0.643555 2.25293 1.00098 3.51953 1.28027
+c1.26758 0.279297 2.6543 0.445312 4.16016 0.479492zM393.613 162.399c-3.21289 -1.05078 -5.79102 -1.47266 -8.00098 -2.39746c-2.20898 -0.925781 -3.86719 -1.91406 -5.2793 -4.32031c-1.36914 -2.33301 -2.42188 -6.41797 -2.08008 -13.4404
+c0.380859 -0.279297 1.41113 -0.922852 3.2002 -1.43945c3.74219 -1.08008 10.0098 -1.66895 16.957 -1.60254c13.9043 0.141602 30.9033 3.11426 40 7.04004c8.64844 3.73438 15.9971 8.71582 20.4805 12.4795c-30.3281 -5.81641 -47.4199 -4.36035 -57.918 -0.319336
+c-3.03027 1.16602 -5.42773 2.53516 -7.35938 4zM218.253 160.481c-1.15918 -0.09375 -2.85449 -0.323242 -6.08008 -3.67969c-7.59473 -7.8877 -10.2197 -12.9609 -16.4805 -17.5996s-14.3252 -6.97168 -30.5596 -10.0801
+c-5.13965 -0.985352 -8.11816 -2.18555 -10.0801 -3.04004c0.625 -0.472656 0.626953 -0.46582 1.59961 -0.959961c2.35742 -1.2002 5.38672 -2.31055 7.83984 -2.87988c6.99902 -1.62891 18.4424 -3.50293 30.3994 -1.60059c11.959 1.90234 24.4189 7.29102 35.041 21.1201
+c0.882812 1.14941 1.32812 2.57031 1.43945 4.16016v0.160156c0.0888672 1.65332 -0.206055 3.3877 -0.959961 5.2793c-1.50684 3.7832 -4.83984 7.09082 -7.19922 8c-2.30273 0.886719 -3.80176 1.21484 -4.95996 1.12012z" />
+    <glyph glyph-name="uniF165" unicode="&#xf165;" 
+d="M236.505 -57.251c-1.84668 0.12207 -6.24121 0.514648 -9.76562 0.873047c-3.52539 0.359375 -8.33203 0.941406 -10.6816 1.29492c-2.35059 0.353516 -7.15723 1.1709 -10.6816 1.81543c-3.52539 0.646484 -8.74414 1.75098 -11.5977 2.45508
+c-2.85352 0.705078 -8.34668 2.19336 -12.207 3.30957c-3.86035 1.11523 -10.7275 3.3916 -15.2598 5.05762c-4.53125 1.66699 -10.5742 4.03516 -13.4277 5.26172s-9.1709 4.2334 -14.0391 6.68066c-4.86719 2.44727 -12.1465 6.44531 -16.1748 8.88379
+c-4.02832 2.43945 -10.4834 6.64941 -14.3438 9.35547s-8.22363 5.89648 -9.69629 7.09082c-2.59668 2.10645 -2.63281 2.18359 -1.2207 2.5791c0.800781 0.224609 2.72363 0.435547 4.27344 0.469727c1.91016 0.0410156 4.19727 0.750977 7.09961 2.20312
+c2.51758 1.25977 5.3418 3.29102 6.85156 4.92871c1.41211 1.53223 3.24902 4.27344 4.08105 6.0918c0.833008 1.81836 1.80859 5.08691 2.16992 7.2627c0.478516 2.88965 0.466797 4.90723 -0.0439453 7.48242c-0.384766 1.93945 -1.52344 5.20801 -2.5293 7.2627
+c-1.01758 2.07812 -3.06836 4.87891 -4.61914 6.30859c-1.53418 1.41406 -4.53027 3.38574 -6.65723 4.38086c-2.56934 1.20312 -5.26855 1.92773 -8.04395 2.16016c-2.86133 0.239258 -5.375 0.0419922 -7.97949 -0.625
+c-2.09082 -0.536133 -4.97461 -1.70215 -6.4082 -2.59082c-1.43457 -0.888672 -3.39844 -2.33789 -4.36523 -3.2207s-2.68359 -3.0332 -3.81543 -4.78027c-1.13184 -1.74609 -2.46875 -4.75684 -2.97266 -6.68945c-0.50293 -1.93262 -0.915039 -5.0957 -0.915039 -7.0293
+c0 -2.58398 -0.202148 -3.42578 -0.763672 -3.17773c-0.418945 0.18457 -3.84375 3.81543 -7.61035 8.06836c-3.76562 4.25195 -8.70996 10.0732 -10.9863 12.9365s-6.32617 8.33594 -8.99902 12.1621s-7.01758 10.5479 -9.6543 14.9365
+c-2.63672 4.38965 -6.80762 12.1006 -9.26953 17.1367c-2.46191 5.03516 -5.57324 11.7646 -6.91504 14.9541c-1.3418 3.18848 -3.54785 8.95703 -4.90137 12.8174c-1.35449 3.86035 -3.41504 10.3154 -4.5791 14.3438s-2.82324 10.4834 -3.68848 14.3438
+c-0.864258 3.86133 -2.12109 10.3154 -2.79297 14.3438s-1.49219 9.79688 -1.82324 12.8184s-0.883789 10.4375 -1.22852 16.4795c-0.413086 7.21973 -0.430664 15.1729 -0.0517578 23.1943c0.316406 6.71484 0.986328 15.3809 1.4873 19.2578
+c0.500977 3.87793 1.20117 8.87012 1.55664 11.0938c0.354492 2.22363 1.17676 6.60449 1.8252 9.73438c0.648438 3.13086 2.03027 8.98828 3.07031 13.0166c1.04102 4.02832 3.13965 11.0322 4.66504 15.5645s4.16113 11.6738 5.85742 15.8701
+s5.26855 12.0088 7.93945 17.3613c2.6709 5.35352 6.5 12.4707 8.50977 15.8164s5.2998 8.54883 7.3125 11.5625c2.0127 3.0127 4.79004 7.01953 6.17285 8.9043c1.38379 1.88379 5.2627 6.8584 8.62207 11.0547s10.792 12.3115 16.5166 18.0332
+c5.72559 5.72168 12.8818 12.4531 15.9033 14.959c3.02148 2.50488 8.65527 6.92969 12.5205 9.83105c3.86523 2.90234 10.5391 7.50586 14.8311 10.2305s11.4297 6.91309 15.8613 9.30859c4.43262 2.39551 11.0801 5.70996 14.7725 7.36621s8.77441 3.84766 11.292 4.86914
+s7.73633 2.9502 11.5967 4.28516c3.86133 1.33496 9.35449 3.08398 12.208 3.88672s7.93457 2.12012 11.292 2.92676c3.35645 0.806641 8.9873 2.01758 12.5127 2.68945c3.52441 0.672852 8.60645 1.51562 11.292 1.87305s7.7666 0.984375 11.292 1.39355
+c3.57324 0.414062 13.835 0.738281 23.1943 0.732422c9.31738 -0.00585938 19.7715 -0.349609 23.499 -0.771484c3.69238 -0.418945 9.59766 -1.17773 13.123 -1.6875c3.52441 -0.508789 9.15527 -1.45605 12.5127 -2.10352
+c3.35645 -0.648438 9.76465 -2.1377 14.2383 -3.31152c4.47363 -1.17285 11.2031 -3.11816 14.9541 -4.32129s11.1602 -3.94922 16.4658 -6.10352c5.30566 -2.15332 12.7217 -5.45703 16.4805 -7.3418s9.30566 -4.80859 12.3271 -6.49902
+c3.02051 -1.68945 8.51465 -4.99414 12.207 -7.34375s9.87305 -6.60742 13.7334 -9.46289s9.35449 -7.13574 12.208 -9.51172s8.27637 -7.27246 12.0508 -10.8828s7.26758 -6.56348 7.7627 -6.56348s1.99707 1.48438 3.33691 3.29785s3.9043 5.59082 5.69824 8.39258
+c1.79492 2.80176 4.60156 7.42969 6.2373 10.2832s4.85547 8.97559 7.15625 13.6055c2.2998 4.62988 4.4375 8.25977 4.75 8.06641s2.25781 -5.62891 4.32324 -12.0801c2.06543 -6.4502 4.29688 -13.5137 4.95898 -15.6953
+c0.662109 -2.18262 1.99219 -6.43945 2.95703 -9.46094s2.87891 -9.47656 4.25391 -14.3438c1.37598 -4.86816 3.29395 -11.5977 4.2627 -14.9541c0.96875 -3.35742 3.12891 -11.46 4.80176 -18.0059c1.67188 -6.54688 4.00195 -16.0225 5.17773 -21.0586
+c1.17676 -5.03516 2.97363 -13.2754 3.99414 -18.3105c1.01953 -5.03613 2.43555 -12.4521 3.14453 -16.4805c0.709961 -4.02832 1.5332 -8.83496 1.83105 -10.6816s1.23047 -8.85059 2.07422 -15.5645c0.842773 -6.71387 1.81445 -16.7393 2.15723 -22.2783
+c0.34375 -5.54004 0.62207 -15.8398 0.618164 -22.8896c-0.00585938 -7.0498 -0.408203 -17.624 -0.899414 -23.499s-1.19434 -13.1533 -1.5625 -16.1748s-1.35742 -9.33887 -2.2002 -14.0391c-0.841797 -4.69922 -2.62402 -12.8027 -3.96094 -18.0059
+c-1.33594 -5.20312 -3.47754 -12.6191 -4.75879 -16.4805c-1.28125 -3.86035 -3.58691 -10.1895 -5.12305 -14.0654s-4.4082 -10.4678 -6.38281 -14.6494c-1.97461 -4.18066 -5.60352 -11.1729 -8.06543 -15.5371c-2.46094 -4.36426 -6.93457 -11.6426 -9.94043 -16.1748
+c-3.00684 -4.53223 -6.30859 -9.33887 -7.33789 -10.6816c-1.02832 -1.34277 -3.39648 -4.36426 -5.26172 -6.71387c-1.86426 -2.34961 -6.4668 -7.73828 -10.2275 -11.9746c-3.75977 -4.23633 -10.2812 -10.9414 -14.4912 -14.9014
+c-4.20898 -3.95898 -11.4346 -10.2129 -16.0557 -13.8965c-4.62207 -3.68457 -12.248 -9.22461 -16.9482 -12.3115c-4.69922 -3.08789 -11.4287 -7.27441 -14.9541 -9.30566c-3.52441 -2.03027 -9.17578 -5.07617 -12.5586 -6.76758
+c-3.38281 -1.69238 -9.04102 -4.31152 -12.5742 -5.82031s-10.3457 -4.15137 -15.1396 -5.87207c-4.79395 -1.71973 -12.5352 -4.20605 -17.2021 -5.52539c-4.66797 -1.31934 -12.5293 -3.20605 -17.4697 -4.19336c-4.93945 -0.987305 -11.1797 -2.09668 -13.8652 -2.46582
+s-7.21777 -0.957031 -10.0713 -1.30664s-12.7412 -0.727539 -21.9727 -0.84082c-9.23242 -0.113281 -18.2959 -0.106445 -20.1426 0.0146484zM321.138 20.8125c6.7666 0.482422 14.0449 1.15039 16.1748 1.48438c2.12891 0.333984 6.20605 0.907227 9.05957 1.27539
+c2.85352 0.367188 6.97363 0.953125 9.15527 1.30176c2.18262 0.348633 4.79199 0.853516 5.79883 1.12207c1.00684 0.267578 3.47949 0.833008 5.49316 1.25586c2.01465 0.421875 6.19043 1.41895 9.2793 2.21484c3.08887 0.794922 8.03223 2.2373 10.9863 3.2041
+s7.97949 2.77637 11.1689 4.02148c3.18945 1.24414 9.24902 3.98633 13.4668 6.09277c4.2168 2.10645 9.98535 5.27832 12.8174 7.04785c2.83301 1.77051 7.07324 4.66211 9.42285 6.42578s6.60742 5.25977 9.46094 7.76855c2.85352 2.50977 7.2627 6.8623 9.79785 9.67285
+c2.53613 2.81152 6.27051 7.30859 8.29883 9.99414s5.05664 7.08008 6.73047 9.76562c1.67285 2.68555 4.58008 7.7666 6.45996 11.292s4.68652 9.51465 6.2373 13.3105c1.55078 3.79688 3.64453 9.42773 4.65332 12.5127c1.00781 3.08594 2.6377 8.63184 3.62012 12.3252
+c0.982422 3.69238 2.31641 9.46094 2.96387 12.8174c0.646484 3.35742 1.45996 7.88965 1.80762 10.0713c0.34668 2.18262 0.916992 6.43945 1.26758 9.46094c0.349609 3.02148 0.956055 11.0723 1.34766 17.8896c0.401367 6.98535 0.53125 16.1777 0.297852 21.0586
+c-0.226562 4.76367 -0.674805 12.7812 -0.996094 17.8164c-0.320312 5.03613 -0.849609 11.4902 -1.17676 14.3438s-0.855469 7.24805 -1.17285 9.7666c-0.318359 2.51758 -1.02148 7.48438 -1.5625 11.0361c-0.541992 3.55273 -1.79297 10.8311 -2.78125 16.1748
+s-2.22461 11.7764 -2.74805 14.2939s-1.20605 5.67676 -1.51758 7.01953s-1.11426 4.77637 -1.78516 7.62988c-0.669922 2.85352 -1.6709 6.97363 -2.22363 9.15527c-0.553711 2.18262 -1.21777 4.92871 -1.47754 6.10352s-1.21191 4.88379 -2.11523 8.24023
+c-0.904297 3.35742 -2.46875 8.98828 -3.47656 12.5127c-1.00879 3.52539 -2.66113 9.15527 -3.67383 12.5127c-1.01172 3.35742 -3.6416 11.5967 -5.84277 18.3115c-2.20215 6.71387 -4.13965 12.5654 -4.30566 13.0029
+c-0.166016 0.436523 -0.87207 0.711914 -1.56934 0.610352c-0.893555 -0.130859 -2.26953 -1.9834 -4.6709 -6.28906c-1.87207 -3.35742 -4.87988 -8.2832 -6.68457 -10.9463c-1.80469 -2.66406 -4.35645 -6.23438 -5.67188 -7.93555
+c-1.31445 -1.7002 -3.51953 -4.60254 -4.89844 -6.44824c-1.37988 -1.84668 -6.78418 -7.61523 -12.0117 -12.8184c-5.22656 -5.20312 -11.8379 -11.4014 -14.6914 -13.7725s-7.38477 -5.97168 -10.0703 -8.00098s-8.17969 -5.88281 -12.208 -8.56152
+c-4.02832 -2.67969 -10.2393 -6.54199 -13.8018 -8.58398c-3.5625 -2.04102 -9.19336 -5.07324 -12.5127 -6.73828s-9.88086 -4.68555 -14.5801 -6.71387c-4.7002 -2.02734 -12.2539 -4.93164 -16.7852 -6.45215c-4.53223 -1.52051 -10.4375 -3.33398 -13.123 -4.03125
+c-2.68652 -0.696289 -7.49316 -1.82812 -10.6816 -2.51367c-3.18945 -0.686523 -7.30957 -1.50684 -9.15625 -1.82324c-1.8457 -0.316406 -5.41699 -0.859375 -7.93457 -1.20703s-7.1875 -0.899414 -10.376 -1.22559
+c-3.18945 -0.326172 -9.78125 -0.859375 -14.6494 -1.18555s-13.9316 -0.865234 -20.1426 -1.19824c-6.20996 -0.333984 -15.1367 -0.883789 -19.8369 -1.22363s-10.8799 -0.876953 -13.7334 -1.19531c-2.85352 -0.317383 -6.97363 -0.845703 -9.15527 -1.17383
+c-2.18262 -0.328125 -6.71484 -1.15723 -10.0713 -1.84277c-3.35742 -0.68457 -8.16406 -1.79199 -10.6816 -2.46094c-2.51758 -0.667969 -7.8457 -2.3418 -11.8389 -3.71973c-3.99316 -1.37695 -10.1738 -3.83691 -13.7334 -5.46484s-8.53223 -4.11523 -11.0508 -5.52637
+c-2.51758 -1.41211 -5.95117 -3.41895 -7.62891 -4.45898c-1.67871 -1.04004 -5.1123 -3.3877 -7.62988 -5.21582c-2.51758 -1.8291 -7.22363 -5.61719 -10.4561 -8.41895c-3.2334 -2.80176 -8.3418 -7.90918 -11.3525 -11.3496
+c-3.01172 -3.44141 -7.54297 -9.27734 -10.0703 -12.9707c-2.52734 -3.69238 -5.84863 -9.04883 -7.38086 -11.9023s-3.78516 -7.52246 -5.00684 -10.376c-1.2207 -2.85352 -2.86621 -7.11035 -3.65723 -9.46094c-0.790039 -2.34961 -1.96484 -6.33203 -2.61133 -8.85059
+c-0.645508 -2.51758 -1.4668 -6.08789 -1.82324 -7.93457c-0.357422 -1.84668 -0.946289 -5.02148 -1.30762 -7.05566c-0.361328 -2.03516 -0.657227 -10.0479 -0.657227 -17.8076c0 -7.75879 0.289062 -15.5703 0.642578 -17.3584s0.916016 -4.62402 1.25098 -6.30273
+c0.333984 -1.67871 0.904297 -4.28809 1.26758 -5.79883s1.28613 -4.66895 2.05176 -7.01953c0.765625 -2.34961 2.375 -6.42871 3.57617 -9.06543c1.20215 -2.63574 3.19629 -6.48145 4.43262 -8.54492s3.96289 -5.96973 6.05859 -8.67969
+c2.09668 -2.70996 5.3877 -6.36816 7.31445 -8.12891c1.92578 -1.76074 5.03906 -4.23047 6.91797 -5.4873c1.87793 -1.25781 4.99023 -3.16113 6.91504 -4.23145c2.66602 -1.48145 4.24902 -1.94531 6.64355 -1.94531c1.72852 0 4.13574 0.250977 5.34961 0.557617
+s3.64941 0.855469 5.41211 1.2207c1.76172 0.364258 4.50879 0.947266 6.10352 1.29395c1.59473 0.347656 10.1777 2.27832 19.0742 4.29199c8.89648 2.0127 19.0586 4.35352 22.584 5.20117c3.52441 0.847656 8.33105 2.06445 10.6816 2.70508
+c2.34961 0.640625 7.15625 1.88086 10.6816 2.75684c3.52441 0.875977 8.46875 2.1416 10.9863 2.81152c2.51758 0.670898 5.40137 1.45898 6.40918 1.75293c1.00684 0.292969 2.92969 0.838867 4.27246 1.21289c1.34277 0.373047 3.26562 0.907227 4.27246 1.1875
+c1.00684 0.279297 5.02734 1.49121 8.93457 2.69336s9.19043 2.88574 11.7422 3.74219c2.55078 0.856445 6.9082 2.38965 9.68164 3.4082c2.77344 1.01758 7.89941 2.98047 11.3896 4.36133s11.2207 4.91211 17.1787 7.84668
+c5.95801 2.93555 13.8145 7.04297 17.458 9.12988c3.64453 2.08594 9.09863 5.32422 12.1191 7.19629c3.02148 1.87305 8.58203 5.55273 12.3564 8.17871c3.77539 2.62598 10.1123 7.20703 14.082 10.1816c3.9707 2.97363 10.3584 8.07617 14.1953 11.3389
+c3.83691 3.26172 10.335 9.0791 14.4395 12.9258c4.10547 3.84766 11.1104 11.0312 15.5674 15.9629c4.45605 4.93164 9.35449 10.4775 10.8848 12.3242s4.54688 5.69141 6.70312 8.54492s6.67188 9.30859 10.0352 14.3438c3.36328 5.03613 8.56055 13.7588 11.5498 19.3848
+c2.98926 5.62695 5.54102 10.123 5.6709 9.99316c0.130859 -0.129883 -0.769531 -3.36035 -2 -7.17773c-1.23145 -3.81738 -3.04785 -9.00098 -4.03711 -11.5186s-3.27539 -7.87402 -5.08105 -11.9023c-1.80469 -4.02832 -4.9707 -10.4834 -7.03613 -14.3438
+s-5.84766 -10.4521 -8.40527 -14.6484s-6.25586 -9.93066 -8.21875 -12.7432c-1.96289 -2.81152 -4.70898 -6.65723 -6.10254 -8.54492c-1.39258 -1.8877 -4.72559 -6.17871 -7.40527 -9.53613c-2.68066 -3.35742 -7.07227 -8.57617 -9.75879 -11.5967
+c-2.6875 -3.02148 -7.7832 -8.4707 -11.3252 -12.1084c-3.54199 -3.63867 -10.0098 -9.8291 -14.374 -13.7568s-9.99512 -8.80371 -12.5127 -10.835c-2.51855 -2.03125 -7.97461 -6.2207 -12.126 -9.30957c-4.15137 -3.08984 -9.91895 -7.1709 -12.8174 -9.07031
+s-7.74219 -4.91406 -10.7637 -6.69824c-3.02148 -1.78516 -9.54297 -5.30176 -14.4932 -7.81543c-4.94922 -2.51465 -12.7783 -6.1875 -17.3975 -8.16309c-4.61914 -1.97656 -15.127 -5.86133 -23.3506 -8.63379s-15.7764 -5.24707 -16.7832 -5.5
+c-1.00684 -0.251953 -6.36328 -1.83594 -11.9023 -3.51953c-5.53906 -1.68262 -16.5254 -5.13184 -24.415 -7.66504c-7.88867 -2.53223 -18.1885 -5.875 -22.8887 -7.42871s-10.6494 -3.63574 -13.2197 -4.62695c-2.57129 -0.991211 -5.00586 -2.2002 -5.41016 -2.6875
+c-0.588867 -0.709961 -0.522461 -0.966797 0.339844 -1.29785c0.59082 -0.226562 5.49707 0.0810547 10.9023 0.682617c5.40625 0.602539 10.6533 1.18555 11.6602 1.2959c1.00684 0.111328 8.97266 0.214844 17.7012 0.230469
+c8.72754 0.015625 18.6162 -0.108398 21.9736 -0.275391c3.35645 -0.166992 11.1846 -0.59375 17.3955 -0.947266c6.20996 -0.353516 15.4111 -0.863281 20.4473 -1.13379c5.03516 -0.270508 20.417 -0.526367 34.1807 -0.570312
+c16.4307 -0.0517578 29.251 0.22168 37.3291 0.797852z" />
+    <glyph glyph-name="uniF130" unicode="&#xf130;" 
+d="M294.59 218.153c5.49316 0.419922 6.26172 0.419922 12.1084 -0.046875c11.9092 -0.879883 20.9355 -3.7627 29.3838 -9.36914c4.57227 -3.03125 11.2178 -9.94824 14.9043 -15.4775c1.72559 -2.61133 3.14844 -4.83887 3.14844 -4.99219
+c0 -0.271484 -27.9238 -18.3193 -28.9229 -18.7441c-0.306641 -0.113281 -1.1875 0.921875 -2.38086 2.80566c-1.03418 1.64844 -3.26074 4.37793 -4.99219 6.06738c-4.87402 4.91504 -9.67676 6.83496 -17.0898 6.83496
+c-6.52832 0.0361328 -10.752 -1.61328 -14.4033 -5.57031c-2.53418 -2.72363 -3.68555 -5.53027 -3.95703 -9.67676c-0.307617 -5.22754 1.11035 -9.41113 4.4541 -12.9844c3.49707 -3.72754 8.7959 -6.64648 24.6221 -13.4453
+c20.9307 -8.98535 31.416 -15.2119 39.5215 -23.4297c4.22363 -4.30078 6.68164 -7.7207 9.13867 -12.7891c3.56934 -7.41406 5.14648 -14.9043 5.14648 -24.5049c0 -15.0166 -4.72656 -27.0029 -14.3262 -36.2598c-9.02637 -8.75488 -20.6641 -13.9004 -36.1836 -16.0918
+c-6.18457 -0.844727 -18.2832 -0.885742 -24.7344 0c-24.6582 3.30762 -42.9004 14.8271 -54.5791 34.4932c-1.5 2.45801 -1.80762 3.26172 -1.42285 3.60938c0.614258 0.579102 29.8389 17.4395 30.1875 17.4395c0.15332 0 1.26953 -1.45996 2.49805 -3.22559
+c8.98535 -13.292 20.1631 -19.4355 35.1436 -19.4355c8.86816 0 16.0156 2.41602 20.5469 6.98828c1.34668 1.3418 2.8418 3.33887 3.41992 4.53125c2.9541 6.14453 1.64844 14.1719 -3.03613 19.2051c-3.80371 4.07617 -9.75879 7.33691 -25.7744 14.2129
+c-11.7549 5.06934 -18.5547 8.33594 -23.5469 11.3311c-19.625 11.8682 -28.4209 26.8496 -28.4209 48.2812c0 14.3311 4.45508 25.6211 13.7881 34.8779c9.0625 8.99023 21.2383 14.2129 35.7588 15.3652zM175.022 148.362l0.15332 67.8652h18.7803h18.8213v-68.085
+c0 -45.1689 -0.154297 -69.1768 -0.384766 -71.3271c-2.65137 -21.2432 -12.6768 -35.5332 -29.7676 -42.4453c-14.249 -5.72363 -33.6846 -6.18457 -48.8193 -1.15137c-14.3301 4.76172 -26.2344 15.1348 -33.1104 28.8457l-1.15234 2.30469l15.1709 9.21582
+c8.33496 5.02734 15.2881 9.21582 15.4414 9.29297c0.113281 0.0400391 1.11133 -1.45996 2.22754 -3.30273c6.87598 -11.7559 12.79 -15.9434 22.6611 -15.9033c6.91699 0.0361328 11.0645 1.38281 14.29 4.6084c2.30371 2.30371 3.60938 4.79785 4.72559 8.98535
+l0.844727 3.19043zM364.247 -11.6426h-318.895c-24.3301 0 -44.1289 19.7939 -44.1289 44.1289v318.895c0 24.3301 19.7988 44.1289 44.1289 44.1289h318.895c24.335 0 44.1289 -19.7988 44.1289 -44.1289v-318.895c0 -24.335 -19.7939 -44.1289 -44.1289 -44.1289z
+M45.3525 375.029c-13.04 0 -23.6484 -10.6084 -23.6484 -23.6484v-318.895c0 -13.041 10.6084 -23.6494 23.6484 -23.6494h318.895c13.041 0 23.6494 10.6084 23.6494 23.6494v318.895c0 13.04 -10.6084 23.6484 -23.6494 23.6484h-318.895z" />
+    <glyph glyph-name="uniF139" unicode="&#xf139;" 
+d="M14.2041 448.094c15.0703 -4.40332 21.3203 -22.0371 30.5811 -33.3486c9.51855 -18.6836 11.4307 -40.4014 26.2266 -56.5869c6.0459 -19.3945 16.9473 -36.7686 23.8994 -55.8555c6.6582 -17.25 11.8984 -35.9004 16.5508 -54.0469
+c5.43555 -20.1885 14.6338 -38.418 13.0283 -58.2842c1.89551 11.6875 14.5352 -20.1143 3.24805 -29.5762c9.09766 24.5332 6.67285 -27.7852 19.6318 -6.58301c8.64844 19.9902 8.86523 4.23242 12.0508 -7.1709c-7.65723 14.8867 0.275391 28.3066 10.4043 38.6738
+c7.21289 14.3984 14.9258 11.9824 12.7207 -4.07129c-4.60449 3.7666 3.7041 28.915 13.1299 37.9209c6.24121 7.37109 16.7783 33.126 19.4531 28.9932c3.45801 13.1836 10.9385 28.5586 21.6768 39.8184c5.0127 -1.85742 3.63086 -27.2432 10.668 -36.2021
+c-2.80762 6.44824 -14.1416 36.2246 -1.66309 50.417c16.7617 16.874 23.8691 42.2275 44.6357 55.2324c7.25684 18.0557 9.18164 -0.101562 8.50391 -9.10156c5.69238 -25.3193 -3.82715 14.2852 0.0888672 23.1738c10.9707 28.5625 9.34668 -13.6992 12.875 -24.0791
+c-2.14746 19.1279 -10.8506 42.7754 6.82324 57.084c9.84668 16.8281 26.1162 28.7607 42.6035 38.2959c28.4658 7.05176 -1.60059 -47.959 10.376 -25.8203c-0.476562 -17.4414 -5.6377 -35.7305 -14.5498 -50.375c-2.36719 -3.41992 -6.21191 -21.9326 -14.5752 -32.7441
+c-1.57617 -0.177734 10.1094 4.94531 3.18262 -9.1084c2.26758 -9.76562 -26.3623 -31.8389 -12.7891 -21.3594c4.48535 -7.93457 -9.58594 -38.4463 -17.2939 -51.8584c2.79492 -8.99707 -14.4551 -27.6533 -21.0342 -25.5596
+c18.5449 12.7637 7.17871 -3.68262 4.06738 -13.1865c-12.9385 -20.2432 -14.1406 -30.9492 -28.7656 -52.3096c2.84277 -14.7949 -32.2588 -25.7949 -7.99707 -15.9473c2.54492 -4.64453 -11.2529 -23.3926 -19.7783 -27.7705
+c-17.9316 -3.52246 -2.48535 -1.88867 5.91504 2.47168c-5.36035 -14.4072 -20.4814 -37.375 -27.3945 -41.582c7.59277 -5.03418 -17.4346 -19.3076 -20.1963 -29.084c-1.47754 -10.1914 -31.5449 -18.8701 -19.3496 -18.7529
+c-10.8984 -10.9414 -20.4512 -26.0371 -40.0869 -26.7822c-12.6279 7.1377 0.900391 -10.6133 -12.0957 0.0996094c-22.0693 12.0596 22.6543 -16.4639 5.25781 -14.6885c-20.6797 15.2236 6.22754 -26.4053 -13.0576 -9.56152
+c-0.0146484 -14.4004 -6.87695 -0.736328 -6.1377 5.19629c-2.23926 21.2207 -2.25195 5.20898 -1.73926 -6.52832c5.55469 -17.7266 -5.01562 -10.8955 -6.54297 2.75098c-5.69727 4.7832 -8.34473 -27.4131 -13.2188 -37.2695
+c-7.33008 3.25586 1.01074 30.1885 0.078125 42.7852c-14.333 1.72754 -33.998 -27.8193 -52.7578 -33.3877c-3.38281 6.8125 27.6689 27.251 37.1992 39.9844c15.7031 13.5215 -20.418 -5.18848 -8.52734 5.75781c23.5869 15.6064 -23.3662 -1.77832 -9.09473 6.9834
+c19.999 1.59668 -12.4463 11.1689 7.24707 13.4062c24.9883 -2.76074 -25.1885 12.1953 -2.83984 17.0264c2.88672 -3.56934 -18.8086 7.63086 -14.8096 19.2783c-2.35352 20.21 -7.15918 39.5469 -10.2002 59.2939c3.63867 8.28613 -3.45996 42.3945 -4.71094 61.0303
+c11.3799 1.89355 -2.26562 11.7959 -1.28809 21.7422c-2.72461 22.8604 -7.21289 40.1787 -15.3291 60.6533c-4.77344 25.8672 14.3271 2.80664 26.0615 -0.988281c-1.05176 0.686523 -30.2061 13.54 -28.709 29.8291c-1.29492 21.5088 -7 42.5859 -5.67383 64.2197
+c11.4209 4.75977 -8.49805 19.3682 -8.02344 34.5479c0.396484 20.9004 -6.81152 47.3789 12.0449 62.9043zM18.0283 441.143l-0.0556641 -0.222656l-0.306641 -1.22266c-0.166992 -14.6963 2.26465 -10.5977 0.362305 1.44531zM11.0986 440.83
+c5.51465 -4.91016 3.52246 -5.79102 0 0zM366.34 437.871c-5.15918 -8.97559 -20.5684 -34.1025 -18.127 -31.1689c6.05859 11.6562 10.8057 22.167 18.127 31.1689zM368.977 434.9c-4.65723 -4.50879 -11.1006 -10.2559 0 0zM17.5801 426.908
+c3.95605 -15.9932 5.7207 -24.6504 0 0zM364.901 424.354c-5.03906 -4.06738 -7.05664 -4.10059 0 0zM332.263 420.03c-3.0332 -10.2822 1.87695 -28.8086 -1.44141 -8.39062c-0.0078125 2.84863 0.393555 5.72754 1.44141 8.39062zM338.599 415.674
+c1.04688 -8.26953 -0.490234 -6.62207 0 0zM1.76074 411.787l2.67383 -3.74512c7.12207 -9.43066 1.15918 -0.112305 -2.67383 3.74512zM349.812 404.148c-1.0957 -9.48633 -4.78809 -5.62598 0 0zM27.1777 401.616c1.09863 -3.50195 0.725586 -2.31348 0 0zM33.1074 401.48
+c-0.84668 -1.20703 -1.33691 -2.71582 -2.36523 -3.78125c-2.74023 -14.0635 3.79883 -6.95703 2.36523 3.78125zM45.8838 399.095c-2.50586 -9.42676 -0.564453 -2.12207 0 0zM364.089 397.604c-9.5752 -7.38281 -24.8584 -8.95801 -28.957 -22.0449
+c-0.581055 1.33105 18.166 19.4287 28.957 22.0449zM318.945 389.955c1.90723 -13.3994 1.64355 -19.7803 0 0zM11.3584 384.797c6.85156 -5.08008 12.0146 -10.376 0 0zM357.117 377.908l-3.25098 -2.22559l-3.26953 -2.19629
+c-15.083 -9.94238 -0.119141 -0.545898 6.52051 4.42188zM13.1826 369.061c2.52441 -2.35352 5.1582 -4.58789 7.86914 -6.72363c20.4463 -14.8369 0.990234 -0.776367 -7.86914 6.72363zM330.647 365.049c-1.32812 -2.73828 -2.66113 -5.47266 -3.99512 -8.20801
+c-11.0117 -21.1787 0.359375 -2.56445 3.99512 8.20801zM63.3809 362.568l0.0341797 -3.55859c0.401367 -8.37891 0.919922 0.22168 -0.0341797 3.55859zM286.452 342.946c-2.84473 -10.9307 12.79 -41.1943 1.30762 -14.6807
+c-1.2793 4.76465 -1.83203 9.75977 -1.30762 14.6807zM58.6182 339.393c-2.90137 -6.03613 -3.87305 -5.24023 0 0zM64.1934 330.67c-2.65625 -6.73926 -3.60254 -4.33594 0 0zM23.4473 330.639l3.31055 -2.46777c15.8623 -8.20312 7.58594 -3.71777 -3.31055 2.46777z
+M72.666 328.658c-1.2959 -2.45801 -2.74316 -4.83301 -4.23535 -7.17578c-11.3936 -17.8066 -0.907227 -2.68555 4.23535 7.17578zM87.5156 314.277c0.0351562 -2.92383 -0.359375 -5.84375 -1.06934 -8.67773c-8.62402 -19.4824 2.51953 -2.34961 1.06934 8.67773z
+M28.752 313.892l3.85938 -1.55469c17.6797 -6.0459 8.73633 -2.83398 -3.85938 1.55469zM57.3672 305.899c3.9707 0.274414 -1.44238 -4.69727 0 0zM321.467 297.583c-2.87207 -1.06152 -4.03906 -1.49316 0 0zM259.524 297.156
+c0.0283203 -12.915 16.9727 -22.2588 11.2305 -35.6904c3.44727 0.436523 -5.97949 26.3643 -11.2305 35.6904zM317.746 296.208c-3.11816 -1.04492 -6.27344 -1.97754 -9.41797 -2.93848c-22.6182 -7.6377 -0.852539 -0.776367 9.41797 2.93848zM28.3975 290.611
+c4.19336 -2.39355 8.58105 -4.43848 13.082 -6.18262c26.7031 -8.31836 -4.27734 0.782227 -13.082 6.18262zM248.989 287.767c0.253906 -2.76855 0.801758 -5.50391 1.53516 -8.18262c6.6709 -18.8447 0.173828 -1.83008 -1.53516 8.18262zM27.042 278.409
+c1.02637 -0.776367 1.98438 -1.64355 3.08008 -2.32324c13.9609 -7.90625 6.47266 -3.50488 -3.08008 2.32324zM231.439 272.729c-1.66016 -14.0664 4.77051 -27.1621 9.44727 -40.0059c0.0830078 3.21582 -12.1396 27.2393 -9.44727 40.0059zM85.4004 260.183
+c-2.72852 -5.45996 -5.6377 -7.52637 0 0zM105.627 259.286c0.0273438 -11.7178 -2.50391 -13.7695 0 0zM24.125 258.65c3.99316 -4.99609 9.19531 -8.87402 14.668 -12.1084c26.4229 -11.8076 -9.52832 3.02539 -14.668 12.1084zM93.6533 256.431
+c-1.94434 -3.3584 -3.94727 -6.68262 -5.84961 -10.0654c-11.627 -23.9902 0.432617 -0.481445 5.84961 10.0654zM80.2627 250.188c-0.350586 -5.69824 -6.89258 -9.16797 -6.05566 -0.168945c0.275391 -9.90527 7.08691 -10.3115 6.05566 0.168945zM226.854 241.987
+c1.4209 -4.61035 3.03809 -9.15625 4.6582 -13.6992c7.83789 -22.9971 -0.858398 4.28711 -4.6582 13.6992zM40.4648 236.151l4.42383 -2.3457l4.46973 -2.25781c22.1572 -11.2471 0.613281 0.261719 -8.89355 4.60352zM97.3213 234.797
+c-2.23828 -2.94238 -4.70312 -5.69922 -7.03223 -8.56836c-12.043 -19.4824 1.58496 0.547852 7.03223 8.56836zM63.9951 234.234c8.76758 -6.8584 9.56934 -11.4414 0 0zM108.712 233.057l-1.44141 -2.96289c-9.32324 -12.874 -3.31934 -7.36328 1.44141 2.96289z
+M215.475 229.639c-2.59668 -12.1689 24.9199 -49.2393 6.93555 -22.832c-3.78027 7.05469 -6.21191 14.8525 -6.93555 22.832zM290.298 223.979c-7.43555 -3.00586 -15.0859 -5.44727 -22.4961 -8.51855c-28.6787 -13.5596 12.2383 5.49512 22.4961 8.51855zM204.48 221.656
+c0.762695 -11.291 12.4199 -31.2178 1.36328 -9.78516c-0.953125 3.16504 -1.44336 6.47754 -1.36328 9.78516zM244.925 220.937c0.927734 -11.9199 -2.91895 -9.83496 0 0zM72.4775 219.228c1.90332 0.078125 0.436523 -2.84961 0 0zM295.967 215.633
+c-8.0625 -13.1396 -40.3096 -19.6875 -43.0586 -19.5732c16.0156 1.50586 31.1279 8.94238 43.0586 19.5732zM52.668 213.851c12.9121 -3.4873 23.1299 -7.55762 4.3252 -2.00586zM84.8477 210.828l0.744141 -2.99316c3.80664 -14.7988 2.38379 -6.6084 -0.744141 2.99316z
+M116.329 209.433l-1.93652 -3.60645c-12.0078 -13.5771 -3.97168 -7.72949 1.93652 3.60645zM40.1836 207.702c1.25391 -0.902344 2.44629 -1.89551 3.82129 -2.61719c16.583 -6.85742 6.92578 -2.17871 -3.82129 2.61719zM77.2822 198.698
+c6.76172 -8.02832 -4.61328 -3.21973 0 0zM189.214 196.25c-2.45508 -11.7393 27.4971 -41.7285 6.94336 -18.9805c-3.89648 5.57227 -6.65234 12.123 -6.94336 18.9805zM278.126 190.935c-7.46875 -4.58398 -25.7734 -7.04102 -7.16113 -2.97168l3.63379 1.3584z
+M78.6572 190.519c2.44141 -11.4922 0.633789 -7.04102 0 0zM89.4434 190.008c5.23047 -7.81738 -0.603516 -11.6904 0 0zM223.093 186.142c3.57227 -2.67578 2.87109 -6.39453 0 0zM239.401 183.797l-0.431641 -0.535156
+c-8.46289 -11.6123 -4.27148 -11.1182 0.431641 0.535156zM47.6348 181.483c4.29492 -2.63086 9.16113 -4.1875 14.0898 -5.08398c29.2275 -2.1875 -4.7334 -1.00098 -14.0898 5.08398zM224.906 180.993c-3.69336 -6.5957 -6.61133 -9.45215 0 0zM184.223 175.293
+c1.78027 -3.98145 2.4502 -5.47754 0 0zM92.3096 175.251c3.37305 -1.18555 -1.40527 -3.8252 0 0zM219.237 173.021c-4.16504 -8.50879 -6.6582 -10.6611 0 0zM48.2178 170.927c11.583 -5.41504 13.3125 -6.08398 0 0zM186.942 169.53
+c1.58301 -2.58984 5.18945 -8.48633 0 0zM101.281 168.446c-6.44238 -9.04297 -12.3662 -5.76562 0 0zM117.528 165.612l-3.42773 -2.98438l-3.54297 -2.84473c-15.3203 -9.9707 1.80078 -0.167969 6.9707 5.8291zM265.829 165.268
+c-9.86523 -5.65039 -30.542 -5.07812 -8.59863 -3.00293c2.9502 0.734375 5.83496 1.73535 8.59863 3.00293zM83.5664 161.423c2.41895 -2.25879 1.05957 -7.00879 -2.38867 -7.12695c-26.5049 6.00488 12.4814 -8.2373 2.38867 7.12695zM120.008 152.909
+c-7.11133 -5.1543 -11.6523 -8.17773 0 0zM96.1338 151.085c1.37988 -8.1582 1.06836 -10.6816 0 0zM223.958 149.72c8.09082 -1.45801 25.5498 -0.897461 7.72266 -0.991211l-3.87207 0.413086zM174.03 147.459c10.7822 -14.5508 7.67285 -11.6152 0 0zM147.155 146.844
+c2.20605 -14.9189 13.2715 -26.0791 23.2803 -36.4453c-0.938477 2.62598 -23.5947 22.3096 -23.2803 36.4453zM63.1309 144.78c10.7227 -1.56641 19.2598 -4.16211 3.22949 -0.722656zM82.9932 141.862c5.99609 1.81152 3.59473 -4.79102 0 0zM44.373 141.404
+c6.39355 -2.82129 5.80371 -6.14258 0 0zM220.477 141.029c4.05957 0.105469 13.875 -1.96484 4.10449 -0.65918zM122.979 140.675c-6.89648 -4.24707 -6.63086 -4.21191 0 0zM87.9219 132.098c4.86816 -6.04004 -6.60352 0.623047 0 0zM187.234 131.024
+c6.24414 -3.82227 -1.31641 -8.38672 0 0zM206.544 128.69c3.17285 -0.902344 6.43555 -1.46875 9.71484 -1.79395c24.1484 -0.399414 1.15332 -0.727539 -9.71484 1.79395zM54.043 123.698c5.05176 -1.86816 10.3574 -2.96191 15.6904 -3.63672
+c29.4258 -2.06055 -5.20312 -0.580078 -15.6904 3.63672zM178.647 122.553c6.72852 -2.95801 3.77734 -9.10645 0 0zM143.966 117.842c2.94043 -4.10938 6.47656 -7.72949 10.0625 -11.2676c20.9766 -19.4258 -2.55664 3.15332 -10.0625 11.2676zM100.188 117.686
+c0.224609 -2.74512 0.59082 -5.47656 0.786133 -8.22461c0.985352 -21.5078 1.52832 -3.09473 -0.786133 8.22461zM209.316 115.862c11.8262 -1.41895 19.2002 -2.71875 0 0zM57.9824 108.63c8.68555 -0.991211 44.7051 -2.75684 18.043 -1.61035
+c-6.03516 0.0703125 -12.1709 0.0078125 -18.043 1.61035zM108.774 100.929l-0.90332 -0.430664zM91.9648 99.2305c0.245117 -2.3457 0.173828 -1.66211 0 0zM181.346 96.8643c13.3447 0.103516 -3.27637 -4.53516 0 0zM188.683 94.4053l4.69434 -1.61328zM92.6113 92.8105
+c4.03809 -8.45117 -3.3291 -6.97363 0 0zM120.644 92.6025l-0.425781 -0.332031zM177.521 91.7373c-3.7666 -6.34375 -4.68848 -4.74414 0 0zM51.6982 82.5674c3.80273 -2.75488 8.17578 -4.6582 12.7041 -5.85059c22.2295 -3.21289 -5.87598 0.390625 -12.7041 5.85059z
+M152.938 77.3359c0.643555 -4.64062 -6.75488 -4.64844 0 0zM90.7041 77.127c0.314453 -4.80859 -6.92383 1.49316 0 0zM216.601 75.9082c-4.04785 -1.21387 -5.85156 -1.75586 0 0zM139.026 71.4375l0.254883 -0.290039zM77.8135 67.5605
+c22.3408 -1.58008 -25.5781 -0.597656 -1.60254 -0.0166016l1.26074 0.0136719l0.341797 0.00390625v-0.000976562zM131.367 64.9658c1.1377 -0.488281 -1.20117 -0.658203 0 0zM171.029 64.1113c2.71094 -1.125 5.52441 -2.00195 8.3916 -2.62891
+c21.0283 -1.8916 1.64941 -1.25879 -8.3916 2.62891zM154.762 62.3604c8.58594 -3.4668 -5.41406 -2.51367 0 0zM113.975 58.6299c2.44434 -1.22656 -1.7959 -0.405273 0 0zM138.005 57.6191c-0.589844 -2.16016 -4.70508 -1.86621 0 0zM148.958 55.4512
+c6.2373 -9.86719 26.9893 -11.3096 5.78418 -5.63184c-1.87891 0.348633 -11.1084 1.84766 -5.78418 5.63184zM89.7773 53.6904c1.90332 -1.25 -2.14355 -0.381836 0 0zM70.623 53.1904c5.68848 0.0292969 13.8525 -1.11621 0 0zM201.104 51.0645
+c-2.90527 -0.905273 -3.92969 -1.22461 0 0zM124.75 50.3975c1.10352 -0.984375 -2.79883 0.107422 0 0zM197.551 50.043l-4.53223 -0.424805zM139.683 43.957c3.82617 -10.4014 27.0068 -13.9033 4.93848 -6.53418c-2.28711 1.17188 -6.42578 3.19434 -4.93848 6.53418z
+M131.534 33.1299c3.16602 -2.46191 -2.63086 -0.706055 0 0zM130.294 32.3896c-3.31543 -6.21289 -4.31152 -2.31445 0 0zM132.503 31.4316c2.5459 -1.9082 5.25977 -3.58789 8.08887 -5.04297c21.6592 -8.54883 0.863281 -0.927734 -8.08887 5.04297zM164.933 30.7119
+c5.97168 -0.537109 5.94043 -0.490234 0 0zM174.302 30.3682l-0.938477 -0.0410156zM75.9902 26.21l-1.19922 -0.145508zM90.9443 25.21c3.45703 -0.888672 2.53223 -0.651367 0 0zM94.1328 24.4805c2.90332 0.319336 -0.479492 -3.51172 0 0zM160.077 19.9365
+l2.63379 -0.333008zM90.209 12.6807c-60.1396 -51.1201 -30.0703 -25.5596 0 0zM114.996 13.7363c5.99512 -3.3877 -3.16113 -2.75781 0 0zM111.39 10.2354c4.1377 -6.66016 1.3623 -7.38281 0 0zM104.678 2.59961c-69.7852 -44.3994 -34.8926 -22.2002 0 0z" />
+    <glyph glyph-name="uniF136" unicode="&#xf136;" 
+d="M277.324 334.538c17.1289 -0.00488281 32.0176 -6.39648 44.1074 -18.0459c12.125 11.668 27.1191 18.041 44.2559 18.041c17.458 0 32.9707 -6.48145 45.4336 -19.0723c12.458 -12.584 18.998 -28.2939 18.998 -46.0225l0.147461 -111.856
+c-1.9209 -18.7314 -9.82422 -35.373 -23.3428 -49.2637h-0.0742188c-15.8945 -16.1826 -35.5977 -24.5215 -58.0244 -24.5215h-145.945c-17.8633 1.91016 -33.7607 10.3691 -46.9805 23.417c-15.4658 15.4082 -23.416 34.46 -23.416 56.1865v204.774h38.4385v-197.187
+c0 -26.3799 18.0117 -46.9062 39.1016 -46.9062l131.071 -0.515625c27.3281 0 48.6006 18.8262 48.6006 41.1621l-0.220703 104.715c0 6.79492 -2.21777 12.1084 -7.06934 17.0098c-4.86816 4.91602 -10.0225 7.14258 -16.7158 7.14258
+c-6.83301 0 -11.9111 -2.21484 -16.7891 -7.14258c-4.85156 -4.90137 -7.06934 -10.2148 -7.06934 -17.0098v-89.6152h-40.6475v89.6152c0 6.79492 -2.21777 12.1084 -7.06934 17.0098c-4.87891 4.92773 -9.95605 7.14258 -16.7891 7.14258
+c-6.69336 0 -11.8477 -2.22656 -16.7158 -7.14258c-4.85156 -4.90137 -7.06934 -10.2148 -7.06934 -17.0098v-89.6152h-40.6475v89.6152c0 17.7285 6.54102 33.4385 18.998 46.0225c12.4639 12.5908 27.9756 19.0723 45.4336 19.0723zM231.244 2.55664
+c-92.3945 0 -172.574 70.042 -172.574 162.355l-0.0830078 112.087v28.582h-58.5781v142.413l247.024 -1.16309l77.2715 -0.166016c92.4775 0 172.574 -69.96 172.574 -162.355v-281.753h-265.635zM459.237 78.1377v206.172c0 68.8799 -60.4053 124.718 -134.938 124.718
+h-77.3584v0.166992l-209.219 0.914062v-66.8877h23.4365c15.9111 0 35.0576 -14.9521 35.0576 -36.8955l0.166016 -141.332c0 -68.8799 60.4062 -124.718 134.856 -124.718h183.812c23.5654 0 44.1855 14.9229 44.1855 37.8623z" />
+    <glyph glyph-name="uniF116" unicode="&#xf116;" 
+d="M292.972 321.803c37.4834 -80.4814 135.05 -114.104 126.229 -218.84c-10.3887 -123.351 -98.1201 -154.342 -146.627 -156.549s-141.112 14.8838 -166.472 131.189c-28.4775 130.637 95.9131 331.29 167.572 359.957
+c-2.75391 -32.5225 4.19336 -83.3389 19.2979 -115.758zM229.177 -11.2129c32.8037 -6.81445 57.9424 -11.5508 60.9229 1.65918c4.49023 19.8857 -72.0029 31.1035 -123.131 36.6387c15.3438 -16.1895 46.3252 -34.9951 62.208 -38.2979z" />
+    <glyph glyph-name="uniF103" unicode="&#xf103;" 
+d="M491.679 445.439l-0.00585938 0.00292969c1.26953 0.0986328 2.71875 -0.140625 4.16211 -0.480469c0.147461 -0.00878906 0.334961 0.0107422 0.480469 0c0.279297 -0.0214844 0.530273 -0.131836 0.799805 -0.160156
+c0.395508 -0.0419922 0.736328 -0.129883 1.12012 -0.160156c0.589844 -0.0820312 1.22168 -0.0439453 1.75977 -0.160156c0.200195 -0.0429688 0.447266 -0.112305 0.640625 -0.160156c0.444336 -0.117188 0.874023 -0.34082 1.2793 -0.479492
+c0.415039 -0.00292969 0.905273 -0.0751953 1.28027 0c0.21582 -0.166016 0.449219 -0.402344 0.639648 -0.639648c0.0556641 -0.0292969 0.106445 -0.130859 0.160156 -0.160156c0.366211 -0.204102 0.647461 -0.564453 0.959961 -0.799805
+c0.222656 -0.200195 0.347656 -0.27832 0.320312 -0.320312c0.34375 -0.291992 0.692383 -0.463867 0.959961 -0.799805c0.793945 -2.68848 1.47949 -5.26562 2.0791 -7.83984c0.0224609 -0.0976562 -0.0224609 -0.222656 0 -0.320312
+c0.337891 -1.46484 0.685547 -2.89062 0.961914 -4.31934c0.189453 -0.988281 0.317383 -2.07031 0.476562 -3.04102c0.0302734 -0.162109 0.137695 -0.319336 0.164062 -0.479492c0.844727 -2.79297 0.865234 -5.48926 0.957031 -8.16016
+c0.0517578 -1.35938 0.138672 -2.66699 0.307617 -4.16211c0.015625 -0.428711 -0.0107422 -0.856445 0 -1.28027c0.0488281 -2.26172 -0.0400391 -4.55469 -0.160156 -6.71973v-0.160156c-0.00976562 -0.166016 0.0107422 -0.31543 0 -0.480469
+c-0.141602 -2.2207 -0.325195 -4.27441 -0.640625 -6.39941v-0.160156c-0.0273438 -0.572266 -0.0693359 -1.12402 -0.15918 -1.75977c-0.183594 -0.733398 -0.432617 -1.48828 -0.640625 -2.24023c-0.0136719 -0.0498047 0.0136719 -0.110352 0 -0.160156
+c-0.0449219 -0.163086 -0.118164 -0.318359 -0.160156 -0.480469c-0.44043 -2.04688 -1 -4.11914 -1.59961 -6.08008c-0.0292969 -0.0976562 0.0302734 -0.22168 0 -0.319336c-0.424805 -1.39746 -0.954102 -2.7793 -1.44043 -4.16016
+c-0.0410156 -0.109375 -0.118164 -0.210938 -0.15918 -0.320312c-0.370117 -0.969727 -0.706055 -1.92578 -1.12012 -2.87988c-0.0957031 -0.219727 -0.222656 -0.420898 -0.320312 -0.639648c-0.0644531 -0.15625 -0.0947266 -0.325195 -0.160156 -0.480469
+c-0.0488281 -0.107422 -0.110352 -0.211914 -0.160156 -0.319336c-0.56543 -1.31934 -1.10449 -2.57617 -1.75977 -3.84082c-0.0673828 -0.126953 -0.236328 -0.197266 -0.320312 -0.319336c-0.0244141 -0.0371094 0.0205078 -0.12207 0 -0.160156
+c-0.740234 -1.39062 -1.5293 -2.7041 -2.39941 -4c-0.828125 -1.33887 -1.65137 -2.70215 -2.56055 -4c-0.8125 -1.20312 -1.66797 -2.37012 -2.55957 -3.52051c-0.0917969 -0.117188 -0.227539 -0.202148 -0.320312 -0.319336
+c-0.704102 1.11621 -1.52148 2.27832 -2.39941 3.51953c-0.708984 1.00195 -1.57227 2.00879 -2.40039 3.04004c-0.194336 0.243164 -0.279297 0.556641 -0.479492 0.799805c-0.0517578 0.0556641 -0.108398 0.105469 -0.160156 0.160156
+c-0.0527344 0.0556641 -0.107422 0.104492 -0.160156 0.160156c-3.48242 3.6709 -7.20703 7.02832 -11.2002 10.0801c-0.0966797 0.0673828 -0.12793 0.113281 -0.160156 0.160156c-0.0957031 0.0673828 -0.0654297 0.09375 -0.160156 0.160156
+c-0.455078 0.34375 -0.975586 0.625977 -1.43945 0.959961c-1.69922 1.22461 -3.46582 2.44336 -5.28027 3.51953c0.0371094 0.0351562 -0.332031 0.37793 -0.639648 0.640625c-0.12207 0.0859375 -0.200195 0.236328 -0.320312 0.320312
+c-0.786133 0.587891 -2.13281 1.44531 -4.15918 2.71973c-0.146484 -0.00976562 -0.139648 0.0634766 -0.160156 0c0.0273438 -0.0214844 -0.0283203 -0.138672 0 -0.160156c0.271484 -0.208984 0.522461 -0.265625 0.799805 -0.480469
+c0.158203 -0.103516 0.319336 -0.21582 0.479492 -0.319336c0.445312 -0.287109 0.84375 -0.616211 1.28027 -0.959961c0.506836 -0.306641 0.987305 -0.719727 1.44043 -0.959961v-0.160156c0.736328 -0.389648 1.21387 -0.703125 1.2793 -0.640625
+c0.588867 -0.711914 1.25391 -1.41309 1.91992 -2.0791c0.0537109 -0.0537109 0.106445 -0.107422 0.160156 -0.160156c0.208008 -0.178711 0.43457 -0.300781 0.640625 -0.480469c0.547852 -0.522461 1.0293 -1.08496 1.59668 -1.59766
+c0.588867 -0.537109 1.2041 -1.06445 1.76172 -1.60254c0.972656 -0.870117 1.96094 -1.80176 2.89258 -2.72852c0.0742188 -0.0810547 0.0869141 -0.239258 0.160156 -0.320312c0.0244141 -0.0263672 -0.0244141 -0.132812 0 -0.160156
+c0.641602 -0.658203 1.18945 -1.38086 1.75977 -2.0791c0.206055 -0.258789 0.458984 -0.544922 0.640625 -0.800781c0.0253906 -0.0341797 -0.0263672 -0.125 0 -0.160156c1.35938 -1.85742 2.55273 -3.85938 3.04004 -6.39941
+c0.0654297 -0.342773 0.275391 -0.602539 0.319336 -0.959961c0.960938 -1.99316 1.34473 -3.85938 1.44043 -5.60059c0.380859 -1.68262 0.847656 -3.44629 1.12012 -4.95996c-1.40625 -1.4668 -2.96973 -2.90137 -4.48047 -4.32031
+c-0.0927734 -0.115234 -0.223633 -0.204102 -0.319336 -0.319336c-2.30176 -2.75391 -5.32324 -5.18066 -8.48047 -7.52051c-0.113281 -0.0957031 -0.206055 -0.223633 -0.319336 -0.320312c-0.143555 -0.121094 -0.336914 -0.198242 -0.480469 -0.319336
+c-0.162109 -0.102539 -0.324219 -0.206055 -0.479492 -0.320312c-2.68652 -2.25586 -5.46875 -4.48535 -8.32031 -6.71973c-3.26855 -2.56641 -6.61133 -5.12891 -10.0801 -7.68066c-2.25488 -1.75977 -4.62207 -3.37891 -6.88086 -5.12012
+c-5.83105 -4.49512 -11.7451 -8.84375 -18.0791 -12.4795c-2.78027 -1.87402 -5.48047 -3.71191 -8.32031 -5.60059c-3.01465 -2.00781 -6.09766 -3.92676 -9.12012 -5.91992c-4.9082 -3.24316 -9.70898 -6.43457 -14.7197 -9.75879
+c-0.443359 -0.292969 -0.836914 -0.666992 -1.28027 -0.959961c-0.728516 -0.484375 -1.50879 -0.954102 -2.23926 -1.44043c-0.592773 -0.37207 -1.1875 -0.738281 -1.76074 -1.12012c-0.545898 -0.358398 -1.0625 -0.760742 -1.59961 -1.12012
+c-5.86035 -3.91797 -11.7051 -7.91895 -17.5996 -12c-3.2998 -2.28809 -6.65527 -4.53223 -9.91992 -6.87988c-0.808594 -0.576172 -1.59375 -1.18066 -2.40039 -1.76074c-4.08105 -2.93066 -8.12012 -5.91895 -12.1602 -8.95996
+c-0.333008 -0.250977 -0.626953 -0.547852 -0.959961 -0.799805c-2.30078 -1.73438 -4.60059 -3.50488 -6.87988 -5.2793c-2.04004 -1.5918 -4.06152 -3.17578 -6.08008 -4.80078c-0.417969 -0.332031 -0.864258 -0.623047 -1.28027 -0.959961
+c-1.05957 -0.857422 -2.14551 -1.69043 -3.2002 -2.55957c-0.37207 -0.319336 -0.748047 -0.640625 -1.12012 -0.959961c-0.0566406 -0.0488281 -0.102539 -0.111328 -0.15918 -0.160156c-12.8232 -11.0488 -25.0371 -22.8506 -37.2803 -34.5596
+c-3.2207 -3.15918 -6.72266 -6.52637 -9.75977 -9.44043c-0.713867 -0.68457 -1.53613 -1.56836 -2.24023 -2.24023c-0.0820312 -0.078125 -0.238281 -0.0820312 -0.319336 -0.160156c-2.68066 -2.56641 -5.61816 -5.47559 -8.16016 -7.83984
+c-1.00781 -0.936523 -2.05371 -1.81152 -3.04004 -2.71973c-1.69629 -1.57129 -3.26758 -3.24609 -4.95996 -4.7998l-0.154297 -0.168945c-0.897461 -0.811523 -2 -1.77344 -2.87988 -2.56055c-3.48438 -3.1875 -6.92188 -6.42773 -10.0801 -9.59961
+c-9.27246 -7.33203 -20.3193 -16.1543 -30.4004 -23.8398c-1.32031 -0.198242 -2.49316 -0.710938 -3.67969 -1.28027c-0.157227 -0.0996094 -0.323242 -0.220703 -0.480469 -0.319336c-1.09375 -0.691406 -2.14062 -1.28418 -3.19922 -1.91992
+c-0.442383 -0.267578 -1.00391 -0.542969 -1.44043 -0.800781c-0.124023 -0.0800781 -0.196289 -0.228516 -0.320312 -0.319336c-2.90918 -2.13281 -5.94922 -4.4043 -9.59961 -5.28027c-0.818359 -0.381836 -1.72266 -0.599609 -2.55957 -0.959961
+c-1.69336 -0.727539 -3.40527 -1.41699 -5.12012 -2.08008c-0.176758 -0.0683594 -0.302734 -0.254883 -0.480469 -0.319336h-0.160156c-0.25293 -0.0976562 -0.547852 -0.225586 -0.799805 -0.320312c-0.791016 -0.302734 -1.62109 -0.530273 -2.39941 -0.799805
+c-0.319336 -0.103516 -0.646484 -0.21582 -0.959961 -0.320312c-0.164062 -0.0546875 -0.317383 -0.106445 -0.480469 -0.160156c-0.113281 -0.0380859 -0.207031 -0.12207 -0.320312 -0.160156c-0.472656 -0.129883 -0.96582 -0.183594 -1.43945 -0.319336
+c-0.591797 -0.1875 -1.17871 -0.472656 -1.75977 -0.640625c-0.209961 -0.0595703 -0.431641 -0.101562 -0.640625 -0.160156c-0.15625 -0.0439453 -0.323242 -0.116211 -0.479492 -0.15918c-1.45801 -0.401367 -2.87891 -0.647461 -4.32031 -0.959961
+c-1.44141 -0.313477 -2.90234 -0.693359 -4.32031 -0.959961c-5.27832 -0.995117 -10.5068 -1.61328 -16 -2.24023c-0.594727 -0.0693359 -1.1582 -0.0908203 -1.75977 -0.160156c-2.20117 -0.25 -4.4043 -0.517578 -6.71973 -0.799805
+c-2.82031 -0.344727 -5.74512 -0.813477 -8.80078 -1.28027c-0.0996094 -0.015625 -0.219727 0.015625 -0.319336 0c-3.20312 -0.49707 -6.37695 -1.03711 -9.91992 -1.75977c-0.259766 -0.0800781 -0.536133 -0.105469 -0.800781 -0.160156
+c-3.38574 -0.702148 -6.95117 -1.56445 -10.7197 -2.56055c-1.11328 -0.417969 -2.89453 -1.08984 -3.83984 -1.43945c-2.77246 -1.00293 -6.56055 -2.40039 -6.56055 -2.40039l-10.5596 -3.04004l0.639648 0.640625
+c-0.269531 -0.107422 -0.53418 -0.222656 -0.799805 -0.320312c-5.68164 -6.83301 -10.8145 -13.2227 -15.6797 -19.3594c-0.351562 -0.443359 -0.613281 -0.84082 -0.959961 -1.28027c-0.0439453 -0.0546875 -0.116211 -0.105469 -0.160156 -0.160156
+c-3.67578 -4.66406 -7.18066 -9.20801 -10.3994 -13.4395c-1.21484 -1.59766 -2.68848 -3.4248 -3.83984 -4.95996c-0.112305 -0.148438 -0.210938 -0.333984 -0.320312 -0.480469c-0.0488281 -0.0654297 -0.111328 -0.0947266 -0.160156 -0.160156
+c-3.15527 -4.21582 -6.11621 -8.2666 -8.7998 -12c-0.526367 -0.731445 -1.09277 -1.6875 -1.60059 -2.40039c-2.39551 -3.36133 -4.5459 -6.3457 -6.55957 -9.2793c-0.0400391 -0.0585938 -0.120117 -0.101562 -0.160156 -0.160156
+c-0.535156 -0.780273 -0.769531 -1.32324 -1.28027 -2.08008c-3.07812 -4.53516 -6.00586 -8.94238 -8.16016 -12.3203c-0.0341797 -0.0507812 -0.125977 -0.107422 -0.160156 -0.168945c-0.0351562 -0.0537109 -0.125977 -0.105469 -0.160156 -0.15918
+c-0.0722656 -0.106445 -0.109375 -0.241211 -0.160156 -0.320312c-0.803711 -1.26855 -1.35352 -2.18359 -2.08008 -3.36035c-0.826172 -1.33105 -1.91895 -2.93652 -2.55957 -4c-0.108398 -0.178711 -0.213867 -0.460938 -0.320312 -0.639648
+c-0.510742 -0.857422 -0.430664 -0.801758 -0.799805 -1.44043c-0.149414 -0.239258 -0.391602 -0.487305 -0.480469 -0.639648c-0.68457 -1.19922 -1.91992 -3.36035 -1.91992 -3.36035l-30.8799 -32l-1.43945 1.28027s2.21777 3.70215 3.35938 5.60645
+c0.742188 1.22363 2.16797 3.58984 3.2002 5.2793c0.0517578 0.0839844 0.107422 0.235352 0.160156 0.320312c1.09082 1.76465 2.56055 4.1416 4 6.40039c0.415039 0.663086 0.84082 1.22363 1.2793 1.91992c0.258789 0.410156 0.53418 0.867188 0.800781 1.28027
+c0.480469 0.761719 1.04297 1.70312 1.59961 2.55957c0.126953 0.199219 0.351562 0.438477 0.480469 0.639648c2.93457 4.60742 6.39062 10.0498 10.0801 15.6807c0.484375 0.737305 1.10254 1.64844 1.59961 2.40137c0.664062 1.00781 1.07422 1.68359 1.75977 2.71875
+c0.856445 1.29004 1.82324 2.81543 2.70703 4.17773c2.53223 3.79004 5.04883 7.43652 7.83887 11.5195c2.97461 4.34863 6.35352 9.13477 9.60059 13.7598c6.79688 9.68652 13.9092 19.7285 21.7598 30.2402c0.552734 0.740234 1.20215 1.49609 1.75977 2.24023
+c0.225586 0.299805 0.414062 0.65918 0.640625 0.959961c1.58594 2.10938 3.31641 4.28418 4.95996 6.39941c3.78418 4.96094 7.5498 9.85742 11.5195 14.8799c-0.142578 0.344727 -0.191406 0.765625 -0.320312 1.12012
+c-0.0888672 0.24707 -0.0771484 0.547852 -0.15918 0.799805c-0.15332 0.47168 -0.351562 0.950195 -0.480469 1.44043c-0.0410156 0.157227 -0.119141 0.318359 -0.160156 0.479492c-0.129883 0.53418 -0.378906 1.04395 -0.479492 1.60059
+c-0.141602 0.803711 -0.0830078 1.70703 -0.160156 2.55957c-0.00976562 0.102539 0.00878906 0.217773 0 0.320312c-0.0849609 1.03027 -0.174805 2.0957 -0.160156 3.2002c0.000976562 0.0996094 -0.00195312 0.21875 0 0.319336
+c0.00292969 0.383789 -0.0214844 0.722656 0 1.12012c0.0625 1.16602 0.144531 2.27051 0.320312 3.52051c0.216797 1.55273 0.557617 3.26953 0.959961 4.95996c0.0869141 0.364258 0.224609 0.746094 0.319336 1.12012c0.15625 0.604492 0.297852 1.2959 0.480469 1.91992
+c0.314453 1.08496 0.719727 2.21973 1.12012 3.35938c0.105469 0.299805 0.208984 0.65625 0.320312 0.959961c0.510742 1.43652 1.12598 2.95508 1.75977 4.48047c0.0429688 0.103516 0.116211 0.21582 0.160156 0.320312c0.727539 1.7373 1.50977 3.59277 2.39941 5.43945
+c1.12012 2.32422 2.60938 4.85254 4 7.36035c1 1.80273 2.05469 3.69141 3.2002 5.59961c1.1377 1.94824 2.36328 4.02637 3.67969 6.08008c0.0966797 0.150391 0.223633 0.329102 0.320312 0.480469c0.290039 0.449219 0.50293 0.825195 0.799805 1.28027
+c1.13281 1.7334 2.43652 3.625 3.68066 5.43945c1 1.45801 2.14258 2.98926 3.19922 4.48047c0.353516 0.496094 0.599609 0.9375 0.959961 1.43945c0.188477 0.261719 0.448242 0.536133 0.640625 0.799805c0.504883 0.700195 0.913086 1.3623 1.43945 2.08008
+c0.157227 0.213867 0.322266 0.425781 0.480469 0.640625c1.45117 1.96973 3.21875 4.17188 4.7998 6.24023c2.03711 2.66309 4.17383 5.49512 6.40039 8.31934c0.311523 0.389648 0.638672 0.87793 0.959961 1.28027c1.01953 1.28613 2.13379 2.68262 3.2002 4
+c1.06445 1.32227 2.12988 2.55371 3.19922 3.83984c0.390625 0.469727 0.84375 0.951172 1.28027 1.44043c0.226562 0.271484 0.411133 0.527344 0.639648 0.799805c0.09375 0.111328 0.226562 0.208984 0.320312 0.320312c2.61426 3.10938 5.30664 6.31836 8.16016 9.59961
+c1.13184 1.2998 2.49707 2.66602 3.67969 4c0.451172 0.520508 0.826172 1.08691 1.28027 1.60059c0.0546875 0.108398 0.102539 0.213867 0.160156 0.319336c0.8125 1.47754 2.02148 2.58301 3.36035 3.68066c0.155273 0.172852 0.324219 0.305664 0.479492 0.479492
+c0.0566406 0.0439453 0.103516 0.116211 0.160156 0.160156c0.365234 0.40625 0.748047 0.868164 1.12012 1.28027c0.598633 0.662109 1.15527 1.25195 1.75977 1.91992c0.573242 0.632812 1.33887 1.28125 1.91992 1.91992
+c1.15625 1.26562 2.18945 2.56543 3.36035 3.83984c0.0322266 0.0693359 0.12793 0.0898438 0.160156 0.160156c0.0634766 0.0458984 0.0966797 0.113281 0.160156 0.160156c4.19141 4.55664 8.34863 9.06543 12.959 13.9199
+c0.0253906 0.0263672 -0.0244141 0.133789 0 0.160156c0.691406 0.727539 1.46973 1.48633 2.24023 2.24023c0.626953 0.677734 1.30566 1.27148 1.91992 1.91992c0.107422 0.161133 0.203125 0.328125 0.320312 0.479492
+c0.0498047 0.0517578 0.109375 0.108398 0.160156 0.160156c2.6543 3.78125 6.08105 6.80566 9.59961 9.91992c0.277344 0.245117 0.522461 0.553711 0.799805 0.799805c0.368164 0.376953 0.743164 0.748047 1.12012 1.12012
+c0.369141 0.376953 0.754883 0.745117 1.12012 1.12012c1.83594 1.87012 3.54688 3.68945 5.44043 5.60059c0.163086 0.165039 0.314453 0.313477 0.479492 0.479492c0.499023 0.641602 0.982422 1.2334 1.44043 1.91992c5.38867 5.19824 10.7842 10.3506 16.1592 15.5205
+c0.276367 0.271484 0.522461 0.527344 0.799805 0.799805c0.223633 0.21875 0.416992 0.420898 0.640625 0.639648c0.166992 0.164062 0.311523 0.31543 0.479492 0.480469c0.814453 0.78125 1.58301 1.62012 2.40039 2.39941
+c2.15039 2.10254 4.46973 4.1543 6.71973 6.24023c0.772461 0.717773 1.47754 1.51172 2.24023 2.24023c0.740234 0.674805 1.49023 1.40723 2.24023 2.08008c0.304688 0.283203 0.650391 0.520508 0.959961 0.799805c0.776367 0.691406 1.61328 1.39062 2.39941 2.08008
+c0.482422 0.427734 0.956055 0.853516 1.44043 1.28027c0.521484 0.480469 1.06934 0.963867 1.59961 1.43945c0.404297 0.347656 0.874023 0.613281 1.28027 0.959961c3.16992 2.78613 6.39941 5.53223 9.75977 8.16016c1.67676 1.35059 3.41211 2.66309 5.12012 4
+c0.157227 0.120117 0.322266 0.201172 0.479492 0.320312c0.628906 0.490234 1.29004 0.952148 1.9209 1.44043c0.993164 0.767578 1.87695 1.63672 2.87988 2.39941c1.17871 0.897461 2.45312 1.69922 3.67969 2.56055c0.549805 0.411133 1.0459 0.869141 1.59961 1.2793
+c0.306641 0.230469 0.650391 0.408203 0.959961 0.640625c2.11816 1.58301 4.26172 3.24805 6.24023 4.7998c3.4082 3.4707 7.85645 5.80957 12.1602 8.32031c0.15918 0.107422 0.30957 0.230469 0.480469 0.319336c0.195312 0.133789 0.444336 0.1875 0.639648 0.320312
+c1.29785 0.878906 2.53711 1.84473 3.83984 2.71973c0.197266 0.131836 0.442383 0.188477 0.640625 0.320312c0.211914 0.161133 0.431641 0.313477 0.639648 0.479492c0.0585938 0.046875 0.101562 0.114258 0.160156 0.160156
+c0.536133 0.422852 1.10352 0.80957 1.59961 1.28027c1.07812 0.47168 2.05078 1.10352 3.04004 1.75977c0.0996094 0.0644531 0.220703 0.0957031 0.320312 0.160156c0.0595703 0.0390625 0.09375 0.130859 0.160156 0.160156
+c0.0986328 0.0644531 0.220703 0.0957031 0.319336 0.160156c0.0957031 0.0664062 0.224609 0.0917969 0.320312 0.160156c3.20898 2.28613 6.22363 5.17676 10.0801 6.55957c0.0390625 0.0234375 0.121094 -0.0244141 0.160156 0
+c0.729492 0.454102 1.50977 0.828125 2.24023 1.28027c0.800781 0.560547 1.52734 1.18359 2.40039 1.59961c0.592773 0.364258 1.16406 0.758789 1.75977 1.12012c1.10352 0.671875 2.24902 1.25879 3.35938 1.91992c4.99805 3.00781 10.0088 5.92969 15.04 8.7998
+c1.09961 0.666016 2.21387 1.31641 3.36035 1.91992c0.44043 0.249023 0.839844 0.554688 1.28027 0.800781c0.899414 0.503906 1.81543 0.950195 2.71973 1.43945c2.66406 1.48145 5.33887 2.88184 8 4.32031c0.160156 0.106445 0.324219 0.208008 0.480469 0.320312
+c0.214844 0.155273 0.420898 0.322266 0.639648 0.479492c2.89258 1.93066 5.95996 3.39941 9.13379 4.80273c0.148438 0.0771484 0.332031 0.0830078 0.480469 0.160156c0.106445 0.0556641 0.212891 0.104492 0.319336 0.160156
+c0.0429688 0.0214844 0.118164 -0.0224609 0.160156 0c5.2959 2.75098 10.459 5.44043 15.6807 8c3.80273 1.86328 7.4707 3.68164 11.1992 5.43945c1.87793 0.880859 3.74121 1.70801 5.60059 2.56055c0.328125 0.151367 0.632812 0.328125 0.959961 0.479492
+c2.00391 0.915039 3.94629 1.8291 5.91992 2.71973c0.255859 0.114258 0.543945 0.207031 0.799805 0.320312c0.0654297 0.0292969 0.09375 0.130859 0.160156 0.160156c0.99707 0.447266 2.0459 0.845703 3.04004 1.28027
+c1.95996 0.863281 3.98438 1.73535 5.91992 2.55957c0.951172 0.420898 1.92969 0.868164 2.87988 1.28027c0.400391 0.179688 0.870117 0.305664 1.2793 0.479492c0.40918 0.170898 0.868164 0.300781 1.28027 0.480469
+c0.0654297 0.0273438 0.0947266 0.132812 0.160156 0.160156c4.81641 1.99609 9.38477 3.73828 13.9199 5.43945c2.8125 1.0752 5.44727 2.05957 8.16016 3.04004c0.104492 0.0546875 0.216797 0.104492 0.320312 0.160156
+c0.977539 0.526367 1.97461 1.16309 2.87988 1.75977c1.18066 0.0859375 2.3877 0.272461 3.52051 0.480469c3.71484 1.27441 7.40137 2.44727 10.8799 3.51953c-0.0146484 -0.143555 0.015625 -0.333984 0 -0.479492
+c0.138672 0.0410156 0.345703 0.121094 0.479492 0.160156c-0.460938 -1.47559 -0.859375 -2.67969 -1.11914 -3.84082c-0.0107422 -0.0439453 0.00976562 -0.115234 0 -0.15918c-0.00976562 -0.0449219 0.00976562 -0.116211 0 -0.160156
+c-0.222656 -1.49609 -0.391602 -2.87305 -0.640625 -4.48047c-0.00878906 -0.0546875 0.00878906 -0.104492 0 -0.160156c-0.0556641 -0.379883 -0.0966797 -0.72168 -0.160156 -1.11914c-0.175781 -1.81836 -0.31543 -3.53223 -0.639648 -6.24121
+c-0.265625 -0.5 -0.444336 -1.07715 -0.639648 -1.59961c-0.0244141 -0.0644531 -0.138672 -0.0966797 -0.160156 -0.160156c-0.00878906 -0.0478516 0.00878906 -0.111328 0 -0.160156c-0.24707 -1.36523 -0.263672 -1.22266 -0.480469 -2.39941
+c-0.0146484 -0.120117 0.0117188 -0.204102 0 -0.320312c-0.172852 -1.81152 -0.0283203 -3.11035 0.480469 -3.04004c0.0800781 0.185547 0.3125 0.595703 0.479492 0.959961c0.0791016 0.18457 0.229492 0.587891 0.320312 0.799805
+c0.256836 0.601562 0.605469 1.4043 0.959961 2.24023c0.0107422 0.0498047 -0.00976562 0.111328 0 0.160156c0.117188 0.59668 0.193359 1.12793 0.320312 1.91992c0.466797 0.600586 0.879883 1.23828 1.2793 1.91992
+c0.046875 0.110352 0.113281 0.0478516 0.160156 0.160156c0.0800781 0.191406 0.078125 0.123047 0.160156 0.320312c0.511719 1.22754 0.198242 0.62207 0.799805 2.08008c0.414062 1.00098 0.84668 2.13965 1.28027 3.19922
+c1.33691 3.79199 2.48438 7.66211 4.16016 10.4004c0.339844 0.844727 0.797852 1.75684 1.12012 2.55957c1.54785 0.427734 2.99316 0.741211 4.47949 1.12012c1.2002 0.352539 2.52832 0.663086 3.83984 0.959961c0.617188 0.144531 1.15625 0.185547 1.76074 0.320312
+c1.89844 0.399414 3.8291 0.883789 5.75977 1.2793c0.0546875 0.0107422 0.105469 -0.00976562 0.160156 0c0.112305 0.0234375 0.207031 0.136719 0.319336 0.160156c2.20898 0.65918 6.01074 1.63867 8.48047 1.12012
+c0.974609 0.0947266 1.96484 0.106445 2.87988 0.160156c0.0634766 0.0332031 0.09375 0.129883 0.160156 0.160156c0.511719 0.231445 1.00488 0.433594 1.59961 0.479492zM449.914 410.402c-0.000976562 -0.566406 -0.208008 -0.835938 -0.320312 -1.12012
+c0.0390625 0.28125 -0.0146484 0.561523 0 0.639648c0.131836 0.168945 0.105469 0.291992 0.320312 0.480469zM467.834 335.681v-0.160156v0.160156zM463.835 332.645l0.15918 -0.15918zM146.073 224.003l0.158203 -0.317383zM139.353 215.203v-0.160156v0.160156z
+M281.115 192.163h0.160156h-0.160156zM246.556 160.003v-0.319336v0.319336zM231.995 148.163l-0.160156 -0.160156zM230.075 146.563l0.160156 -0.160156l-0.15332 0.15332zM228.321 146.077v-0.160156v0.160156zM228.642 145.757l-0.160156 -0.160156zM228.962 145.276
+v-0.15918v0.15918zM219.682 139.517h0.160156h-0.160156zM218.883 138.872l0.15918 -0.15918zM216.323 138.071v-0.15918v0.15918zM214.723 137.432v-0.160156v0.160156zM211.042 134.391l-0.15918 -0.15918zM210.241 133.591l-0.15918 -0.160156zM210.722 133.271
+v-0.320312v0.320312zM201.275 129.267v-0.160156v0.160156zM200.315 129.106v-0.160156v0.160156zM200.315 128.627v-0.160156v0.160156zM196.635 127.826h0.160156h-0.160156zM193.281 126.547l-0.158203 -0.15918z" />
+    <glyph glyph-name="uniF161" unicode="&#xf161;" 
+d="M32.7998 447.04v0.00195312h42.4023h302.715c17.4082 0 31.6826 -14.3682 31.6826 -30.2402v-0.479492c0 -1.02441 -0.480469 -2.65625 -0.480469 -3.67969l-33.7617 -309.761c0.522461 -12.2822 -6.17969 -23.9717 -17.4385 -29.6035l-137.277 -67.6758
+c-4.6084 -2.04297 -9.15527 -3.04199 -13.7627 -3.04199c-4.6084 0 -9.30859 1.00391 -13.916 3.04199l-137.605 67.6758c-6.1416 3.07227 -11.3252 7.62402 -14.3975 13.7627c-2.55957 3.58887 -4.12793 7.71094 -4.63965 12.3184l-34.7207 312.32
+c0 1.02441 -1.59961 2.49609 -1.59961 3.52051v0.479492c0 16.8965 15.3916 31.3604 32.7998 31.3604zM295.041 345.604v-78.5615l7.52148 -57.4355h38.0771l7.52148 57.4355v78.5615h-53.1201zM132.158 342.404l-14.2383 -52.8027h-49.7617v-29.1172h41.7637
+l-10.3984 -37.6016h-48.3223v-29.5986h41.1182l-14.0801 -52.4795h32.8047l14.0801 52.4795h39.0342l-14.2383 -52.4795h32.6396l14.0801 52.4795h49.6025v29.5986h-41.9229l10.2402 37.6016h48.6396v29.1172h-40.7959l14.2393 52.8027h-32.6406l-14.2432 -52.8027h-38.877
+l14.0801 52.8027h-32.8037zM142.721 260.484h38.8818l-10.2402 -37.6016h-38.8809zM295.041 189.604v-48.7988h53.1201v48.7988h-53.1201z" />
+    <glyph glyph-name="uniF13F" unicode="&#xf13f;" 
+d="M170.688 447.997l-0.0107422 0.0107422c0.717773 -0.0839844 0.850586 -0.388672 2.14453 -5.05371c2.17676 -7.85645 6.09668 -18.6885 10.1846 -28.1045c5.27832 -12.1592 14.3613 -30.124 22.5908 -44.6445l1.49316 -2.68066
+c15.0654 -2.34863 33.5195 -5.48047 41.9639 -7.15918c44.7695 -8.90234 80.2031 -20.7773 107.501 -36.0615c19.8857 -11.1367 36.1201 -24.6758 49.5234 -41.2529c4.58789 -5.67383 8.38965 -11.0371 13.9756 -19.7188l0.995117 -1.53125l-6.39453 -0.958008
+c-41.0703 -6.29102 -103.03 -21.4004 -159.083 -38.0576c0.0410156 -0.512695 0.143555 -1.16992 0.267578 -1.87598c1.77051 -10.0176 2.83887 -20.2139 3.48438 -32.7373c0.397461 -7.69531 0.209961 -30.3496 -0.305664 -37.1387
+c-1.84277 -24.2363 -4.66016 -44.6689 -8.30859 -59.998c-6.02734 -25.3154 -17.2207 -54.9512 -32.6992 -86.5693c-4.54883 -9.29297 -8.4834 -16.75 -9.03613 -17.1152c-0.3125 -0.206055 -7.10547 -0.195312 -12.2139 0
+c-25.1855 0.96582 -70.9111 7.46484 -94.5723 13.4395c-14.1982 3.58496 -33.1562 9.92285 -44.377 14.8555c-21.9971 9.66992 -40.8857 23.8857 -50.3867 37.8672c-7.43848 10.9453 -9.33203 22.7881 -5.47559 34.4971c2.14355 6.50879 7.13965 14.9609 13.5156 22.8975
+c4.28516 5.33301 12.6641 13.6533 18.3018 18.1484c0.275391 0.21875 0.59668 0.499023 0.880859 0.727539l-0.574219 -0.192383c47.2471 38.834 77.833 73.7402 92.3516 105.408c8.10059 17.6689 11.4307 32.8643 10.9893 50.1582
+c-0.69043 26.9482 -8.16797 46.4873 -25.3477 66.3154c-3.79883 4.38379 -34.8037 34.6123 -34.8037 34.6123c-2.95996 2.84473 -5.61523 5.53613 -6.50977 7.77246c-0.387695 0.970703 -0.566406 1.86621 -0.612305 2.6416l-0.114258 0.115234
+c0.00390625 0.573242 0.0693359 1.125 0.191406 1.64648c0.0537109 0.28125 0.12207 0.512695 0.191406 0.727539c0.0078125 0.0214844 0.0283203 0.0537109 0.0380859 0.0761719c0.181641 0.537109 0.382812 0.842773 0.382812 0.842773
+c0.00976562 -0.0400391 0.0273438 -0.0761719 0.0380859 -0.115234c1.45117 2.21387 5.55664 6.21484 8.9209 8.57715c10.3291 7.25195 27.0898 15.665 48.666 24.4277c15.916 6.46777 40.6895 15.3809 42.2334 15.2002zM169.489 444.447v0.000976562
+c-1.9082 -0.34375 -28.124 -11.2578 -37.752 -15.7373c-7.50684 -3.49316 -24.4531 -12.3809 -24.1602 -12.6738c0.0498047 -0.0488281 3.17383 -0.518555 6.8916 -1.0332c23.0752 -3.19531 54.9463 -8.65723 62.0654 -10.6445
+c3.0625 -0.854492 3.0332 -1.31445 0.458984 6.35547c-3.41406 10.1797 -5.58496 19.6543 -6.77637 29.4062c-0.283203 2.31543 -0.563477 4.26758 -0.612305 4.32617c-0.00976562 0.0117188 -0.0537109 0.0107422 -0.115234 0zM102.255 413.205l-0.015625 -0.00195312
+l3.59961 -3.40723c3.71191 -3.48242 13.3545 -12.6738 25.668 -24.5791l6.62402 -6.43262c2.26855 -0.390625 4.5498 -0.802734 6.81543 -1.1875c0.717773 0.311523 2.31055 1.21777 4.09668 2.33594c7.53906 4.71875 18.4316 10.7764 28.333 15.7363
+c2.45703 1.23145 4.42383 2.28223 4.36523 2.33594c-0.0595703 0.0537109 -1.97266 0.228516 -4.28809 0.420898c-20.5254 1.7041 -57.666 8.81738 -72.4795 13.8604zM99.5205 411.021l0.00195312 -0.00195312l-0.918945 -0.612305
+c-10.0664 -7.10059 -15.9951 -14.0557 -16.043 -18.7607v-0.766602c0.734375 -0.274414 1.50684 -0.574219 2.18066 -0.839844c0.541016 -0.186523 1.08105 -0.392578 1.64648 -0.574219c0.147461 -0.0478516 0.276367 -0.0693359 0.420898 -0.115234
+c0.925781 -0.293945 1.87695 -0.563477 2.83301 -0.841797c0.0263672 -0.0078125 0.0507812 -0.03125 0.0771484 -0.0390625c1.66602 -0.484375 3.34961 -0.957031 4.97754 -1.37793c0.996094 -0.251953 2.08398 -0.516602 3.29199 -0.804688
+c1.07422 -0.258789 2.02832 -0.479492 2.94824 -0.688477c0.307617 -0.0712891 0.519531 -0.117188 0.842773 -0.191406c0.455078 -0.101562 1.02344 -0.22168 1.41699 -0.306641c5.74219 -1.24121 13.1738 -2.58105 20.1396 -3.79102
+c-0.0673828 0.18457 -0.870117 1.2627 -1.99121 2.60449c-1.20117 1.43848 -6.62109 8.11816 -12.0225 14.8555zM183.067 394.324c-0.0976562 0.0078125 -0.229492 -0.0576172 -0.34375 -0.152344c-0.277344 -0.231445 -1.75977 -1.4707 -3.33105 -2.79492
+c-6.57129 -5.54004 -13.9717 -10.6719 -21.2881 -14.7412c-0.828125 -0.459961 -1.46973 -0.876953 -1.53223 -0.995117c11.8271 -1.96582 24.7197 -4.05371 39.8584 -6.43262c-0.0175781 0.107422 -0.15918 0.272461 -0.306641 0.498047
+c-1.79102 2.73145 -9.22168 16.8789 -11.6016 22.0918c-0.869141 1.9043 -1.16016 2.50391 -1.45508 2.52637zM88.7627 382.492c0 -0.0546875 1.50879 -1.33203 3.36914 -2.79395c14.9287 -11.7334 27.8398 -26.2891 35.9912 -40.624
+c0.875 -1.53906 1.65723 -2.74609 1.72266 -2.67969c0.0654297 0.0654297 -0.614258 2.79395 -1.53125 6.08789c-2.40332 8.62598 -9.45215 31.1025 -9.91699 31.625c-0.0439453 0.0498047 -3.50098 0.995117 -7.69531 2.06738
+c-3.28711 0.84082 -6.41211 1.66406 -9.22754 2.45117c-4.01953 1.12305 -7.45312 2.1748 -10.0703 3.0625c-1.41992 0.482422 -2.59863 0.84375 -2.6416 0.803711zM123.106 372.997c-0.0517578 -0.00292969 -0.0761719 -0.0224609 -0.0761719 -0.0380859
+c0 -0.125977 0.62207 -1.55371 1.37793 -3.17773c4.69629 -10.0938 9.94922 -24.4404 12.4824 -34.1533c0.37793 -1.44727 0.75 -2.6416 0.804688 -2.6416s1.75391 1.64941 3.79004 3.67578c5.06934 5.04102 12.0166 10.5938 19.7568 15.7744
+c3.10156 2.0752 12.375 7.61621 14.665 8.76758c1.0332 0.520508 1.87598 1.0625 1.87598 1.1875s-1.86133 0.536133 -4.13477 0.918945c-13.6504 2.2959 -34.9023 6.40723 -46.7891 9.03613c-1.8457 0.408203 -3.39355 0.675781 -3.75293 0.650391zM183.564 361.511
+l0.00976562 0.00195312c-0.675781 0.225586 -19.7559 -14.6035 -26.8398 -20.8662c-3.70801 -3.2793 -12.3281 -11.9355 -12.3281 -12.3672c0 -0.144531 4.8457 -1.58008 10.7588 -3.2168c10.4023 -2.87891 22.5439 -6.46875 29.9688 -8.8457l3.59961 -1.14941
+l0.229492 0.727539c0.114258 0.399414 0.310547 3.0918 0.420898 6.01172c0.395508 10.4902 -0.818359 21.834 -3.36914 31.9316c-1.33203 5.27344 -2.05273 7.63965 -2.4502 7.77246zM188.36 360.824c-0.0507812 -0.0488281 0.360352 -1.11914 0.881836 -2.33496
+c4.84961 -11.2979 7.49512 -24.6592 7.50488 -37.9062c0.00195312 -2.43945 0.0527344 -4.44141 0.114258 -4.44141s3.00781 1.96973 6.58594 4.36426c13.584 9.0918 27.2686 16.4932 45.7158 24.8115c4.66309 2.10254 6.11328 2.93066 5.7041 3.10059
+c-0.845703 0.354492 -14.9111 3.27246 -24.6191 5.13086c-13.0254 2.49316 -41.6729 7.47559 -41.8877 7.27539zM262.487 346.16c-0.266602 0.266602 -15.5771 -8.27344 -25.0791 -13.9746c-11.8799 -7.12891 -34.3066 -21.9678 -33.8467 -22.3984
+c0.12207 -0.115234 2.54883 -1.13867 5.36035 -2.29785c10.084 -4.1582 19.2676 -8.6582 27.377 -13.4014c2.14941 -1.25781 4.02148 -2.22852 4.17285 -2.18262s1.44824 2.15527 2.91016 4.70996c8.29297 14.4951 15.0381 29.9268 17.5742 40.3174
+c0.81543 3.33789 1.75391 9.00488 1.53125 9.22754zM267.771 345.317c-0.166992 0.000976562 -0.384766 -1.05273 -0.498047 -2.33496c-1.24805 -14.0811 -6.07715 -30.6387 -13.5156 -46.4434c-0.915039 -1.94336 -1.54199 -3.56055 -1.41699 -3.56055
+c0.125977 0 1.8877 0.697266 3.94434 1.53125c24.7451 10.0449 50.4668 18.001 80.4434 24.8867l3.56055 0.842773l-5.09277 2.29688c-12.251 5.56348 -31.1436 12.4482 -47.5146 17.3447c-6.57227 1.96582 -19.2646 5.43652 -19.9102 5.43652zM141.426 316.295
+c-0.0712891 -0.0683594 0.102539 -1.73242 0.382812 -3.6748c2.20996 -15.3203 2.54492 -30.3584 0.957031 -42.0791c-0.0732422 -0.537109 -0.0166016 -0.995117 0.114258 -0.995117c0.131836 0 2.80957 2.45703 5.93555 5.47461
+c10.543 10.1816 19.3232 18.1729 28.4482 25.8057c2.27148 1.90137 4.13477 3.51562 4.13477 3.59961c-0.0107422 0.432617 -16.8789 6.08203 -24.8105 8.30859c-5.27734 1.48145 -14.959 3.76074 -15.1621 3.56055zM345.156 316.104
+c-0.129883 0.128906 -9.16309 -2.48926 -17.6523 -5.0918c-16.0967 -4.93555 -37.5967 -12.5869 -53.335 -18.9912c-9.04004 -3.67871 -20.874 -8.76855 -20.8672 -8.95898c0.00292969 -0.0830078 0.638672 -0.608398 1.41699 -1.1875s3.09961 -2.48926 5.16895 -4.21191
+c11.0889 -9.22949 20.3838 -19.501 28.2178 -31.2051c1.02441 -1.5293 1.9248 -2.79492 1.99121 -2.79492c0.0673828 0 2.39551 2.87988 5.16895 6.39453s11.002 13.9082 18.3027 23.0879c13.8975 17.4756 19.9893 25.4062 24.1982 31.4346
+c2.88379 4.13086 7.53418 11.3789 7.38965 11.5244zM350.477 314.688c-0.0605469 -0.180664 -1.51855 -3.15527 -3.2168 -6.58594c-11.3975 -23.0322 -21.0713 -35.9062 -42.3076 -56.3223c-3.41992 -3.28711 -6.10938 -6.01172 -5.97363 -6.01172
+c0.136719 0 2.25391 0.520508 4.70996 1.11035c36.1631 8.69531 73.7314 14.9443 103.11 17.1533c3.80371 0.286133 6.93359 0.516602 6.96875 0.536133c0.134766 0.078125 -8.95801 9.52246 -12.6738 13.1709c-13.0635 12.8271 -29.6816 25.3232 -46.6348 35.0342
+c-2.02734 1.16211 -3.72754 1.9668 -3.98242 1.91504zM195.216 298.76c-0.21875 0.0498047 -0.545898 -0.646484 -0.803711 -1.83691c-2.89648 -13.3408 -7.92383 -27.0078 -14.166 -38.4414c-1.87109 -3.42676 -1.97754 -3.67578 -1.68555 -3.67578
+c0.0898438 0 2.89844 1.67188 6.24121 3.71387c11.7236 7.16113 22.9209 13.3516 36.0293 19.9102c4.14062 2.07129 7.4873 3.81055 7.42773 3.86621c-0.472656 0.443359 -9.94531 5.48535 -16.1963 8.61523c-6.83496 3.42285 -15.877 7.63184 -16.8467 7.84863z
+M186.104 297.152c-0.167969 0.167969 -14.0225 -10.9033 -20.5986 -16.4648c-9.1875 -7.76855 -21.1055 -18.6064 -21.0977 -19.1816c0.00292969 -0.129883 1.51074 -0.99707 3.37012 -1.95312c4.72852 -2.43262 8.43262 -5.20215 12.9795 -9.61035l3.94434 -3.75195
+l1.72266 2.79492c0.947266 1.55371 2.58594 4.42969 3.67578 6.39453c4.6377 8.36523 9.47266 19.4912 12.3281 28.333c1.48828 4.61035 3.86426 13.25 3.67578 13.4395zM241.545 274.333l-2.45117 -3.67676c-12.1631 -18.1748 -28.4395 -36.8389 -46.8652 -53.7949
+c-7.18652 -6.61328 -6.79102 -6.2793 -6.39355 -6.2793c0.188477 0 2.92871 0.969727 6.12598 2.14453c28.8066 10.5859 53.5029 18.5098 85.459 27.376l5.66699 1.57031l-0.880859 0.880859c-1.57617 1.66504 -9.22266 8.54102 -13.1709 11.8311
+c-7.04492 5.87012 -16.2793 12.6992 -24.083 17.7656zM226.957 270.694c-0.167969 0.166992 -13.6738 -6.69141 -22.4756 -11.4102c-12.8145 -6.86816 -33.1455 -18.4883 -34.46 -19.6797c-0.328125 -0.297852 -0.0625 -1.06055 1.53223 -4.28809
+c3.77441 -7.6416 5.91797 -16.6729 5.93457 -25.1172c0.00292969 -1.60254 0.12793 -2.62598 0.305664 -2.56543c0.163086 0.0556641 3.12598 3.48438 6.62402 7.61914c8.37305 9.89648 20.5439 25.0977 27.377 34.1914c5.71094 7.60156 15.3291 21.083 15.1621 21.25z
+M138.875 249.118c-0.173828 0 -0.857422 -1.5791 -1.49316 -3.52246c-1.53125 -4.67676 -3.66895 -10.0576 -5.81934 -14.5869c-2.41992 -5.09668 -4.73535 -9.11133 -9.34277 -16.1582c-0.692383 -1.05859 -0.486328 -0.913086 5.66699 3.98145
+c5.83203 4.63867 15.9014 12.2676 22.5137 17.0381c2.36816 1.70898 4.19434 3.17969 4.05859 3.29297c-3.52637 2.94141 -7.53613 5.65234 -11.9844 8.11719c-1.81543 1.00586 -3.4248 1.83789 -3.59961 1.83789zM162.346 230.702
+c-0.0458984 -0.00585938 -0.109375 -0.0107422 -0.15332 -0.0380859c-0.166016 -0.102539 -1.45898 -1.67188 -2.91016 -3.44629c-13.5645 -16.5947 -31.5703 -33.1973 -52.4541 -48.3584c-2.63379 -1.91113 -4.78613 -3.52539 -4.78613 -3.59863
+c0 -0.0742188 2.77051 1.26855 6.20215 2.98633c3.43164 1.7168 8.70117 4.22656 11.6777 5.58984c10.6416 4.87305 26.3828 11.4316 43.4961 18.0723l9.5332 3.71387l-0.152344 1.37793c-0.787109 6.4541 -3.83301 14.3877 -7.81152 20.332
+c-1.88672 2.82031 -2.32422 3.4082 -2.6416 3.36914zM151.51 228.021c-0.276367 0.275391 -23.9062 -15.75 -34.2314 -23.2021c-3.83301 -2.76758 -4.31348 -3.22559 -6.92969 -6.62402c-3.97363 -5.16211 -7.48926 -9.2998 -12.0605 -14.2812
+c-7.25586 -7.90527 -7.84375 -8.57422 -7.38965 -8.30859c0.248047 0.144531 2.14355 1.33008 4.21191 2.6416c16.5244 10.4814 29.8496 21.2246 43.3037 34.957c5.37598 5.48633 13.3721 14.542 13.0957 14.8174zM245.048 219.676
+c-13.5059 -4.11816 -26.5527 -8.33594 -38.749 -12.4834c2.33203 -1.79297 15.2725 -10.4092 22.1699 -14.7402c7.99023 -5.01758 19.2822 -11.6396 19.834 -11.6396c0.170898 0 0.199219 1.86328 0.0761719 4.74805c-0.513672 12.0117 -2.34082 30.1035 -3.33105 34.1152z
+M198.91 204.666c-0.631836 -0.220703 -1.28809 -0.430664 -1.91504 -0.651367c-0.0849609 -0.908203 -0.0957031 -2.63672 -0.114258 -6.08789c-0.0742188 -14.083 -2.72461 -31.6494 -7.42773 -49.0469c-0.570312 -2.1084 -0.958008 -3.8291 -0.842773 -3.8291
+c0.116211 0 2.97266 1.21582 6.35645 2.71875c19.4131 8.62402 35.2559 17.1309 47.9746 25.7676c5.9668 4.05176 5.65332 3.61719 3.0625 4.74805c-8.35449 3.64844 -27.8711 14.4893 -42.2695 23.5098c-2.41797 1.51465 -3.86719 2.40137 -4.82422 2.87109z
+M188.112 200.837c-2.39941 -0.874023 -4.86133 -1.77832 -7.16016 -2.64258c-10.7725 -4.04785 -21.0576 -8.04297 -30.9375 -12.0605c0.456055 -1.54492 2.45215 -6.32227 3.79102 -8.95996c3.12402 -6.15332 7.40625 -12.3965 12.8271 -18.6846
+c3.17285 -3.67969 12.7021 -12.9561 12.9795 -12.6348c0.114258 0.131836 0.845703 2.33789 1.6084 4.90137c3.19141 10.7275 5.17285 20.1602 6.39453 30.3623c0.459961 3.8457 0.753906 16.9287 0.49707 19.7188zM142.729 183.095
+c-0.958008 -0.398438 -1.9209 -0.789062 -2.87109 -1.1875c-0.0800781 -0.173828 -0.158203 -0.373047 -0.230469 -0.612305c-0.205078 -0.6875 -1.36133 -3.74512 -2.56543 -6.81543c-6.94043 -17.7002 -19.334 -42.7236 -27.5293 -55.5176
+c-1.83691 -2.86816 -2.04492 -3.25781 -1.41602 -3.02441c0.206055 0.0761719 5.50781 1.79688 11.792 3.8291c16.4932 5.33105 30.8809 10.3496 44.0703 15.3525c11.3809 4.31738 11.2402 4.24121 10.7979 4.63281c-0.222656 0.197266 -1.78613 1.52441 -3.44629 2.94824
+c-5.16992 4.43457 -11.3418 11.1191 -16.0811 17.3838c-4.34082 5.7373 -9.33984 14.6758 -11.5635 20.7139c-0.394531 1.07129 -0.761719 1.94922 -0.957031 2.29688zM128.223 176.932c-13.9775 -6.06738 -27.0996 -12.1797 -39.5889 -18.416
+c-0.414062 -0.638672 -0.660156 -1.67285 -1.14941 -4.02051c-1.22168 -5.86719 -1.39746 -15.3271 -0.382812 -20.791c1.02539 -5.52148 2.99512 -11.4531 5.36035 -16.1582c1.08203 -2.15234 1.21875 -2.30859 1.57031 -1.7998
+c0.212891 0.30957 1.7793 2.78516 3.48438 5.51367c9.88086 15.8164 17.332 28.7949 24.083 41.9639c2.89648 5.65332 5.82812 11.7207 6.62305 13.708zM248.792 172.758l-1.0332 -0.878906c-1.41895 -1.24512 -7.79297 -5.87695 -12.0615 -8.72949
+c-11.376 -7.60449 -24.4736 -15.25 -38.1729 -22.3604c-3.45898 -1.7959 -6.31934 -3.33301 -6.39453 -3.4082c-0.275391 -0.274414 9.52637 -6.31348 16.3105 -10.0312c10.2451 -5.61426 21.6123 -10.4561 32.0859 -13.708
+c2.37012 -0.735352 4.33691 -1.3291 4.36523 -1.30176s0.380859 2.28711 0.803711 5.01562c2.41211 15.5498 4.08203 36.8887 4.09668 52.4551v2.94727zM75.8887 152.007c-3.40527 -1.78906 -6.79102 -3.58496 -10.1094 -5.40039
+c-5.68848 -3.11133 -9.82715 -5.40918 -13.3242 -7.42773c-7.42188 -4.5498 -12.5391 -8.73145 -18.6846 -15.085c-10.9092 -11.2783 -18.7031 -24.7197 -20.292 -34.957c-0.183594 -1.18066 -0.15918 -1.2998 0.344727 -1.14844
+c0.306641 0.0917969 4.08496 1.1582 8.38477 2.33496c14.5068 3.97266 60.6387 17.457 61.1465 17.8818c0.0585938 0.0488281 -1.04199 2.45801 -2.4502 5.32129c-5.06738 10.3008 -6.72559 17.8242 -6.16504 28.0273c0.128906 2.32812 0.456055 5.67969 0.766602 7.4668
+c0.333984 1.92676 0.460938 2.71973 0.382812 2.98633zM184.578 132.646c-0.0439453 -0.0537109 -0.423828 -1.2373 -0.879883 -2.64258c-4.48145 -13.7891 -13.2314 -33.6504 -21.9785 -50.0039c-1.57617 -2.94824 -2.87207 -5.44531 -2.87207 -5.51367
+s0.740234 0.192383 1.6084 0.536133s5.29199 2.00684 9.83984 3.71387c31.1582 11.6885 61.6475 24.3799 70.9102 29.5205l2.2207 1.22461l-1.6084 0.382812c-17.7314 4.05664 -38.5449 12.1338 -53.4502 20.7529c-2.04199 1.18164 -3.74707 2.08203 -3.79004 2.0293z
+M173.475 129.008c-0.046875 0.0488281 -2.29785 -0.857422 -5.01465 -2.02832c-19.1895 -8.26855 -38.4658 -14.9395 -61.2236 -21.1738l-6.39453 -1.76074l1.22559 -1.53125c8.59668 -10.8447 21.6914 -21.9941 36.4883 -31.0527
+c2.48633 -1.52148 4.58887 -2.74902 4.6709 -2.75684c0.0830078 -0.00683594 2.27832 3.72363 4.86328 8.30859c10.1582 18.0186 18.1172 34.0752 24.1982 48.7793c0.714844 1.72754 1.23438 3.16797 1.18652 3.21582zM242.433 104.963
+c-0.228516 0.0478516 -1.25 -0.449219 -2.60352 -1.2627c-11.2529 -6.76855 -44.1592 -22.5527 -75.9258 -36.4131c-5.25293 -2.29199 -9.46777 -4.24121 -9.3418 -4.36426c0.370117 -0.363281 7.42383 -3.48242 12.29 -5.4375
+c17.3936 -6.98828 35.9365 -12.2139 56.666 -15.9658c0.414062 -0.0742188 0.833008 -0.168945 0.918945 -0.191406c0.0869141 -0.0224609 1.52734 4.31445 3.2168 9.64844c3.8252 12.0771 5.88672 18.9297 8.34668 27.6436c2.93262 10.3887 6.4707 24.7158 6.4707 26.2666
+c0 0.0283203 -0.00585938 0.0693359 -0.0380859 0.0761719zM83.3008 99.5264c-0.0400391 0.0361328 -3.37012 -0.754883 -7.38965 -1.72363c-4.02051 -0.96875 -15.2568 -3.60742 -24.9639 -5.8584c-17.4756 -4.05176 -36.0859 -8.42383 -37.1016 -8.72949
+c-0.703125 -0.211914 -0.701172 -1.91406 0.0380859 -5.24609c1.60156 -7.21582 5.68848 -15.084 11.6777 -22.5508c2.91113 -3.62891 9.31445 -10.1318 12.9805 -13.209l3.13965 -2.64258l2.91016 4.51855c1.60742 2.49023 4.44141 6.72168 6.31738 9.37988
+c1.87598 2.65918 6.94336 9.73828 11.2568 15.7754c12.4102 17.3682 21.3047 30.125 21.1348 30.2861zM92.2217 96.0791h0.0126953l-12.3008 -14.8135c-17.9736 -21.6377 -26.1953 -32.0762 -32.7383 -41.5469l-2.0293 -2.87207l1.30176 -0.918945
+c0.707031 -0.500977 1.32812 -0.911133 1.37891 -0.918945c0.0498047 -0.00683594 9.17871 3.13477 20.292 7.00684c19.707 6.86621 62.3115 22.002 62.8311 22.3223c0.142578 0.0888672 -1.55078 1.2168 -3.75293 2.48926
+c-12.4727 7.20801 -22.6846 15.5664 -32.7363 26.7637zM147.944 56.2969c-0.0488281 -0.0605469 -1.97266 -2.96289 -4.24902 -6.43164c-8.32617 -12.6836 -18.2939 -26.0879 -28.334 -38.0967c-2.0332 -2.43262 -3.71387 -4.56055 -3.71387 -4.70996
+c0 -0.313477 2.35645 -0.905273 3.02539 -0.765625c0.248047 0.0517578 4.98828 1.39258 10.5293 2.98633c29.8682 8.59375 66.5039 19.3965 78.4902 23.1641c7.55078 2.37402 17.792 5.82812 18.2637 6.12598c0.249023 0.158203 -0.548828 0.328125 -2.10645 0.459961
+c-10.1436 0.854492 -27.2383 3.80957 -39.0918 6.77637c-9.65137 2.41602 -16.7949 4.64258 -25.8828 8.04102c-3.77051 1.40918 -6.88086 2.51172 -6.93066 2.4502zM135.617 55.9531c-0.0419922 0.0390625 -1.7959 -0.463867 -3.86914 -1.11133
+c-11.0928 -3.46094 -28.001 -8.24316 -58.5801 -16.5781c-11.4951 -3.13379 -21.0527 -5.73145 -21.2119 -5.78125c-0.550781 -0.175781 6.51465 -4.62207 12.0615 -7.62012c4.43848 -2.39844 10.458 -5.17285 16.2344 -7.46582
+c4.66016 -1.84961 22.2715 -8.09082 24.7725 -8.76855l1.07227 -0.267578l2.0293 3.56055c1.12109 1.95801 3.2041 5.39258 4.63281 7.6582c1.42773 2.26465 5.59082 8.83789 9.26562 14.626c8.7041 13.71 13.6826 21.6582 13.5928 21.748zM222.453 35.583
+l0.0107422 -0.0078125c-0.460938 -0.100586 -2.30957 -0.867188 -4.47949 -1.87598c-13.7314 -6.38379 -27.3164 -11.6494 -41.0459 -15.8525c-10.8857 -3.33203 -21.6113 -6.03125 -43.9541 -11.0654l-10.4531 -2.33496l1.72266 -0.382812
+c7.35156 -1.67871 36.4756 -6.77539 53.8613 -9.41016c9.93555 -1.50781 26.3584 -3.77734 27.5293 -3.8291c0.482422 -0.0205078 0.795898 0.492188 1.72266 2.71875c4.1377 9.93945 15.4902 41.3164 15.2002 42.04
+c-0.00585938 0.0146484 -0.0488281 0.0146484 -0.114258 0z" />
+    <glyph glyph-name="uniF134" unicode="&#xf134;" 
+d="M320.635 40.0996c-3.87598 5.60156 -54.3594 92.9639 -54.3535 92.9639l164.475 42.7979c4.09082 1.29102 5.38672 2.15625 7.97168 -1.94043c2.58594 -4.09082 54.3076 -74.3467 55.8135 -76.7178c1.50488 -2.37012 3.01562 -3.87598 -1.72559 -5.60156
+c-4.74121 -1.72461 -159.897 -54.0869 -162.913 -55.3828c-3.02148 -1.29004 -5.38672 -1.71973 -9.26758 3.88086zM505.964 111.637c-15.4219 20.7715 -37.2129 49.9609 -51.1494 68.6133c9.24219 2.45703 32.6455 8.68848 51.1494 13.6191v-82.2324zM454.656 281.523
+c2.53418 0.573242 4.72559 1.26465 7.83887 -2.99512c2.58496 -3.53809 32.4912 -41.4365 43.4688 -55.3574v-8.97559c-0.287109 -0.0664062 -0.579102 -0.138672 -0.875977 -0.205078c-3.69141 -0.808594 -64.082 -15.79 -64.082 -15.79l-49.3926 67.7686
+c-1.38184 1.95605 -2.53418 3.91699 0.921875 4.37793c3.45605 0.459961 59.5859 10.6035 62.1211 11.1768zM101.499 387.973c-8.50488 -0.388672 -56.6475 -4.29004 -87.0557 -6.78906c4.4541 12.8926 11.8887 24.5664 22.334 35.0107
+c18.2119 18.2119 40.1406 27.3154 65.7812 27.3154h310.308c25.6465 0 47.5703 -9.10352 65.7822 -27.3154s27.3154 -40.1406 27.3154 -65.7812v-104.914c-14.6338 18.2012 -30.2285 37.6162 -34.8262 43.1611c-8.99121 10.834 -13.3691 8.87891 -18.9033 8.06934
+c-5.5293 -0.808594 -70.0723 -11.6426 -77.5635 -12.9072c-7.49512 -1.26465 -12.2158 -4.25977 -7.60742 -10.7168c4.10059 -5.73926 46.5303 -65.8887 55.874 -79.1396l-168.679 -40.4072l-134.159 224.282c-5.33984 7.9209 -6.44629 10.6855 -18.6006 10.1318z
+M335.852 9.91699c9.5791 2.90332 132.02 46.8584 170.122 60.79v-30.6016c0 -25.6465 -9.1084 -47.5703 -27.3154 -65.7822c-18.2119 -18.2119 -40.1406 -27.3154 -65.7812 -27.3154h-310.313c-25.6455 0 -47.5742 9.1084 -65.7812 27.3154
+c-18.2119 18.2119 -27.3154 40.1357 -27.3154 65.7822v260.562c33.5312 -72.75 86.1133 -186.122 88.1816 -190.771c2.94922 -6.625 10.6084 -17.3818 28.5439 -13.0713c18.3809 4.41309 82.1094 21.0488 116.931 30.167c18.3965 -33.3154 55.9258 -100.91 62.8633 -110.592
+c9.2627 -12.9277 15.6416 -10.793 29.8652 -6.48242zM126.628 122.937c-5.03809 -1.15234 -5.03809 -0.573242 -5.61719 1.15723c-0.527344 1.58691 -95.001 196.429 -111.462 230.123c0.123047 3.51758 0.415039 6.96289 0.890625 10.3379
+c16.2148 1.35645 86.2471 7.60254 89.0166 7.75098c3.10254 0.164062 2.78027 -0.491211 3.92188 -2.45215c0 0 123.776 -213.647 125.937 -217.391c2.16113 -3.74219 0.865234 -4.89941 -1.15234 -5.3291c-2.0166 -0.430664 -96.4912 -23.0459 -101.534 -24.1973z" />
+    <glyph glyph-name="uniF108" unicode="&#xf108;" 
+d="M265.6 291.047c0 0 -6.03711 56.2939 -61.8906 57.8555c-55.8535 1.56348 -84.541 -42.2207 -84.541 -104.766s31.7021 -112.589 86.0469 -112.589s60.3848 62.5459 60.3848 62.5459l104.162 -6.25391s6.13281 -56.4893 -37.4551 -99.5889
+c-43.5889 -43.0957 -97.0908 -50.1367 -134.451 -49.8438c-37.3623 0.297852 -89.165 -0.584961 -139.259 50.7227c-50.0986 51.3076 -58.5986 101.15 -58.5986 150.113s9.5 113.828 69.0635 163.016c40.4844 33.4238 81.5205 45.7383 122.562 45.7383
+c171.341 0 182.851 -158.028 182.851 -158.028z" />
+    <glyph glyph-name="uniF11F" unicode="&#xf11f;" 
+d="M120.396 233.2c-61.9678 6.52246 -51.5586 102.643 -1.62988 128.825c33.0781 17.3477 77.7354 16.5898 107.628 4.89258c56.6953 -22.1914 71.7471 -50.5508 79.9043 -106.001c8.15332 -55.4424 -19.167 -202.107 -84.8037 -218.514
+c-58.707 -14.6768 -81.3594 13.7822 -75.0137 40.7686c6.52246 27.7227 38.6738 63.6338 40.7676 88.0596c4.89258 57.0762 -66.8604 61.9688 -66.8604 61.9688h0.0078125zM9.97363 368.53c-16.5996 24.1084 -12.0146 56.0732 10.2383 71.3955
+c22.2549 15.3223 53.751 8.20117 70.3506 -15.9082c16.6006 -24.1084 12.0176 -56.0742 -10.2383 -71.3965c-22.2539 -15.3223 -53.751 -8.2002 -70.3506 15.9092zM137.946 383.712c-14.2051 2.41895 -23.2734 23.1025 -20.9307 36.8652
+c2.34375 13.7607 15.7607 22.9561 29.9658 20.5352c14.2041 -2.41895 23.2734 -23.1025 20.9297 -36.8643s-15.7598 -22.9551 -29.9648 -20.5361zM184.011 393.648c-8.04297 11.4102 -5.27344 35.0889 6.50488 43.3916c11.7783 8.30371 23.5645 6.10742 31.6074 -5.30078
+c8.04395 -11.4111 5.27344 -35.0898 -6.50391 -43.3926s-23.5645 -6.10742 -31.6084 5.30176zM233.207 385.077h-0.000976562c-2.4707 11.9053 7.9248 29.959 20.7119 32.6133c12.7861 2.6543 25.1543 -4.8457 27.626 -16.75
+c2.4707 -11.9053 -7.92383 -29.958 -20.7109 -32.6143c-12.7881 -2.65332 -25.1602 4.84668 -27.626 16.751zM285.151 368.029c7.27246 10.8467 20.4443 14.7598 29.4209 8.74219c8.97559 -6.01758 10.3584 -19.6895 3.08691 -30.5361
+c-7.27246 -10.8477 -20.4443 -14.7617 -29.4209 -8.74414c-8.97656 6.01953 -10.3594 19.6924 -3.08691 30.5381z" />
+    <glyph glyph-name="uniF14D" unicode="&#xf14d;" 
+d="M497.516 83.7939c4.56738 -67.4453 4.54102 -67.1484 -2.17578 -81.7871c-4.31641 -9.44141 -13.7168 -18.7598 -21.7041 -21.3242c-9.54395 -3.08789 -180.357 -31.918 -188.631 -31.8516c-4.18262 0.0351562 -10.4453 1.0293 -13.9521 2.16504
+c-13.4043 4.29102 -22.8301 14.9512 -25.8711 29.3281c-1.22852 5.8418 -2.19629 23.8691 -3.45117 65.4541c-0.962891 31.585 -3.7627 119.695 -6.19531 195.753c-2.44238 76.0625 -4.41309 143.907 -4.41309 150.691c-0.00488281 23.9766 7.37793 37.0381 24.3301 43.0391
+c2.69336 0.957031 5.08887 1.73047 9.1748 1.90918c12.2373 0.547852 39.875 -3.41504 138.916 -17.7666c20.8848 -3.02539 40.5967 -6.32812 43.7705 -7.27539c7.75684 -2.33398 18.3555 -10.1934 23.25 -17.4131c6.87109 -10.1475 8.05371 -16.2715 10.0146 -50.1914
+c1.9873 -34.2373 10.7266 -169.031 16.9375 -260.73zM471.757 88.7959c1.55664 5.38184 1.39258 10.6553 -2.26855 70.3184c-2.18066 35.502 -5.22168 85.0381 -6.67578 110.039c-2.56055 44.3037 -2.70898 45.4961 -5.60156 51.3896
+c-3.27148 6.72266 -9.24707 12.8506 -16.3223 16.4502c-4.22949 2.15527 -11.208 2.8877 -69.0439 7.28027c-47.6006 3.62012 -68.126 5.00293 -78.8066 4.6543c-6.43066 -0.204102 -9.32324 -0.982422 -12.2979 -2.38086
+c-7.0459 -3.27637 -12.2676 -9.56934 -14.541 -17.2852c-1.58789 -5.45215 -1.51074 -13.2754 1.67871 -99.7881c1.88965 -51.6514 3.86621 -106.379 4.40332 -121.724c1.0752 -30.2227 1.97168 -34.8516 8.10547 -43.7451
+c5.24316 -7.62305 14.8682 -12.4365 24.9141 -12.5186c3.05078 -0.0253906 35.0254 2.96484 70.9375 6.66113c35.9219 3.72266 67.3174 7.24023 69.7646 7.89551c12.5088 3.31738 22.7275 12.3496 25.7539 22.7529zM211.445 80.333
+c12.2471 1.22363 22.3955 2.16602 22.5645 2.01172c0.501953 -0.537109 2.8623 -75.8223 2.38574 -76.3135c-0.614258 -0.59375 -59.5762 -8.22754 -62.7256 -8.09473c-1.26953 0.0517578 -5.43164 0.707031 -9.30273 1.55664
+c-11.4277 2.46777 -19.292 8.7041 -23.8486 18.9443c-3.15918 7.12695 -3.43066 17.1875 -6.44141 181.826c-3.32227 182.149 -3.66016 166.272 3.1084 176.922c3.95215 6.21582 8.69336 9.25195 18.1191 11.6836c2.59082 0.670898 4.44922 1.10059 7.27539 1.19824
+c4.69531 0.15332 12.1191 -0.604492 30.7666 -2.51367l30.8789 -3.10352l0.716797 -9.0625c0.337891 -4.92969 0.931641 -19.9424 1.31055 -33.3721l0.706055 -24.4424l-2.74902 0.711914c-1.45898 0.332031 -12.1807 1.16211 -23.8486 1.90918
+c-24.4385 1.57715 -28.1758 1.09082 -35.0566 -5.125c-8.78613 -7.93555 -8.52051 -1.60254 -6.31836 -111.242c1.0752 -53.458 2.51855 -99.3838 3.10254 -102.036c1.91992 -8.87305 7.07617 -16.4561 13.4658 -19.8047
+c7.02441 -3.65039 12.8154 -3.97754 35.8906 -1.65332zM347.745 339.635l6.32324 -137.697c3.46094 -75.7598 5.99609 -138.111 5.60645 -138.536c-0.399414 -0.415039 -11.0332 -1.7002 -23.6084 -2.96973c-12.6006 -1.26953 -24.6934 -2.62207 -26.8438 -2.87305
+c-2.14062 -0.25 -6.11328 0.0566406 -8.80664 0.594727c-10.332 2.07812 -17.3262 9.76855 -20.168 22.0615c-0.757812 3.24609 -1.17773 6.00098 -0.957031 6.2002c0.240234 0.200195 8.09961 1.19336 17.5459 2.15039c14.9912 1.51562 18.125 2.20215 24.3203 5.23828
+c4.00879 1.98633 8.37109 5.12988 10.0146 7.27539c6.13379 8.01758 5.98047 5.75977 1.91016 99.1895c-4.01465 92.1602 -4.07617 93.5117 -10.2559 100.987c-5.94434 7.16797 -12.2773 9.74316 -28.0322 11.0898c-24.8623 2.12988 -23.4951 1.60742 -23.4951 7.01953
+c0.0410156 7.71094 2.19629 13.373 6.80469 17.7715c4.34082 4.11621 7.56641 5.83203 17.1826 5.95996c5.76953 0.0761719 13.9053 -0.399414 25.748 -1.31641zM129.055 116.931c0.107422 -0.148438 0.450195 -12.4268 0.824219 -27.3311
+c0.558594 -21.207 0.49707 -27.0332 -0.59375 -27.0488c-0.767578 -0.0146484 -10.2402 -1.05469 -20.9873 -2.2627c-22.9883 -2.57031 -26.6182 -2.66797 -33.7354 -0.476562c-6.69727 2.05859 -13.2607 8.37109 -15.1396 14.6592
+c-1.55664 5.20117 -2.50879 38.2051 -4.77148 162.621c-0.757812 41.7285 -1.02441 77.665 -0.594727 79.8877c2.02246 10.5107 10.7988 16.8955 23.4912 17.0439c9.12891 0.113281 44.7949 -2.83105 46.3916 -3.80859c0.594727 -0.369141 1.49512 -10.9062 1.91016 -23.373
+l0.716797 -22.6357l-19.5586 0.834961c-18.2266 0.751953 -19.9473 0.669922 -24.6836 -1.42871c-3.8291 -1.68945 -5.72363 -3.41504 -7.51562 -6.91699l-2.38086 -4.6543l1.6582 -70.4512c1.75195 -77.543 1.50586 -75.2588 8.95508 -81.7871
+c5.33496 -4.67969 10.3936 -5.32422 29.9219 -3.81445c8.71387 0.670898 15.9893 1.09082 16.0918 0.942383zM202.681 132.91v0v-0.00488281v133.278l-1.98145 4.63867c-4.76758 7.18848 -9.07812 9.35938 -23.9316 10.0195l-12.3955 0.594727l-0.716797 7.3877
+c-1.29004 12.8105 2.80566 21.8672 11.3262 24.6836c1.1875 0.383789 4.0957 0.614258 7.74609 0.716797c10.9619 0.291992 29.1533 -0.542969 31.7139 -1.91016c4.53613 -2.43652 4.83789 -6.05664 7.27539 -114.815c1.8584 -83.9473 2.06348 -108.073 1.05469 -109.082
+c-0.819336 -0.813477 -25.3906 -3.39941 -32.9268 -3.44531c-2.75977 -0.0205078 -7.0918 0.788086 -9.56934 1.90918c-8.97559 4.07031 -13.5117 13.5586 -12.708 26.9365l0.219727 6.09277l9.85645 0.716797c11.5869 0.819336 17.7461 3.30273 22.8096 8.7041z
+M49.7559 155.694l0.230469 -14.9404l0.358398 -15.0527h-7.62891c-4.15234 0 -9.45605 0.516602 -11.6064 0.255859c-2.16113 -0.271484 -5.97559 0.803711 -8.2793 1.44922c-2.29395 0.644531 -5.69336 2.58496 -7.12695 4.30078
+c-2.3916 2.8418 -3.34375 4.46484 -4.01465 19.082c-0.414062 8.81152 -2.0625 37.2686 -2.0625 63.1758v47.0986l4.38281 3.56348c3.13281 3.4873 4.9043 3.66113 14.1719 4.0498c2.64648 0.113281 5.24316 0.179688 7.89453 0.123047
+c2.64258 -0.0556641 4.28027 -0.260742 5.64258 -0.475586l3.65039 -0.711914v-24.668l-4.72559 0.710938c-3.46582 0.430664 -6.63086 0.230469 -9.25684 -0.470703c-8.11523 -2.18066 -7.9873 -1.64844 -7.62402 -43.873
+c0.394531 -45.2051 -0.77832 -42.1426 15.626 -43.0391zM84.4492 154.322v0c4.63867 0 10.1074 5.14062 11.5918 8.66797c1.82227 4.42383 1.08008 72.8164 -0.844727 76.2725c-1.64355 2.99023 -7.875 8.00781 -12.3906 8.00781h-1.65918v19.6455l6.85059 -0.476562
+c8.89941 -0.496094 11.9707 -2.72363 14.9512 -8.82129c1.61719 -3.30762 2.03223 -11.6377 3.21484 -61.0361c1.33691 -56.2939 1.2959 -57.2568 -0.865234 -60.1953c-3.29688 -4.48047 -8.94922 -6.91699 -16.1377 -6.91699
+c-6.16016 -0.015625 -6.44629 0.0458984 -7.13281 3.45605c-0.388672 1.91406 -0.895508 8.02246 -0.895508 13.4648v7.93164h3.31738z" />
+    <glyph glyph-name="uniF12F" unicode="&#xf12f;" 
+d="M184.131 447.99v0.00195312c1.51074 0.0458984 3.23145 -0.0664062 5.22754 -0.341797c15.9854 -2.2041 9.05762 -35.4209 21.4941 -48.96c3.77832 12.8311 6.07227 29.1152 15.2012 35.8066c9.13379 6.69043 29.9365 6.83594 16.7012 -20.6396
+c-13.2246 -27.4746 3.84375 -42.3477 -0.170898 -63.9951c-4.01465 -21.6484 -16.4453 -17.7041 -21.7979 -31.6377s3.14062 -45.6455 -6.93555 -59.8945c-9.32129 -13.1797 -11.5508 -32.8945 -6.66309 -49.6094
+c0.0146484 -0.0332031 0.0195312 -0.0693359 0.0341797 -0.102539c18.8154 -42.9619 31.3574 -90.9707 31.1943 -141.824c-0.157227 -57.3838 -15.1104 -63.8369 -33.6885 -64.2305c-18.5752 -0.393555 -31.1855 58.5752 -70.8604 59.7559
+c-39.5938 1.17773 -71.166 -51.251 -96.041 -51.251c-14.0908 0 -17.4004 8.49707 -16.2979 30.0664c0.357422 7.1748 0.90625 14.5439 1.57129 22.0371c-1.94434 -4.20508 -3.99707 -6.83301 -6.04688 -6.83301c-7.00586 0 -19.0586 3.70117 -16.7754 15.2725
+c2.28223 11.5723 21.2471 20.2139 21.7979 41.5469s-8.31836 23.5381 -6.90137 46.6025c1.35059 21.9854 26.9629 29.0713 36.3887 77.7988c6.71777 59.2793 9.16504 147.505 1.84277 162.837c24.2178 -13.5381 82.2842 -65.5156 126.966 -139.981
+c9.8457 -9.71289 28.6875 1.08594 29.5547 16.332c0.944336 16.6094 -1.51562 37.5479 -12.2998 38.335c-10.7852 0.787109 -18.4961 11.5811 -29.2812 12.3682c-10.7842 0.787109 -22.3291 -10.0215 -27.3672 4.30469c-5.03809 14.3281 13.5127 20.4043 27.3672 22.6875
+c-12.3584 12.3584 -19.5771 26.0674 -25.0088 40.3164c-5.43262 14.248 -9.45312 27.3125 5.73926 32.9014c15.1934 5.58984 13.9336 -23.1719 31.3311 -36.3184c-5.11719 19.3652 -7.02148 27.4199 -6.62793 38.6768c0.34375 9.84961 -0.208008 17.6523 10.3525 17.9717z
+M118.263 285.499c-1.69434 -0.0498047 -3.39648 -0.180664 -5.0918 -0.412109c-15.1855 -2.06934 -35.4121 -14.9004 -37.2754 -31.3301c-0.770508 -6.7959 0.701172 -13.3994 3.79199 -19.0654c-0.0126953 -0.00878906 -0.0205078 -0.0253906 -0.0332031 -0.0332031
+c2.1543 -4.12109 5.08301 -7.5127 8.54199 -10.1475c0.0195312 -0.015625 0.0478516 -0.0195312 0.0673828 -0.0341797c0.365234 -0.290039 0.750977 -0.544922 1.12793 -0.819336c0.0263672 -0.0185547 0.0419922 -0.0507812 0.0683594 -0.0683594
+c0.0791016 -0.0585938 0.15918 -0.114258 0.239258 -0.170898c4.91895 -3.50488 10.8115 -5.68945 17.1855 -5.94531c1.02734 -0.0400391 2.0752 -0.0595703 3.10938 -0.0332031h0.170898c3.4502 -0.0185547 6.92969 0.398438 10.3525 1.22949
+c4.07422 0.989258 7.95898 2.58691 11.5479 4.68066c0.108398 0.0634766 0.234375 0.107422 0.341797 0.170898c6.79102 3.83105 12.4951 9.43555 15.9561 16.6738c0.410156 0.855469 0.750977 1.73242 1.09375 2.59668
+c0.109375 0.260742 0.203125 0.521484 0.306641 0.785156c0.0820312 0.220703 0.196289 0.428711 0.273438 0.649414c0.0830078 0.22168 0.161133 0.458984 0.239258 0.683594c0.0107422 0.0341797 0.0224609 0.0673828 0.0341797 0.102539
+c0.93457 2.69434 1.56543 5.51465 1.84473 8.43848c0.0302734 0.861328 0.0371094 1.73828 0.0341797 2.59668v0.170898c0.03125 1.16211 0.0263672 2.33105 -0.0341797 3.51953c-0.142578 1.33691 -0.362305 2.63184 -0.648438 3.86035
+c-0.00292969 0.0107422 0.00195312 0.0224609 0 0.0341797c-0.427734 2.18555 -1.10742 4.31934 -2.08496 6.35449c-0.078125 -0.015625 -0.160156 -0.015625 -0.239258 -0.0332031c-5.64062 10.9482 -18.0361 15.9131 -30.9199 15.5459zM161.106 271.694
+l-0.00195312 -0.00292969c-0.993164 -0.0634766 -1.97559 -0.166992 -2.97266 -0.273438c1.39258 -3.33203 2.31445 -6.99219 2.69922 -10.9678c1.52832 -24.4502 -15.8477 -45.0146 -39.3604 -50.498c-17.1826 -4.00781 -38.1592 1.29785 -47.6279 17.3223
+c-0.492188 0.833008 -0.928711 1.68262 -1.36719 2.52832c-2.96875 -2.02344 -5.91309 -4.03711 -8.74609 -5.94434c-6.13867 -30.0703 -44.4619 -197.985 -24.9395 -200.11s47.2979 51.9473 92.7949 51.5537c45.5781 -0.389648 63.5547 -60.626 74.6543 -60.2324
+c11.1006 0.394531 18.3965 -3.93164 19.5791 63.9287c1.18262 67.8555 -40.2305 154.518 -64.7119 192.696zM37.5889 175.819c-3.90332 0.104492 -12.9834 -15.2549 -12.9834 -24.873c0 -7.72559 4.03125 -14.8252 6.90137 -23.1992
+c2.35547 14.1885 4.96094 28.2002 7.68848 41.6494c0.446289 4.51074 -0.269531 6.38672 -1.60645 6.42285z" />
+    <glyph glyph-name="uniF153" unicode="&#xf153;" 
+d="M167.559 302.515c0 36.9303 18.4652 55.3955 55.3955 55.3955c36.9303 0 55.3955 -18.4652 55.3955 -55.3955c0 -36.9306 -18.4652 -55.3957 -55.3955 -55.3955c-36.9303 0 -55.3955 18.4652 -55.3955 55.3955zM390.978 191.849
+c0 -15.3209 -5.40277 -28.3816 -16.2083 -39.182c-10.8056 -10.8006 -23.8595 -16.2008 -39.1618 -16.2008c-15.2902 0 -28.3411 5.40666 -39.1527 16.22s-16.2174 23.8676 -16.2174 39.1628c0 15.2915 5.41412 28.3386 16.2424 39.1415
+c10.8283 10.8028 23.8708 16.2042 39.1277 16.2042c15.2981 0.0190277 28.3509 -5.37537 39.1586 -16.1832c10.8077 -10.8078 16.2115 -23.862 16.2115 -39.1625zM167.369 80.8438c0 36.9304 18.4655 55.3956 55.3965 55.3955c36.9303 0 55.3955 -18.4652 55.3955 -55.3955
+c0 -36.9303 -18.4652 -55.3955 -55.3955 -55.3955c-36.931 -1.90735e-06 -55.3965 18.4652 -55.3965 55.3955zM256 448c70.6667 0 131 -25 181 -75s75 -110.333 75 -181c0 -70.6667 -25 -131 -75 -181s-110.333 -75 -181 -75c-70.6667 0 -131 25 -181 75
+c-50 50 -75 110.333 -75 181c0 70.6667 25 131 75 181s110.333 75 181 75zM400.076 47.9238c39.7869 39.8415 59.6867 87.8669 59.6992 144.076c-0.0253601 56.2441 -19.9251 104.274 -59.6992 144.089c-39.8605 39.7784 -87.8901 59.6739 -144.089 59.6865
+c-56.2263 -0.0126648 -104.256 -19.9082 -144.089 -59.6865c-39.7784 -39.8468 -59.6739 -87.8764 -59.6865 -144.089c0.0126801 -56.2125 19.904 -104.238 59.6738 -144.076c39.8595 -39.7784 87.8891 -59.6739 144.089 -59.6865
+c56.2346 0.0126772 104.269 19.9082 144.102 59.6865z" />
+    <glyph glyph-name="uniF15F" unicode="&#xf15f;" 
+d="M326.492 448l-1.22852 -104.777c-22.3848 -36.0059 -235.569 -51.4893 -324.444 -59.4111v104.778c92.4053 10.082 301.649 31.5059 325.673 59.4102zM326.349 306.766l-1.24902 -104.775c-22.3643 -36.0039 -235.547 -51.4873 -324.424 -59.4121v104.777
+c92.4062 10.082 301.63 31.5059 325.673 59.4102zM326.656 166.748l-1.25 -104.777c-22.3633 -36.0039 -235.548 -51.4873 -324.423 -59.4131v104.778c92.4053 10.0762 301.649 31.498 325.673 59.4121zM278.016 330.937l0.0136719 0.00195312
+c9.75488 0.128906 23.4131 -2.7207 40.0469 -13.2744c2.70605 -1.71582 4.53613 -3.67188 5.63867 -5.21875c1.10254 -1.5459 1.66602 -3.11914 1.66602 -3.11914l0.255859 -0.737305l-0.0634766 -0.794922l-1.60156 -95.1846l-0.128906 -6.91992l-7.56055 1.81445
+c-106.25 25.6006 -199.812 69.3291 -315.699 74.875l-0.576172 10.666l263.721 34.998c0.804688 0.393555 1.16406 0.676758 2.81934 1.19141c2.70215 0.84082 6.5918 1.6377 11.4688 1.70215zM278.222 320.217c-3.48535 -0.0449219 -6.03516 -0.581055 -7.62793 -1.07617
+s-1.92188 -0.737305 -1.92188 -0.737305l-1.08984 -0.680664l-1.34473 -0.170898l-217.724 -28.9297c94.8701 -12.7119 176.046 -46.832 263.476 -68.7451l1.47461 86.8965c-0.376953 0.52832 -1.11035 1.31445 -2.43457 2.15527
+c-14.9551 9.48828 -25.8428 11.3809 -32.8076 11.2881zM277.381 190.423l-0.0166016 -0.00976562c9.75879 0.130859 23.4551 -2.80664 40.0469 -13.501c5.40625 -3.48438 7.24023 -8.33789 7.24023 -8.33789l0.256836 -0.794922v-0.793945l-1.66602 -96.375
+l-0.128906 -6.97656l-7.56055 1.87207c-105.963 25.9482 -199.278 70.2256 -314.798 75.8369l-0.577148 10.6699l263.107 35.5742c0.817383 0.399414 1.11914 0.637695 2.69043 1.13477c2.70508 0.853516 6.52539 1.63574 11.4053 1.70117zM277.557 179.635
+l-0.0107422 -0.000976562c-3.45605 -0.046875 -5.91895 -0.579102 -7.49707 -1.07812c-1.57812 -0.498047 -1.8584 -0.737305 -1.8584 -0.737305l-1.15332 -0.680664l-1.40918 -0.169922l-217.334 -29.3271c94.6914 -12.8408 175.678 -47.5137 262.901 -69.7139
+l1.53809 87.9248c-0.0234375 0.134766 -0.0771484 0.821289 -2.49902 2.38184c-14.9043 9.60645 -25.7666 11.4941 -32.6777 11.4014z" />
+    <glyph glyph-name="uniF10B" unicode="&#xf10b;" 
+d="M194.361 440.354c71.1943 17.8428 150.022 3.32812 209.568 -39.8135c73.7217 -51.2861 116.403 -143.763 106.707 -233.146c-4.41602 -36.1982 -28.8574 -70.0479 -63.4492 -82.8418c-23.8662 -9.92578 -50.0869 -8.83203 -75.3857 -8.94727
+c60.4668 58.1123 64.1406 163.328 7.00098 224.884c-45.0361 53.2412 -124.492 69.3057 -188.172 42.6816c-42.3369 25.0176 -96.4932 25.7021 -139.866 2.7002c36.6016 45.3203 86.3428 81.0625 143.597 94.4834v-0.000976562zM215.188 321.197
+c31.8965 8.54688 66.6621 7.85938 96.7227 -6.59863c51.1738 -23.2344 85.0244 -80.3135 78.1377 -136.537c-3.21289 -38.4375 -25.7588 -72.2305 -55.0742 -96.0957c-24.3262 11.3662 -36.0322 36.665 -46.7588 59.6094c-28.1084 58.3994 -31.1553 127.82 -73.0273 179.622
+zM39.4639 284.998c27.5947 27.5947 69.0176 36.7168 106.766 30.0615c-32.6436 -31.1514 -54.3291 -74.4062 -54.2139 -120.07c-2.00781 -57.2539 29.3721 -113.421 78.1377 -143.021c47.042 -29.4883 108.256 -30.75 158.227 -7.86035
+c44.2324 -13.0801 90.9893 -11.875 135.681 -1.60645c-35.917 -48.3643 -88.1797 -84.793 -146.982 -99.0781c-72.6914 -18.3037 -153.12 -2.29785 -213.012 42.8545c-65.4014 47.501 -105.792 127.706 -103.955 208.653c-1.66406 34.0732 15.9492 66.4316 39.3555 90.0664
+h-0.00292969zM123.449 166.246c-11.3018 51.2881 12.9658 105.619 54.5586 136.308c31.7822 -19.9072 44.6328 -56.7959 57.9434 -89.8945c-20.3662 -42.9697 -46.5264 -83.4756 -60.8691 -129.14c-25.4717 21.1123 -45.7803 49.625 -51.6328 82.7266zM209.677 64.1279
+c-2.92578 43.1992 19.1621 81.9199 35.2246 120.474c13.1367 -42.0518 21.3984 -88.2881 52.0332 -121.965c-28.7412 -7.51562 -58.8027 -6.88477 -87.2578 1.49121z" />
+    <glyph glyph-name="uniF149" unicode="&#xf149;" 
+d="M0 406.72h512v-445.122h-512v445.122zM171.361 329.92c-80.4453 0 -145.762 -65.4541 -145.762 -145.92c0 -80.4707 65.3164 -145.603 145.762 -145.603h169.277c80.4658 0 145.762 65.1318 145.762 145.603c0 80.4658 -65.2959 145.92 -145.762 145.92h-169.277z
+M175.043 278.397h161.914c52.1221 0 94.2441 -42.3066 94.2441 -94.3975c0 -52.0957 -42.1221 -94.2441 -94.2441 -94.2441h-161.914c-52.0967 0 -94.2441 42.1484 -94.2441 94.2441c0 52.0908 42.1475 94.3975 94.2441 94.3975z" />
+    <glyph glyph-name="uniF168" unicode="&#xf168;" 
+d="M495.733 194.586c0 -132.992 -107.802 -240.804 -240.793 -240.804c-132.982 0 -240.778 107.812 -240.778 240.804c0 132.971 107.796 240.772 240.778 240.772c132.986 -0.00488281 240.793 -107.802 240.793 -240.772zM360.223 346.266
+c-24.458 -0.839844 -45.8086 -14.3408 -61.7109 -32.9727c-17.6025 -20.46 -29.2969 -44.6973 -37.7451 -69.4688c-15.0889 12.375 -26.7158 28.3857 -50.9385 35.3486c-18.7139 5.38184 -38.3643 3.16406 -56.4434 -10.3008
+c-8.5498 -6.39551 -14.4531 -16.0518 -17.2598 -25.1553c-7.26465 -23.6025 7.63477 -44.6357 14.4033 -52.167l14.8018 -15.8467c3.0459 -3.11328 10.3984 -11.2178 6.79883 -22.835c-3.86523 -12.6514 -19.1074 -20.8232 -34.7441 -16.0205
+c-6.9834 2.13965 -17.0137 7.3418 -14.7656 14.6533c0.920898 3 3.07129 5.25781 4.22363 7.81836c1.0498 2.2373 1.55664 3.89648 1.87891 4.89453c2.85742 9.31348 -1.0498 21.4424 -11.0332 24.5303c-9.32324 2.85645 -18.8516 0.59375 -22.5488 -11.3975
+c-4.19336 -13.6299 2.33008 -38.3643 37.2734 -49.1211c40.9395 -12.6006 75.5508 9.69727 80.4658 38.7529c3.09766 18.2012 -5.12988 31.7393 -20.1826 49.1211l-12.2725 13.5781c-7.42969 7.4248 -9.97949 20.0811 -2.28906 29.8037
+c6.49219 8.20801 15.7285 11.7041 30.874 7.59277c22.1133 -5.99512 31.9541 -21.335 48.3887 -33.71c-6.77344 -22.2715 -11.2178 -44.6152 -15.2266 -64.6553l-2.46289 -14.9453c-11.7451 -61.6191 -20.7207 -95.4619 -44.0322 -114.893
+c-4.69434 -3.34375 -11.4121 -8.34082 -21.5293 -8.7041c-5.31445 -0.158203 -7.0293 3.49707 -7.10156 5.09473c-0.117188 3.71191 3.02148 5.42676 5.09961 7.09082c3.12305 1.7002 7.83398 4.52148 7.50586 13.5479c-0.333008 10.665 -9.1748 19.917 -21.9443 19.4971
+c-9.56934 -0.323242 -24.1504 -9.32422 -23.6025 -25.8105c0.5625 -17.0342 16.4297 -29.7881 40.3604 -28.9785c12.79 0.44043 41.3594 5.63184 69.5039 39.0908c32.7627 38.3643 41.9277 82.3242 48.8242 114.509l7.70117 42.4912
+c4.25977 -0.512695 8.8418 -0.860352 13.8135 -0.978516c40.8066 -0.865234 61.21 20.2656 61.5166 35.6455c0.209961 9.30371 -6.09766 18.4678 -14.9346 18.2529c-6.31836 -0.173828 -14.2549 -4.3877 -16.1543 -13.1221
+c-1.87402 -8.56641 12.9795 -16.3076 1.37207 -23.8438c-8.24316 -5.33008 -23.0195 -9.08301 -43.832 -6.04199l3.78418 20.915c7.72559 39.665 17.249 88.4434 53.3906 89.6357c2.64258 0.123047 12.2676 -0.112305 12.4932 -6.49219
+c0.0615234 -2.11426 -0.46582 -2.67285 -2.95898 -7.54199c-2.54004 -3.79395 -3.49707 -7.04004 -3.36914 -10.752c0.342773 -10.1172 8.04297 -16.7783 19.1943 -16.3936c14.9102 0.496094 19.1904 15.0117 18.9443 22.4658
+c-0.619141 17.5469 -19.0977 28.626 -43.5303 27.8174z" />
+    <glyph glyph-name="uniF114" unicode="&#xf114;" 
+d="M266.034 262.888h51.7998v-52.9512h26.1904c12.0947 0 24.5342 2.15527 35.9883 6.03613c5.62891 1.90723 11.9453 4.56445 17.498 7.90332c-7.3125 9.54688 -11.0449 21.6016 -12.1455 33.4844c-1.49121 16.1621 1.76855 37.1963 12.7061 49.8467l5.44531 6.29688
+l6.4873 -5.21484c16.335 -13.125 30.0742 -31.4648 32.4971 -52.3701c19.668 5.78516 42.7627 4.41699 60.1006 -5.59082l7.11426 -4.10254l-3.74414 -7.30859c-14.6631 -28.6172 -45.3174 -37.4805 -75.2881 -35.9131
+c-44.8467 -111.698 -142.481 -164.581 -260.865 -164.581c-61.1611 0 -117.274 22.8643 -149.229 77.127l-0.524414 0.886719l-4.65625 9.47168c-10.7998 23.8848 -14.3877 50.0508 -11.9541 76.1963l0.729492 7.83105h44.2949v52.9512h51.7969v51.7988h103.6v51.7998
+h62.1582v-103.598zM94.7188 250.513h3.5459v-37.4131h-3.5459v37.4131zM87.9189 250.513h3.68555v-37.4131h-3.68555v37.4131zM81.1162 250.513h3.68457v-37.4131h-3.68457v37.4131zM74.3125 250.513h3.68555v-37.4131h-3.68555v37.4131zM67.5117 250.513h3.68457v-37.4131
+h-3.68457v37.4131zM60.8516 250.513h3.54199v-37.4131h-3.54199v37.4131zM57.1123 254.255v-44.8926h44.8906v44.8926h-44.8906zM146.518 302.312h3.54785v-37.4121h-3.54785v37.4121zM139.718 302.312h3.68555v-37.4121h-3.68555v37.4121zM132.914 302.312h3.68555
+v-37.4121h-3.68555v37.4121zM126.111 302.312h3.68555v-37.4121h-3.68555v37.4121zM119.312 302.312h3.68262v-37.4121h-3.68262v37.4121zM112.652 302.312h3.54004v-37.4121h-3.54004v37.4121zM108.909 306.054v-44.8916h44.8965v44.8916h-44.8965zM146.518 250.513
+h3.54785v-37.4131h-3.54785v37.4131zM139.718 250.513h3.68555v-37.4131h-3.68555v37.4131zM132.914 250.513h3.68555v-37.4131h-3.68555v37.4131zM126.111 250.513h3.68555v-37.4131h-3.68555v37.4131zM119.312 250.513h3.68262v-37.4131h-3.68262v37.4131z
+M112.652 250.513h3.54004v-37.4131h-3.54004v37.4131zM108.909 254.255v-44.8926h44.8965v44.8926h-44.8965zM198.318 250.513h3.54395v-37.4131h-3.54395v37.4131zM191.517 250.513h3.68652v-37.4131h-3.68652v37.4131zM184.716 250.513h3.68457v-37.4131h-3.68457v37.4131
+zM177.912 250.513h3.68555v-37.4131h-3.68555v37.4131zM171.109 250.513h3.68457v-37.4131h-3.68457v37.4131zM164.451 250.513h3.54004v-37.4131h-3.54004v37.4131zM160.71 254.255v-44.8926h44.8945v44.8926h-44.8945zM198.318 302.312h3.54395v-37.4121h-3.54395v37.4121
+zM191.517 302.312h3.68652v-37.4121h-3.68652v37.4121zM184.716 302.312h3.68457v-37.4121h-3.68457v37.4121zM177.912 302.312h3.68555v-37.4121h-3.68555v37.4121zM171.109 302.312h3.68457v-37.4121h-3.68457v37.4121zM164.451 302.312h3.54004v-37.4121h-3.54004
+v37.4121zM160.71 306.054v-44.8916h44.8945v44.8916h-44.8945zM250.118 250.513h3.54492v-37.4131h-3.54492v37.4131zM243.317 250.513h3.68555v-37.4131h-3.68555v37.4131zM236.515 250.513h3.68457v-37.4131h-3.68457v37.4131zM229.711 250.513h3.68555v-37.4131h-3.68555
+v37.4131zM222.911 250.513h3.68555v-37.4131h-3.68555v37.4131zM216.25 250.513h3.54199v-37.4131h-3.54199v37.4131zM212.509 254.255v-44.8926h44.8945v44.8926h-44.8945zM250.118 302.312h3.54492v-37.4121h-3.54492v37.4121zM243.317 302.312h3.68555v-37.4121h-3.68555
+v37.4121zM236.515 302.312h3.68457v-37.4121h-3.68457v37.4121zM229.711 302.312h3.68555v-37.4121h-3.68555v37.4121zM222.911 302.312h3.68555v-37.4121h-3.68555v37.4121zM216.25 302.312h3.54199v-37.4121h-3.54199v37.4121zM212.509 306.054v-44.8916h44.8945v44.8916
+h-44.8945zM250.118 354.114h3.54492v-37.415h-3.54492v37.415zM243.317 354.114h3.68555v-37.415h-3.68555v37.415zM236.515 354.114h3.68457v-37.415h-3.68457v37.415zM229.711 354.114h3.68555v-37.415h-3.68555v37.415zM222.911 354.114h3.68555v-37.415h-3.68555v37.415
+zM216.25 354.114h3.54199v-37.415h-3.54199v37.415zM212.509 357.853v-44.8936h44.8945v44.8936h-44.8945zM301.917 250.513h3.54297v-37.4131h-3.54297v37.4131zM295.116 250.513h3.68262v-37.4131h-3.68262v37.4131zM288.311 250.513h3.68555v-37.4131h-3.68555v37.4131z
+M281.51 250.513h3.68555v-37.4131h-3.68555v37.4131zM274.707 250.513h3.68457v-37.4131h-3.68457v37.4131zM268.046 250.513h3.5459v-37.4131h-3.5459v37.4131zM264.308 254.255v-44.8926h44.8936v44.8926h-44.8936zM150.994 136.575
+c-6.84082 0 -12.3848 -5.54688 -12.3848 -12.3848c0 -6.83887 5.54395 -12.3828 12.3848 -12.3828c6.83887 0 12.3828 5.54395 12.3828 12.3828c0 6.83789 -5.54395 12.3848 -12.3828 12.3848zM150.994 133.061c1.13281 0 2.21387 -0.212891 3.21094 -0.599609
+c-1.08105 -0.625 -1.8125 -1.79688 -1.8125 -3.13574c0 -2 1.62207 -3.61816 3.62109 -3.61816c1.37012 0 2.55957 0.761719 3.17578 1.88379c0.433594 -1.04688 0.675781 -2.19629 0.675781 -3.40234c0 -4.89844 -3.97266 -8.87012 -8.87012 -8.87012
+c-4.89844 0 -8.87109 3.97168 -8.87109 8.87012c-0.000976562 4.90137 3.97266 8.87207 8.87012 8.87207zM183.918 47.3252c-30.6719 14.5547 -47.5078 34.3408 -56.875 55.9404c-11.3936 -3.25293 -25.0889 -5.33105 -41.001 -6.22266
+c-5.99512 -0.337891 -12.3008 -0.509766 -18.918 -0.509766c-7.62793 0 -15.668 0.224609 -24.1064 0.672852c28.127 -28.1104 62.7305 -49.7529 126.801 -50.1504c4.72949 0.000976562 9.42578 0.09375 14.0996 0.269531z" />
+    <glyph glyph-name="uniF158" unicode="&#xf158;" 
+d="M251.898 448l0.00585938 0.00292969c139.049 0 251.638 -112.6 251.633 -251.644c-0.0078125 -50.4629 -14.749 -97.5098 -40.3037 -136.929c-9.70605 2.24023 -20.0684 3.61621 -30.4863 3.61621c-17.8076 0 -34.0322 -3.04785 -45.9873 -8.00879
+c-1.29785 -0.661133 -2.3252 -2.0459 -2.3252 -3.61719c0 -0.561523 0.301758 -1.3291 0.516602 -1.80859c1.41406 -4.10059 -1.09277 -8.57129 -12.6592 -11.1094c-17.1475 -3.76172 -27.9189 -21.249 -34.1035 -27.127
+c-7.27539 -6.91113 -27.8857 -11.3516 -24.8018 -7.23438c2.41406 3.2168 11.6875 13.4395 17.3096 24.2861c5.02637 9.70605 9.58398 12.4346 15.7598 21.7021c1.80176 2.71191 8.80859 12.1035 10.8506 19.6348c2.30664 7.38379 1.44043 16.5996 2.3252 20.4111
+c1.24023 5.47266 6.60352 17.5557 6.97559 24.2852c0.231445 3.77832 -15.8711 -5.42578 -23.5107 -5.42578c-7.63867 0 -15.1396 4.57031 -21.96 4.90918c-8.44141 0.405273 -13.7881 -6.63281 -21.4434 -5.42578c-4.34961 0.710938 -8.1377 4.61914 -15.7598 4.9082
+c-10.8555 0.421875 -24.1621 -5.96875 -49.0879 -5.16699c-24.5215 0.810547 -47.0205 30.8418 -50.1211 35.6533c-3.62109 5.63867 -8.10645 5.70703 -12.918 1.29199c-4.82812 -4.42383 -10.7061 -0.884766 -12.4014 2.06641
+c-3.21582 5.63867 -12.0166 21.8965 -25.3184 25.3193c-18.4121 4.77832 -27.543 -10.0391 -26.3525 -21.96c1.24121 -12.0791 9.04688 -15.5205 12.6602 -21.9609c3.62012 -6.42285 5.34668 -10.5732 12.1426 -13.4336c4.82812 -2.00098 6.60547 -5.07422 5.16699 -9.04297
+c-1.27344 -3.43945 -6.24414 -4.21777 -9.55957 -4.3916c-7.01855 -0.338867 -11.9131 1.56055 -15.501 3.875c-4.16699 2.64648 -7.46387 6.40137 -11.1094 12.6602c-4.20801 6.92773 -10.8877 10.0752 -18.6016 10.0752c-3.6875 0 -7.2832 -0.996094 -10.334 -2.58398
+c-12.1279 -6.28223 -26.3281 -10.0752 -41.8545 -10.0752h-17.5674c-8.50781 25.2725 -13.1768 52.4492 -13.1768 80.6094c0 139.039 112.84 251.638 251.898 251.638zM289.623 396.07l0.00488281 0.00976562c-5.76172 -0.21875 -11.6348 -1.13086 -17.3105 -2.58301
+c-8.36621 -2.1416 -24.7051 -10.4463 -55.0293 -3.61719c-52.4912 11.8135 -60.2812 -14.6523 -63.2988 -26.0947c-3.00879 -11.4502 -10.0752 -43.9199 -10.0752 -43.9199c-2.40625 -13.2354 -5.78613 -36.1367 75.6992 -51.6709
+c37.9648 -7.22949 39.9199 -17.249 41.5947 -24.2891c3 -12.6572 8.00293 -19.8867 13.4346 -23.5059c5.42383 -3.62109 -0.173828 -6.61426 -6.2002 -7.23438c-16.1641 -1.67871 -75.75 15.5713 -111.094 35.6533c-28.9277 17.6758 -29.374 33.5205 -22.7354 47.0205
+c-43.6943 4.71289 -76.4727 -4.11719 -82.417 -24.8018c-10.209 -35.4766 77.7832 -95.9287 178.269 -126.336c105.426 -31.9385 214.016 -9.72852 226.059 56.5703c5.47852 30.083 -20.0225 52.3467 -62.7822 62.0039
+c-2.48828 -8.38379 -5.96875 -19.0342 -21.7021 -27.1279c-2.29785 -1.16504 -3.1084 0.764648 -2.06641 2.58398c5.96875 10.1113 7.03906 12.542 8.78418 16.5352c2.41406 5.82812 3.51953 14.1904 -1.29199 31.5186c-9.45801 34.0684 -29.0518 79.5107 -43.4043 94.3008
+c-10.3984 10.6895 -27.1523 15.6406 -44.4375 14.9844zM307.21 82.4629c1.30664 -1.25684 3.53906 -5.49023 0.810547 -10.8965c-1.52148 -2.84375 -3.1748 -4.86133 -6.13477 -7.21777c-3.53027 -2.84375 -10.4492 -6.10156 -19.957 -0.0986328
+c-5.09277 3.24902 -5.39844 4.32324 -12.4434 3.42188c-5.04297 -0.661133 -7.03516 4.40723 -5.23242 8.65625c1.81836 4.2002 9.24316 7.60547 18.502 2.21582c4.15918 -2.45605 10.6406 -7.62305 16.3125 -3.03418c2.37207 1.89355 3.76953 3.13281 7.03516 6.91113
+c0.165039 0.166016 0.363281 0.256836 0.594727 0.256836c0.199219 0 0.388672 -0.0830078 0.512695 -0.214844zM232.172 328.12c-29.0771 -2.1084 -32.1025 -5.25 -37.5508 -11.0537c-7.68066 -8.18457 -17.792 10.6152 -17.792 10.6152
+c-6.08398 1.28223 -13.4336 11.0703 -9.47461 20.2061c3.91895 9.03613 11.1455 6.33301 13.4102 3.53809c2.75293 -3.43066 8.62305 -9.03613 16.2617 -8.83691c7.62305 0.181641 16.4443 1.79395 28.7295 1.79395c12.4346 0 20.8174 -4.65527 21.2891 -8.62305
+c0.405273 -3.41504 -1.00879 -6.63086 -14.873 -7.63965zM262.728 376.172h-0.124023c-0.455078 0 -0.818359 0.338867 -0.818359 0.759766c0 0.306641 0.19043 0.5625 0.462891 0.686523c5.62988 2.97656 14.0459 5.35742 23.6621 6.34082
+c2.89355 0.290039 5.71289 0.447266 8.44043 0.480469c0.479492 0 0.951172 0 1.43848 -0.0175781c16.1299 -0.363281 29.0605 -6.78711 28.8701 -14.3271c-0.199219 -7.54004 -13.418 -13.3682 -29.5732 -13.0127c-5.2168 0.131836 -10.127 0.875977 -14.335 2.1084
+c-0.512695 0.124023 -0.876953 0.537109 -0.876953 1.0332c0 0.512695 0.364258 0.942383 0.876953 1.06641c10.0781 2.32324 16.8652 6.13379 16.3779 9.74707c-0.628906 4.77051 -13.7988 7.34961 -29.4072 5.78711
+c-1.71973 -0.181641 -3.38184 -0.413086 -4.99414 -0.652344z" />
+    <glyph glyph-name="uniF16A" unicode="&#xf16a;" 
+d="M396.642 448c27.96 0 50.5596 -22.6182 50.5596 -50.5596c0 -0.686523 0.0253906 -1.39844 0 -2.0791c0.0253906 -0.680664 0 -1.39258 0 -2.08398c0 -0.650391 0.0253906 -1.26953 0 -1.91504c0.0253906 -0.680664 0 -1.39258 0 -2.08398
+c0 -0.706055 0.0253906 -1.37695 0 -2.07812c0.0253906 -0.650391 0 -1.26465 0 -1.91992c0 -27.9346 -22.5996 -50.5605 -50.5596 -50.5605c-27.9609 0 -50.5605 22.626 -50.5605 50.5605c0 0.655273 -0.0253906 1.26953 0 1.91992
+c-0.0302734 0.701172 0 1.37207 0 2.07812c0 0.691406 -0.0302734 1.40332 0 2.08398c-0.0253906 0.645508 0 1.26465 0 1.91504c0 0.691406 -0.0302734 1.40332 0 2.08398c-0.0302734 0.680664 0 1.39258 0 2.0791c0 27.9414 22.5947 50.5596 50.5605 50.5596z
+M289.762 408.32c11.3613 0 23.3262 -1.4082 35.5166 -3.52051c1.91504 -0.331055 3.2002 -2.06934 3.2002 -4v-1.43945c0.00488281 -38.748 31.7344 -70.2412 70.7227 -70.2412c13.3633 0 26.5938 3.83984 38.2412 11.3613
+c1.64355 1.06445 3.81445 0.818359 5.12012 -0.640625c28.877 -32.1172 47.0371 -73.252 51.2002 -115.998c0.0556641 -0.640625 -0.0976562 -1.3418 -0.322266 -1.9209c0.0810547 -0.751953 0.245117 -1.48926 0.322266 -2.24219
+c0.0556641 -0.634766 -0.0976562 -1.18262 -0.322266 -1.76172c0.0810547 -0.74707 0.245117 -1.48438 0.322266 -2.2373c0.0556641 -0.634766 -0.0976562 -1.18262 -0.322266 -1.76074c0.0810547 -0.748047 0.245117 -1.49023 0.322266 -2.2373
+c0.102539 -1.12695 -0.205078 -2.20703 -0.962891 -3.04199c-0.757812 -0.833984 -1.91504 -1.43848 -3.04102 -1.43848l-77.1172 0.15918c-1.95605 0 -3.69141 1.42285 -4.00391 3.3584c-9.18555 57.6152 -60.2783 101.12 -118.876 101.12
+c-15.9336 0 -31.6885 -3.33301 -46.8789 -9.75879c-1.80273 -0.757812 -3.92188 -0.0507812 -4.96191 1.59766l-40.96 64.9619c-0.598633 0.958008 -0.788086 2.11523 -0.480469 3.2002c0.0869141 0.307617 0.327148 0.527344 0.480469 0.798828
+c-0.598633 0.957031 -0.788086 2.11426 -0.480469 3.2002c0.0917969 0.327148 0.311523 0.675781 0.480469 0.961914c-0.598633 0.953125 -0.788086 2.11523 -0.480469 3.2002c0.0869141 0.307617 0.327148 0.527344 0.480469 0.798828
+c-0.598633 0.958008 -0.788086 2.11426 -0.480469 3.2002c0.301758 1.08594 1.06934 2.05859 2.07812 2.55957c28.457 14.0605 59.9912 21.7559 91.2031 21.7607zM167.521 366.08c1.10547 -0.194336 1.96094 -0.814453 2.55957 -1.76172l40.96 -65.1162
+c0.830078 -1.31543 0.77832 -2.89746 0 -4.16211c0.748047 -1.29004 0.75293 -2.77539 0 -3.99902c0.757812 -1.2998 0.768555 -2.92871 0 -4.16211c0.952148 -1.64355 0.798828 -3.70215 -0.639648 -4.96191c-24.5762 -21.4014 -39.373 -51.624 -41.124 -83.6758
+c1.57227 -32.0615 16.1641 -62.2998 40.6426 -83.8398c1.47949 -1.30078 1.8584 -3.46582 0.798828 -5.12012c0.767578 -1.26953 0.829102 -2.85156 0 -4.16211c0.711914 -1.25 0.808594 -2.72461 0 -3.99902c0.711914 -1.24902 0.808594 -2.72363 0 -3.99902
+l-41.4414 -64.9619c-0.598633 -0.942383 -1.4541 -1.56738 -2.55957 -1.75684c-1.10645 -0.194336 -2.30957 0.107422 -3.19531 0.798828c-33.0547 25.7178 -57.958 61.8604 -70.082 101.602c-0.307617 0.998047 -0.133789 1.98145 0.317383 2.87695
+c-0.113281 0.374023 -0.205078 0.748047 -0.317383 1.12109c-0.297852 0.978516 -0.108398 1.99707 0.317383 2.87793c-0.113281 0.374023 -0.205078 0.74707 -0.317383 1.12109c-0.297852 0.983398 -0.108398 1.99707 0.317383 2.87793
+c-0.113281 0.373047 -0.205078 0.74707 -0.317383 1.12109c-0.476562 1.57129 0.158203 3.30762 1.43848 4.32129c15.1094 11.96 24.7549 29.752 26.5625 48.4814c-1.64844 18.959 -11.29 37.0225 -26.5625 49.1211c-1.29004 1.01855 -1.91504 2.74902 -1.43848 4.31641
+c0.112305 0.368164 0.204102 0.751953 0.317383 1.12109c-0.425781 0.885742 -0.615234 1.89941 -0.317383 2.87695c0.112305 0.369141 0.204102 0.757812 0.317383 1.12207c-0.451172 0.895508 -0.625 1.87891 -0.317383 2.88184
+c0.112305 0.364258 0.204102 0.75293 0.317383 1.11621c-0.451172 0.901367 -0.625 2.04297 -0.317383 3.04199c12.2207 40.0791 37.417 76.3076 70.8809 102.082c0.875977 0.680664 2.09375 0.993164 3.2002 0.798828zM51.8398 254.879
+c28.6211 0 51.8398 -23.2402 51.8398 -51.8398c0 -0.702148 -0.132812 -1.38281 -0.158203 -2.0791c0.0205078 -0.645508 0.158203 -1.26953 0.158203 -1.91992s-0.137695 -1.27539 -0.158203 -1.91992c0.0253906 -0.696289 0.158203 -1.37695 0.158203 -2.0791
+c0 -0.685547 -0.132812 -1.40234 -0.158203 -2.07812c0.0253906 -0.702148 0.158203 -1.37793 0.158203 -2.08398c0 -28.5957 -23.2188 -51.6768 -51.8398 -51.6768c-28.6191 0 -51.8398 23.0811 -51.8398 51.6768c0 0.706055 0.131836 1.38184 0.160156 2.08398
+c-0.0263672 0.675781 -0.160156 1.39258 -0.160156 2.07812c0 0.702148 0.131836 1.38281 0.160156 2.0791c-0.0244141 0.644531 -0.160156 1.26953 -0.160156 1.91992s0.135742 1.27441 0.160156 1.91992c-0.0283203 0.696289 -0.160156 1.37695 -0.160156 2.0791
+c0 28.5996 23.2217 51.8398 51.8398 51.8398zM489.759 188.001c1.12598 0.00488281 2.11914 -0.445312 2.88281 -1.2793c0.757812 -0.839844 1.2334 -1.9209 1.12109 -3.04199c-0.0820312 -0.792969 -0.235352 -1.60742 -0.323242 -2.40137
+c0.174805 -0.521484 0.378906 -1.19824 0.323242 -1.76074c-0.0820312 -0.803711 -0.230469 -1.59277 -0.323242 -2.39648c0.174805 -0.527344 0.378906 -1.03906 0.323242 -1.60254c-0.0820312 -0.808594 -0.230469 -1.5918 -0.323242 -2.40137
+c0.174805 -0.522461 0.378906 -1.03906 0.323242 -1.59766c-4.58301 -45.6807 -24.9658 -88.96 -57.2832 -121.917c-1.2334 -1.25977 -3.08203 -1.61816 -4.63867 -0.803711c-10.25 5.34473 -21.5596 8.16113 -32.6396 8.16113
+c-35.748 0 -65.8076 -26.7266 -69.9238 -62.2383c-0.205078 -1.74609 -1.62305 -3.21582 -3.3584 -3.52344c-12.3398 -2.18555 -24.4482 -3.3584 -36.1572 -3.3584c-31.5703 0 -63.4883 7.72656 -92.1602 22.083c-1.00879 0.500977 -1.78223 1.31055 -2.0791 2.39551
+c-0.301758 1.09082 -0.12793 2.24805 0.476562 3.2002c-0.154297 0.276367 -0.394531 0.49707 -0.476562 0.803711c-0.301758 1.08594 -0.12793 2.24805 0.476562 3.19531c-0.18457 0.3125 -0.378906 0.609375 -0.476562 0.962891
+c-0.301758 1.08984 -0.12793 2.24707 0.476562 3.19922c-0.154297 0.271484 -0.394531 0.492188 -0.476562 0.798828c-0.301758 1.09082 -0.12793 2.24805 0.476562 3.2002l41.2822 64.7988c1.05469 1.64355 3.16406 2.36523 4.95605 1.60254
+c15.3652 -6.5791 31.4062 -9.91797 47.5244 -9.91797c58.4336 0 109.567 43.1309 118.876 100.316c0.311523 1.91992 1.89453 3.35938 3.83984 3.36426zM398.562 51.2002c28.6152 0 51.8398 -23.0713 51.8398 -51.5176c0 -0.701172 0.0253906 -1.3877 0 -2.08398
+c0.0253906 -0.660156 0 -1.25391 0 -1.91992c0 -0.696289 0.0253906 -1.3877 0 -2.0791c0.0253906 -0.69043 0 -1.38184 0 -2.07812c0 -0.701172 0.0253906 -1.3877 0 -2.0791c0.0205078 -0.644531 0 -1.27441 0 -1.9248c0 -28.4521 -23.2246 -51.5176 -51.8398 -51.5176
+c-28.626 0 -51.8398 23.0703 -51.8398 51.5176c0 0.650391 0.132812 1.28027 0.158203 1.9248c-0.0253906 0.691406 -0.158203 1.37793 -0.158203 2.0791s0.132812 1.38184 0.158203 2.07812c-0.0253906 0.696289 -0.158203 1.37793 -0.158203 2.0791
+c0 0.670898 0.132812 1.25977 0.158203 1.91992c-0.0253906 0.696289 -0.158203 1.38281 -0.158203 2.08398c0 28.4463 23.2188 51.5176 51.8398 51.5176z" />
+    <glyph glyph-name="uniF129" unicode="&#xf129;" 
+d="M0 38.4004l120.474 180.703l-120.474 180.706h90.3555l120.467 -180.704l-120.467 -180.703zM120.474 38.4004l120.467 180.703l-120.467 180.706h90.3555l240.94 -361.407h-90.3555l-75.2891 112.94l-75.2959 -112.94zM411.609 143.808l-40.1533 60.2373h140.544
+v-60.2373h-100.391zM351.373 234.163l-40.1602 60.2305l200.787 0.00683594v-60.2383z" />
+    <glyph glyph-name="uniF101" unicode="&#xf101;" 
+d="M146.662 -37.4248c-58.4795 32.4365 -107.197 60.748 -108.263 62.9141s-4.78418 30.167 -8.26367 62.2236c-6.30957 58.125 -12.5781 113.062 -23.6094 206.911c-3.20215 27.248 -6.10547 52.6904 -6.4502 56.5391c-0.535156 5.96191 1.52539 7.75 13.9424 12.0986
+c8.01465 2.80566 51.9463 18.4688 97.6279 34.8076c45.6807 16.3389 96.4043 34.2568 112.721 39.8184l29.665 10.1123l72.333 -24.7002c39.7842 -13.585 98.2617 -33.5127 129.951 -44.2822l57.6172 -19.582l-1.57324 -9.0918
+c-0.864258 -5.00098 -10.0762 -77.2852 -20.4707 -160.633c-10.3936 -83.3477 -19.5908 -154.862 -20.4375 -158.923c-1.29688 -6.21973 -15.8604 -15.2861 -92.5166 -57.5967c-50.0381 -27.6182 -98.8457 -54.5752 -108.463 -59.9033l-17.4854 -9.68945zM169.934 73.3174
+l16.0254 39.5186l70.6211 0.552734l70.6201 0.551758l16.9551 -39.3418l16.9561 -39.3428l28.2646 -0.833984c15.5459 -0.458984 28.2656 0.0527344 28.2656 1.13672c0 1.08301 -36.0635 79.2607 -80.1416 173.727c-44.0781 94.4668 -80.1416 172.968 -80.1416 174.447
+s-1.96777 2.69043 -4.37207 2.69043s-4.37109 -1.14258 -4.37109 -2.53809c0 -2.55859 -31.332 -72.8926 -111.08 -249.349c-23.8564 -52.7861 -43.375 -97.0459 -43.375 -98.3555s13.4434 -2.38184 29.874 -2.38184h29.874zM208.987 166.397
+c10.1602 25.0498 42.8486 101.818 43.7305 102.7c1.36426 1.36426 51.2686 -100.667 51.2686 -104.818c0 -1.63867 -19.3301 -2.34961 -48.0908 -1.76855c-30.5322 0.617188 -47.6582 2.03613 -46.9082 3.88672z" />
+    <glyph glyph-name="uniF11E" unicode="&#xf11e;" 
+d="M-288.697 -268.322c0.356445 0.0927734 0.849609 0.0869141 1.09766 -0.0136719c0.24707 -0.0996094 -0.0439453 -0.175781 -0.647461 -0.168945c-0.603516 0.0078125 -0.805664 0.0898438 -0.450195 0.182617zM-282.479 -268.322
+c0.355469 0.0927734 0.849609 0.0869141 1.09668 -0.0136719c0.248047 -0.0996094 -0.0429688 -0.175781 -0.646484 -0.168945c-0.603516 0.0078125 -0.806641 0.0898438 -0.450195 0.182617zM-256.247 -257.832c0 0.0761719 0.288086 0.364258 0.640625 0.639648
+c0.580078 0.455078 0.592773 0.442383 0.137695 -0.137695c-0.477539 -0.609375 -0.77832 -0.802734 -0.77832 -0.501953zM-289.252 -122.414c0.250977 0.101562 0.662109 0.101562 0.914062 0c0.250977 -0.100586 0.0458984 -0.183594 -0.457031 -0.183594
+s-0.708984 0.0830078 -0.457031 0.183594zM-280.285 -122.402c0.355469 0.0927734 0.849609 0.0869141 1.09668 -0.0136719c0.248047 -0.0996094 -0.0429688 -0.175781 -0.646484 -0.167969c-0.603516 0.00683594 -0.806641 0.0888672 -0.450195 0.181641zM-318.83 -109.947
+c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.137695c0.609375 -0.477539 0.802734 -0.777344 0.501953 -0.777344c-0.0761719 0 -0.364258 0.288086 -0.639648 0.639648zM-248.933 -108.941c0.472656 0.50293 0.941406 0.914062 1.04199 0.914062
+s-0.204102 -0.411133 -0.675781 -0.914062c-0.472656 -0.50293 -0.941406 -0.914062 -1.04199 -0.914062s0.203125 0.411133 0.675781 0.914062zM-245.458 -105.467c0.364258 0.401367 0.744141 0.730469 0.844727 0.730469s-0.115234 -0.329102 -0.479492 -0.730469
+c-0.363281 -0.402344 -0.744141 -0.732422 -0.844727 -0.732422s0.115234 0.330078 0.479492 0.732422zM-324.682 -104.096c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.137695c0.609375 -0.477539 0.802734 -0.77832 0.501953 -0.77832
+c-0.0761719 0 -0.364258 0.288086 -0.639648 0.640625zM-232.081 -77.0938c0.0175781 0.425781 0.104492 0.512695 0.22168 0.220703c0.105469 -0.263672 0.0927734 -0.579102 -0.0292969 -0.701172c-0.121094 -0.121094 -0.208008 0.0947266 -0.192383 0.480469z
+M-337.041 -75.2656c0.0175781 0.426758 0.104492 0.512695 0.22168 0.220703c0.105469 -0.263672 0.0917969 -0.579102 -0.0292969 -0.700195c-0.121094 -0.12207 -0.208008 0.09375 -0.192383 0.479492zM-231.687 -73.6504c0 0.50293 0.0830078 0.708984 0.18457 0.457031
+c0.101562 -0.250977 0.101562 -0.662109 0 -0.914062c-0.101562 -0.250977 -0.18457 -0.0458984 -0.18457 0.457031zM-231.673 -65.7871c0.00683594 0.603516 0.0898438 0.805664 0.182617 0.450195c0.0927734 -0.356445 0.0859375 -0.849609 -0.0136719 -1.09766
+c-0.100586 -0.24707 -0.175781 0.0439453 -0.168945 0.647461zM-337.041 -64.2939c0.0175781 0.425781 0.104492 0.512695 0.22168 0.220703c0.105469 -0.263672 0.0917969 -0.579102 -0.0292969 -0.701172c-0.121094 -0.121094 -0.208008 0.0947266 -0.192383 0.480469z
+M-325.367 -36.209c0 0.0761719 0.288086 0.363281 0.640625 0.639648c0.580078 0.455078 0.592773 0.442383 0.137695 -0.137695c-0.477539 -0.609375 -0.77832 -0.802734 -0.77832 -0.501953zM-244.956 -34.6104c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.138672
+c0.609375 -0.478516 0.802734 -0.77832 0.501953 -0.77832c-0.0761719 0 -0.364258 0.288086 -0.639648 0.639648zM-249.516 -30.0391l-0.697266 0.823242l0.823242 -0.696289c0.773438 -0.655273 0.989258 -0.949219 0.696289 -0.949219
+c-0.0693359 0 -0.439453 0.370117 -0.822266 0.822266zM-318.784 -29.626c0 0.0751953 0.288086 0.363281 0.640625 0.639648c0.580078 0.455078 0.592773 0.442383 0.137695 -0.137695c-0.477539 -0.609375 -0.77832 -0.803711 -0.77832 -0.501953zM-141.687 21.7041
+c0.955078 0.0751953 2.51855 0.0751953 3.47363 0c0.956055 -0.0751953 0.173828 -0.136719 -1.73633 -0.136719c-1.91113 0 -2.69336 0.0615234 -1.7373 0.136719zM-146.967 22.0508c0.263672 0.105469 0.579102 0.0927734 0.701172 -0.0283203
+c0.121094 -0.12207 -0.0947266 -0.208008 -0.480469 -0.192383c-0.425781 0.0175781 -0.512695 0.104492 -0.220703 0.220703zM-133.801 22.0508c0.263672 0.105469 0.579102 0.0927734 0.701172 -0.0283203c0.121094 -0.12207 -0.0947266 -0.208008 -0.480469 -0.192383
+c-0.425781 0.0175781 -0.512695 0.104492 -0.220703 0.220703zM-104.476 35.5156c0.472656 0.50293 0.941406 0.914062 1.04199 0.914062s-0.204102 -0.411133 -0.675781 -0.914062c-0.472656 -0.50293 -0.941406 -0.914062 -1.04199 -0.914062
+s0.204102 0.411133 0.675781 0.914062zM-177.836 37.2529l-0.696289 0.822266l0.822266 -0.696289c0.773438 -0.654297 0.989258 -0.949219 0.697266 -0.949219c-0.0693359 0 -0.44043 0.370117 -0.823242 0.823242zM-101.184 38.8066
+c0.47168 0.50293 0.941406 0.915039 1.04102 0.915039c0.100586 0 -0.203125 -0.412109 -0.675781 -0.915039s-0.941406 -0.914062 -1.04199 -0.914062s0.204102 0.411133 0.676758 0.914062zM-180.956 40.7266c-0.455078 0.580078 -0.442383 0.59375 0.137695 0.138672
+c0.352539 -0.276367 0.640625 -0.564453 0.640625 -0.640625c0 -0.300781 -0.300781 -0.106445 -0.77832 0.501953zM49.125 47.5391c0 0.0761719 0.288086 0.364258 0.639648 0.640625c0.580078 0.455078 0.592773 0.441406 0.138672 -0.138672
+c-0.478516 -0.609375 -0.77832 -0.802734 -0.77832 -0.501953zM-622.373 50.2354c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.138672c0.609375 -0.478516 0.802734 -0.77832 0.501953 -0.77832c-0.0761719 0 -0.364258 0.288086 -0.639648 0.639648z
+M-87.623 68.8262c0.0175781 0.425781 0.103516 0.512695 0.220703 0.220703c0.105469 -0.263672 0.0927734 -0.579102 -0.0292969 -0.701172c-0.121094 -0.121094 -0.208008 0.0947266 -0.191406 0.480469zM-192.907 70.624
+c0.0078125 0.603516 0.0898438 0.805664 0.182617 0.450195s0.0869141 -0.849609 -0.0136719 -1.09668c-0.0996094 -0.248047 -0.175781 0.0429688 -0.168945 0.646484zM-87.2021 74.4639c0 0.704102 0.0751953 0.992188 0.167969 0.640625
+c0.0917969 -0.352539 0.0917969 -0.928711 0 -1.28027c-0.0927734 -0.351562 -0.167969 -0.0644531 -0.167969 0.639648zM60.5332 74.2812c0.00683594 0.603516 0.0898438 0.805664 0.181641 0.450195c0.0927734 -0.355469 0.0869141 -0.849609 -0.0126953 -1.09668
+c-0.100586 -0.248047 -0.176758 0.0429688 -0.168945 0.646484zM-632.495 75.3789c0.00683594 0.603516 0.0888672 0.805664 0.181641 0.450195c0.0927734 -0.356445 0.0869141 -0.849609 -0.0136719 -1.09766c-0.0996094 -0.24707 -0.175781 0.0439453 -0.167969 0.647461z
+M-192.92 78.1211c0 0.50293 0.0830078 0.708984 0.183594 0.457031c0.101562 -0.250977 0.101562 -0.662109 0 -0.914062c-0.100586 -0.250977 -0.183594 -0.0458984 -0.183594 0.457031zM-87.623 80.1631c0.0175781 0.425781 0.103516 0.512695 0.220703 0.220703
+c0.105469 -0.263672 0.0927734 -0.579102 -0.0292969 -0.700195c-0.121094 -0.12207 -0.208008 0.09375 -0.191406 0.479492zM60.5332 80.498c0.00683594 0.603516 0.0898438 0.806641 0.182617 0.451172c0.0927734 -0.356445 0.0859375 -0.849609 -0.0136719 -1.09766
+c-0.100586 -0.248047 -0.176758 0.0439453 -0.168945 0.646484zM-632.509 82.1445c0 0.50293 0.0830078 0.708008 0.18457 0.457031c0.101562 -0.251953 0.101562 -0.663086 0 -0.914062c-0.101562 -0.251953 -0.18457 -0.0458984 -0.18457 0.457031zM-189.292 94.4258
+c0.0175781 0.426758 0.104492 0.512695 0.220703 0.22168c0.105469 -0.264648 0.0927734 -0.580078 -0.0283203 -0.701172c-0.12207 -0.12207 -0.208008 0.0947266 -0.192383 0.479492zM49.8096 106.556c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.137695
+c0.352539 -0.275391 0.640625 -0.563477 0.640625 -0.639648c0 -0.300781 -0.300781 -0.107422 -0.77832 0.501953zM-622.327 107.517c0 0.0761719 0.288086 0.364258 0.640625 0.639648c0.580078 0.455078 0.592773 0.442383 0.137695 -0.137695
+c-0.477539 -0.609375 -0.77832 -0.802734 -0.77832 -0.501953zM-101.212 110.213l-0.885742 1.00586l1.00488 -0.886719c0.94043 -0.829102 1.17383 -1.125 0.886719 -1.125c-0.0654297 0 -0.517578 0.452148 -1.00586 1.00586zM-104.869 113.87l-0.885742 1.00586
+l1.00488 -0.886719c0.553711 -0.488281 1.00586 -0.94043 1.00586 -1.00586c0 -0.287109 -0.295898 -0.0537109 -1.125 0.886719zM-176.34 143.31l-18.6494 18.7432l18.7422 -18.6504c17.4219 -17.335 18.9072 -18.835 18.6504 -18.835
+c-0.0507812 0 -8.48535 8.43359 -18.7432 18.7422zM-146.601 127.011c0.263672 0.106445 0.579102 0.0927734 0.700195 -0.0283203c0.12207 -0.12207 -0.09375 -0.208008 -0.479492 -0.192383c-0.426758 0.0175781 -0.512695 0.104492 -0.220703 0.220703zM-133.801 127.011
+c0.263672 0.106445 0.579102 0.0927734 0.701172 -0.0283203c0.121094 -0.12207 -0.0947266 -0.208008 -0.480469 -0.192383c-0.425781 0.0175781 -0.512695 0.104492 -0.220703 0.220703zM-141.321 127.394c0.754883 0.0791016 1.98926 0.0791016 2.74316 0
+s0.136719 -0.143555 -1.37109 -0.143555c-1.50879 0 -2.12598 0.0644531 -1.37207 0.143555zM-325.048 184.818c-0.455078 0.580078 -0.441406 0.592773 0.138672 0.138672c0.608398 -0.478516 0.802734 -0.77832 0.501953 -0.77832
+c-0.0761719 0 -0.364258 0.288086 -0.640625 0.639648zM-234.167 201.172c-0.113281 0.294922 -0.135742 0.748047 -0.0488281 1.00586c0.0859375 0.257812 0.243164 0.0166016 0.349609 -0.536133c0.207031 -1.08008 0.0361328 -1.34668 -0.300781 -0.469727z
+M-232.081 211.82c0.0175781 0.425781 0.104492 0.512695 0.22168 0.220703c0.105469 -0.263672 0.0927734 -0.579102 -0.0292969 -0.701172c-0.121094 -0.121094 -0.208008 0.0947266 -0.192383 0.480469zM-337.041 213.283
+c0.0175781 0.425781 0.104492 0.512695 0.22168 0.220703c0.105469 -0.263672 0.0917969 -0.579102 -0.0292969 -0.701172c-0.121094 -0.121094 -0.208008 0.0947266 -0.192383 0.480469zM-231.659 215.63c0 0.704102 0.0751953 0.992188 0.166992 0.639648
+c0.0927734 -0.351562 0.0927734 -0.927734 0 -1.2793c-0.0917969 -0.352539 -0.166992 -0.0644531 -0.166992 0.639648zM-231.673 222.03c0.0078125 0.602539 0.0898438 0.805664 0.182617 0.450195c0.0927734 -0.356445 0.0869141 -0.849609 -0.0136719 -1.09766
+c-0.0996094 -0.24707 -0.175781 0.0439453 -0.168945 0.647461zM-337.012 224.041c0 0.50293 0.0830078 0.708984 0.18457 0.457031c0.101562 -0.250977 0.101562 -0.662109 0 -0.914062c-0.101562 -0.250977 -0.18457 -0.0458984 -0.18457 0.457031zM-245.303 254.304
+l-0.886719 1.00586l1.00586 -0.886719c0.552734 -0.487305 1.00586 -0.939453 1.00586 -1.00488c0 -0.287109 -0.296875 -0.0537109 -1.125 0.885742zM-249.15 258.145l-0.696289 0.822266l0.823242 -0.696289c0.772461 -0.655273 0.989258 -0.949219 0.696289 -0.949219
+c-0.0693359 0 -0.439453 0.370117 -0.823242 0.823242zM-341.275 308.612l-39.4971 39.5889l39.5889 -39.4961c21.7734 -21.7236 39.5879 -39.5381 39.5879 -39.5889s-0.0410156 -0.0917969 -0.0917969 -0.0917969s-17.8652 17.8145 -39.5879 39.5879zM-288.887 271.461
+c0.251953 0.101562 0.663086 0.101562 0.914062 0c0.251953 -0.101562 0.0458984 -0.18457 -0.457031 -0.18457s-0.708008 0.0830078 -0.457031 0.18457zM-280.476 271.461c0.251953 0.101562 0.663086 0.101562 0.915039 0
+c0.250977 -0.101562 0.0449219 -0.18457 -0.458008 -0.18457c-0.501953 0 -0.708008 0.0830078 -0.457031 0.18457zM-316.59 413.254c0 0.0761719 0.288086 0.363281 0.640625 0.639648c0.580078 0.455078 0.592773 0.442383 0.137695 -0.137695
+c-0.477539 -0.609375 -0.77832 -0.802734 -0.77832 -0.501953zM-257.756 414.121c-0.455078 0.580078 -0.442383 0.592773 0.137695 0.138672c0.609375 -0.478516 0.802734 -0.77832 0.501953 -0.77832c-0.0761719 0 -0.364258 0.288086 -0.639648 0.639648z
+M-290.16 424.706c0.356445 0.0927734 0.849609 0.0869141 1.09766 -0.0136719c0.24707 -0.0996094 -0.0439453 -0.175781 -0.647461 -0.167969c-0.602539 0.00683594 -0.805664 0.0888672 -0.450195 0.181641zM-283.942 424.706
+c0.355469 0.0927734 0.849609 0.0869141 1.09668 -0.0136719c0.248047 -0.0996094 -0.0429688 -0.175781 -0.646484 -0.167969c-0.603516 0.00683594 -0.806641 0.0888672 -0.450195 0.181641zM243.236 -48.8105c-4.02148 0.726562 -8.1709 2.43945 -12.0117 4.95703
+c-1.5957 1.04688 -23.1055 22.4141 -112.422 111.679c-60.7471 60.7109 -111.147 111.244 -112.001 112.295c-3.1084 3.83008 -5.28418 8.47656 -6.31152 13.4795c-0.489258 2.38281 -0.550781 3.37695 -0.448242 7.23438
+c0.0996094 3.78711 0.226562 4.87598 0.826172 7.10352c0.839844 3.11816 2.74121 7.22754 4.65625 10.0615c1.09082 1.6123 17.1924 17.8633 76.7715 77.4814c41.4648 41.4922 75.5107 75.4404 75.6572 75.4404c0.145508 0 12.7979 -12.5332 28.1152 -27.8506
+l27.8496 -27.8506l-0.705078 -2.04297c-2.76172 -8.00195 -2.80078 -16.8955 -0.107422 -24.9912c1.05957 -3.18555 3.56934 -7.96777 5.60645 -10.6826c3.44531 -4.59082 8.72559 -9.01367 13.7617 -11.5283l2.1709 -1.08398v-68.1201v-68.1201l-2.85449 -1.4834
+c-3.7373 -1.94141 -6.68359 -4.18262 -9.93164 -7.55566c-11.1592 -11.5869 -13.9297 -28.5244 -7.04688 -43.084c2.13867 -4.52246 4.60352 -7.9209 8.32617 -11.4785c5.31348 -5.07715 11.7305 -8.43555 19.1367 -10.0146
+c3.20508 -0.683594 11.8223 -0.672852 14.9961 0.0175781c15.6211 3.40137 26.9404 14.7354 30.377 30.4189c0.680664 3.10449 0.827148 9.80176 0.289062 13.2236c-1.85254 11.7891 -8.70996 21.8564 -18.8936 27.7383l-2.03906 1.17773v66.9326
+c0 36.8135 0.0898438 66.9336 0.198242 66.9336s11.4971 -11.2998 25.3066 -25.1104l25.1094 -25.1104l-0.71582 -2.05762c-1.93164 -5.54883 -2.52539 -12.8525 -1.52051 -18.7217c4.41797 -25.8252 32.1768 -39.9121 55.542 -28.1875
+c10.6924 5.36621 18.1875 15.3652 20.5625 27.4355c0.743164 3.77441 0.794922 9.85645 0.117188 13.6094c-2.90625 16.0869 -15.1094 28.3467 -31.335 31.4795c-3.2627 0.630859 -10.1699 0.628906 -13.417 -0.00390625
+c-1.30273 -0.25293 -3.11133 -0.680664 -4.02051 -0.949219l-1.65332 -0.489258l-27.4023 27.2988l-27.4023 27.2979l0.698242 2.86816c1.05469 4.32812 1.33496 7.09863 1.15625 11.418c-0.271484 6.56445 -1.99316 12.4316 -5.27539 17.9834
+c-5.92773 10.0264 -16.2949 16.9248 -27.918 18.5771c-4.54102 0.645508 -11.9014 0.106445 -16.043 -1.1748l-1.30957 -0.40625l-28.4189 28.4219l-28.4199 28.4209l23.415 23.3789c16.4678 16.4414 24 23.7861 25.3887 24.752
+c4.03125 2.80762 9.16016 4.89258 13.6426 5.5459c3.48242 0.507812 9.57324 0.202148 12.7217 -0.637695c4.36914 -1.16602 8.01758 -2.99512 11.6514 -5.83984c1.16797 -0.914062 51.2432 -50.8154 112.489 -112.1c87.3203 -87.375 110.644 -110.849 111.625 -112.351
+c2.61914 -4.00488 4.30078 -8.14062 5.04492 -12.4053c0.494141 -2.83594 0.493164 -8.29102 0 -11.1152c-0.758789 -4.32715 -2.71973 -8.99023 -5.4082 -12.8604c-1.96875 -2.83496 -221.046 -221.912 -223.881 -223.881
+c-3.87012 -2.68848 -8.5332 -4.64844 -12.8604 -5.40723c-2.75977 -0.484375 -8.66504 -0.466797 -11.4355 0.0332031z" />
+    <glyph glyph-name="uniF12D" unicode="&#xf12d;" 
+d="M104.755 103.526c0 0 -16.8535 -9.89844 11.9941 -13.248c34.9473 -4.02734 52.8096 -3.44922 91.3223 3.91211c0 0 10.126 -6.41211 24.2676 -11.9658c-86.3359 -37.374 -195.4 2.17285 -127.585 21.3096zM94.2061 152.289c0 0 -18.9033 -14.1318 9.96582 -17.1475
+c37.333 -3.89062 66.8145 -4.20801 117.832 5.71387c0 0 7.05566 -7.22559 18.1514 -11.1768c-104.393 -30.8428 -220.651 -2.4375 -145.948 22.6084zM183.139 235.008c21.2725 -24.7373 -5.58984 -46.9971 -5.58984 -46.9971s54.0166 28.1641 29.209 63.4307
+c-23.1689 32.8887 -40.9375 49.2295 55.251 105.572c0 -0.000976562 -150.979 -38.0869 -78.8711 -122.004zM297.329 67.4404c0 0 12.4717 -10.3789 -13.7363 -18.4082c-49.834 -15.248 -207.421 -19.8525 -251.187 -0.608398
+c-15.7363 6.91504 13.7734 16.5098 23.0557 18.5234c9.68164 2.12012 15.2139 1.72461 15.2139 1.72461c-17.501 12.4521 -113.113 -24.4482 -48.5664 -35.0166c176.035 -28.8252 320.901 12.9785 275.23 33.7842zM112.861 202.813c0 0 -80.1572 -19.2285 -28.3857 -26.21
+c21.8584 -2.95605 65.4355 -2.28809 106.025 1.14746c33.1709 2.82617 66.4805 8.83496 66.4805 8.83496s-11.6973 -5.05859 -20.1602 -10.8955c-81.3975 -21.6201 -238.653 -11.5625 -193.367 10.5537c38.2783 18.6807 69.4082 16.5557 69.4082 16.5557zM256.655 121.651
+c82.7432 43.4258 44.4863 85.1602 17.7832 79.5361c-6.54492 -1.37598 -9.46289 -2.56836 -9.46289 -2.56836s2.42969 3.84473 7.07031 5.50879c52.8281 18.7578 93.4541 -55.3252 -17.0537 -84.667c0 -0.0185547 1.28418 1.15234 1.66406 2.18555zM206.766 448
+c0 0 45.8242 -46.2988 -43.4619 -117.492c-71.5967 -57.1104 -16.3232 -89.6631 -0.0273438 -126.875c-41.793 38.0723 -72.4639 71.6084 -51.8877 102.812c30.1816 45.8018 113.851 68.0078 95.377 141.55zM120.992 3.95215
+c79.4229 -5.13477 201.39 2.84961 204.279 40.8066c0 0 -5.55273 -14.3887 -65.6387 -25.8164c-67.7881 -12.8857 -151.394 -11.3809 -200.986 -3.12305c-0.00390625 0 10.1465 -8.48828 62.3477 -11.874z" />
+    <glyph glyph-name="uniF160" unicode="&#xf160;" 
+d="M0 435.789h512v-433.229h-512v433.229zM472.617 41.9375l-0.00585938 315.08h-433.229v-315.08h433.234zM227.584 309.698l-14.4697 -56.9648h30.9189l14.3184 56.9648h34.1172l-14.7744 -56.9648h29.3965v-32.7471h-37.4688l-11.2715 -44.627h31.2236v-32.7471h-39.2959
+l-14.3184 -56.8115h-33.6602l14.3174 56.8115h-31.2236l-14.3184 -56.8115h-33.6602l14.3174 56.8115h-31.5283v32.7471h39.6006l11.2715 44.627h-33.3564v32.7471h41.7334l14.3184 56.9648h33.8125zM235.961 219.986h-31.2236l-11.2705 -44.6279h31.2236l11.2705 44.6279z
+M332.021 128.901h40.667v-43.1045h-40.667v43.1045zM332.021 313.2h40.667v-99.7627l-5.02637 -54.374h-30.3096l-5.33105 54.374v99.7637z" />
+    <glyph glyph-name="uniF10D" unicode="&#xf10d;" 
+d="M313.013 404.19v-55.376c-17.6787 16.46 -36.5693 28.7695 -56.6729 36.916c-19.9355 8.14648 -41.165 12.2168 -63.6992 12.2168c-44.3691 -0.000976562 -78.3398 -13.6064 -101.913 -40.8174c-23.5713 -27.0381 -35.3574 -66.21 -35.3574 -117.507
+c0 -51.1299 11.7852 -90.2969 35.3574 -117.508c23.5713 -27.0371 57.542 -40.5566 101.913 -40.5557c22.5312 -0.000976562 43.7637 4.07227 63.6934 12.2188c20.1045 8.14551 38.9961 20.4512 56.6748 36.917v-54.8564
+c-18.3721 -12.4785 -37.8701 -21.8379 -58.4951 -28.0771c-20.4512 -6.23926 -42.1162 -9.35938 -64.9912 -9.35938c-58.7559 0 -105.031 17.9385 -138.829 53.8154c-33.79 36.0498 -50.6885 85.1885 -50.6885 147.409c0 62.3936 16.8984 111.531 50.6963 147.408
+c33.7969 36.0498 80.0723 54.0742 138.828 54.0752c23.2246 0 45.0625 -3.12012 65.5176 -9.35938c20.625 -6.06641 39.9502 -15.252 57.9756 -27.5576zM249.443 317.314v-67.293h67.293v-20.5381h-67.293v-67.293h-20.2959v67.293h-67.293v20.5381h67.293v67.293h20.2959z
+M444.709 317.314v-67.293h67.293v-20.5381h-67.293v-67.293h-20.2959v67.293h-67.293v20.5381h67.293v67.293h20.2959z" />
+    <glyph glyph-name="uniF132" unicode="&#xf132;" 
+d="M61.9883 310.928l109.63 0.00488281c7.83301 -0.0205078 14.4844 -8.40332 12.7227 -16.0361l-18.7344 -81.2441c-1.32031 -5.71582 -6.89648 -10.1484 -12.7627 -10.1455h-109.635c-7.84668 -0.00390625 -14.5283 8.38965 -12.7637 16.0361l18.7793 81.2393
+c1.32031 5.71582 6.89648 10.1484 12.7637 10.1455zM31.877 180.516l109.635 -0.00195312c7.83301 -0.0205078 14.4834 -8.40332 12.7217 -16.0361l-18.7354 -81.2852c-1.32031 -5.71582 -6.89648 -10.1484 -12.7627 -10.1455h-109.635
+c-7.84668 -0.00390625 -14.5273 8.39062 -12.7627 16.0361l18.7764 81.2852c1.32031 5.71875 6.89648 10.1475 12.7627 10.1475zM321.746 388.449l55.1836 -0.00292969c8.75195 -0.00488281 15.5537 -10.6777 11.8623 -18.6133l-150.993 -323.865
+c-2.08984 -4.49023 -6.91113 -7.56641 -11.8633 -7.56836h-55.2246c-8.77051 -0.00976562 -15.5898 10.7109 -11.8633 18.6523l151.035 323.83c2.08887 4.48926 6.91113 7.56543 11.8633 7.56738zM443.976 388.449l55.1885 -0.00292969
+c8.75195 -0.00488281 15.5537 -10.6777 11.8633 -18.6133l-150.994 -323.865c-2.08887 -4.49023 -6.91113 -7.56641 -11.8633 -7.56836h-55.2236c-8.77637 -0.00976562 -15.5908 10.7109 -11.8633 18.6523l151.029 323.83c2.08887 4.48926 6.91113 7.56543 11.8633 7.56738z
+" />
+    <glyph glyph-name="uniF14B" unicode="&#xf14b;" 
+d="M320.44 447.933l-0.0351562 0.00195312c10.2705 0.302734 18.9189 -0.298828 29.2559 -4.53906c10.8848 -3.70508 17.8486 -11.7451 25.3184 -19.0645c7.93066 -10.2646 12.5029 -24.2725 17.8428 -36.1318c3.70703 -9.95898 7.75195 -16.5684 14.5254 -23.2402
+c4.35254 -4.28516 10.1377 -11.2891 14.1113 -17.0645c11.5195 -25.7695 23.1016 -44.959 43.1816 -66.8213c10.7197 -10.2207 12.8652 -15.3018 12.8652 -28.8682c3.05273 -20.8887 2.82715 -36.5381 -2.69727 -57.7383
+c-0.666016 -1.54297 -4.49219 -7.09375 -8.50781 -12.3467c-5.92383 -7.75 -7.64355 -9.60449 -9.33691 -10.3496c-1.36621 -0.600586 -2.56738 -0.936523 -3.52734 -0.725586c-2.21191 0.485352 -5.04395 3.19922 -5.81055 5.62793
+c-0.960938 3.0459 0.349609 7.24121 4.15039 13.0723c6.40234 9.41211 9.79883 20.3252 7.67676 31.2295c-1.6377 7.89746 -0.980469 16.0381 -2.28223 23.9658c-2.12695 8.5498 -5.21973 13.2539 -8.50781 13.2539c-3.58691 0 -6.31543 -5.4707 -10.7891 -20.6973
+l-2.90527 -28.1426c-0.236328 -23.0205 0.475586 -40.9834 1.86719 -45.9355c1.40039 -4.98047 1.4043 -20.5869 0 -27.2344c-1.29688 -6.13965 -0.932617 -8.76855 1.86719 -14.5244c2.83105 -5.82031 3.74023 -9.7793 3.32031 -16.5225
+c-0.361328 -5.80176 -1.12793 -8.30469 -3.73535 -13.9805c-2.90625 -6.33008 -3.4082 -8.78027 -3.94238 -18.5195c-0.27832 -5.07031 -0.992188 -10.5244 -1.45215 -12.1641c-2.64746 -9.44336 -2.25293 -11.667 2.90527 -25.6006
+c3.24316 -8.7627 5.1748 -16.999 4.35742 -18.1572c-0.30957 -4.69922 1.1582 -9.48633 0.415039 -14.1611c-5.98926 1.06836 -16.4219 2.93164 -34.0303 5.44629c0.178711 0.376953 0.209961 0.701172 0.415039 1.08887c3.37891 6.38086 4.02441 7.93262 4.98047 14.3438
+c0.992188 6.65625 2.16113 10.4883 7.26172 23.6035c3.47852 8.94238 3.60449 9.66992 3.94336 15.251c0.579102 9.5459 -0.0888672 23.7373 -1.45312 28.6875c-1.79395 6.51367 -2.27734 11.5898 -2.28223 24.3291
+c-0.00292969 8.64746 -0.180664 12.8008 -0.830078 15.7959c-1.22656 5.65918 -5.21973 14.9287 -9.95996 23.2402c-4.99512 8.75879 -6.54492 11.8994 -8.71484 18.8818c-3.55859 9.80469 -9.27051 18.5957 -10.9971 28.8691
+c-1.50977 10.4668 -4.62793 15.4326 -9.75293 15.4326c-3.82129 0 -5.91602 -2.29004 -10.375 -10.3486c-7.79785 -12.0156 -13.4658 -23.0527 -14.9395 -37.0391c-1.7793 -11.6621 -2.55664 -23.082 -2.49023 -34.8604v-16.5215l-1.66016 -2.90527
+c-1.00098 -1.61426 -3.94922 -5.01465 -6.63965 -7.44434c-3.35938 -3.0332 -5.56836 -5.48633 -7.05469 -7.98828c-3.96777 -6.67578 -6.53223 -10.252 -11.4131 -15.9775c-5.44824 -6.3916 -10.1855 -13.9141 -11.2051 -18.1562
+c-0.835938 -3.48145 -0.19043 -7.08496 1.86816 -9.80469c0.774414 -1.02344 3.29297 -3.2168 5.60156 -4.90137c6.83887 -4.99121 9.12695 -8.27051 10.79 -16.7041c0.725586 -3.67676 0.745117 -5.13477 0.207031 -8.35156
+c-0.78125 -4.67773 -2.11719 -7.98047 -4.14941 -10.168c-5.49316 0.407227 -10.9951 0.773438 -16.6006 1.08984c-1.49414 1.3291 -3.01465 3.02344 -4.56445 5.08301c-3.2002 4.25195 -5.58984 6.56152 -7.67773 6.71875
+c-2.08887 0.15625 -3.70801 -1.77441 -5.81055 -5.62891c-1.14941 -2.10742 -2.55371 -3.75098 -4.14941 -5.08398c-13.8574 0.410156 -27.668 0.486328 -41.292 0.363281c-0.162109 0.519531 -0.132812 1.01855 0 1.63477
+c0.585938 2.73535 3.49512 4.87598 11.2051 8.16992c5.60059 2.39355 7.54297 3.54199 10.375 5.99121c5.52246 4.77637 9.34961 12.041 9.33691 17.793c-0.941406 7.87305 -8.44922 13.8877 -13.6943 19.9727c-4.94043 5.7832 -13.1309 12.7305 -20.3359 17.248
+c-7.4375 4.66406 -14.4551 9.92578 -16.8066 12.709c-1.06055 1.25586 -2.42676 3.76074 -3.1123 5.62891c-1.14941 3.12793 -1.25195 4.2041 -1.24512 14.707c0.00585938 13.0771 0.139648 13.7666 5.1875 21.6055c3.95996 6.14941 5.50879 10.5684 6.22461 18.3379
+c0.327148 3.5459 1.29883 8.86621 2.0752 11.8018c1.7334 6.55176 1.49902 9.54883 -0.62207 11.9834c-2.26367 2.5957 -5.54297 3.4668 -12.8652 3.44922c-1.73828 -0.00390625 -3.27637 0.121094 -4.56543 0c-3.86621 -0.363281 -5.92188 -1.49023 -8.2998 -3.63086
+c-4.22461 -3.80469 -6.21875 -9.32324 -6.84766 -19.9727c-0.538086 -9.13184 -1.01367 -10.665 -6.63965 -20.6973c-4.13867 -7.38086 -5.125 -10.7285 -7.2627 -21.9697c-1.07617 -5.66016 -1.35449 -7.85059 -1.24512 -18.5195
+c0.121094 -11.7314 0.0839844 -12.5107 -1.24414 -16.5215c-0.759766 -2.29492 -3.00195 -7.1875 -4.98047 -10.8945c-4.35059 -8.14844 -5.06836 -10.4814 -5.81055 -18.5195c-0.31543 -3.41992 -1.09082 -8.89062 -1.86719 -12.1641
+c-0.857422 -3.61816 -1.57129 -8.86523 -1.86719 -13.4365c-0.302734 -4.67969 -1.46973 -11.3164 -2.90527 -17.6113c-11.3848 -0.691406 -19.3545 -1.04883 -24.4844 -1.45215l-0.62207 0.180664c3.08105 5.2041 7.3125 11.6045 8.71484 14.3438
+c2.59766 5.07422 6.37988 17.0508 7.46973 23.6035c2.5752 15.4834 2.83496 19.5352 1.66016 24.5107c-0.34668 1.4668 -0.787109 8.63867 -1.03809 15.9775c-0.371094 10.8691 -0.530273 14.2246 -1.45215 17.4297c-1.41309 4.91504 -2.49121 10.8604 -2.49023 15.6143
+c0.000976562 5.81445 -0.973633 16.2178 -2.28223 23.0586c-1.7666 9.23438 -1.78418 25.667 0 34.3154c1.46191 7.08789 1.10645 10.0439 -1.45215 13.2539c-3.75 4.7041 -7.7793 5.20801 -17.8447 2.36035c-28.9961 -7.74902 -59.1562 12.0713 -76.1504 31.0469
+c-11.2881 16.4814 -27.5664 26.9424 -29.2568 46.6621c-1.28027 16.0898 -3.67188 29.6768 -2.90527 46.1172c-0.626953 15.0293 10.1484 25.4326 14.1094 40.4883c-2.51465 14.2139 -22.3789 10.6406 -34.0293 15.4326c-5.77734 2.74023 -8.67969 7.79199 -7.46973 12.8906
+c1.4502 6.11328 8.0332 14.6357 13.4873 17.4316c11.4023 4.64355 24.3643 2.83398 36.5205 5.44727c10.1777 2.28613 14.3203 3.96484 20.541 8.89648c9.29297 7.36719 11.6426 8.51074 19.9219 8.53418c37.0332 -2.12988 49.8945 -38.5947 53.335 -65.9053
+c1.38965 -20.7402 -8.56836 -38.3701 -14.1094 -57.917c-2.30371 -8.07812 4.84766 -19.6357 13.9023 -11.2568c5.87402 16.0137 6.90039 28.3223 18.6748 42.4854c11.6504 13.6318 21.333 21.7852 33.1992 27.9609c9.55762 5.49805 19.0684 11.7754 26.5605 19.4277
+c4.00098 4.9541 11.7246 15.877 13.4873 19.2451c7.03516 15.1982 23.4189 25.1973 40.4629 31.0469c11.0137 3.39941 21.7139 8.07031 33.1982 10.168c3.88086 0.178711 7.57227 0.443359 10.998 0.543945zM308.993 196.107l0.00585938 -0.00683594
+c-0.818359 0.0458984 -1.58984 -0.224609 -2.69824 -0.726562c-2.31543 -1.04785 -3.59473 -3.3623 -6.43164 -12.709c-3.07031 -10.1123 -4.28711 -13.0771 -6.84766 -16.3408c-7.15039 -9.1123 -7.18848 -9.2627 -8.92285 -18.1562
+c-1.91309 -9.81348 -2.11719 -10.1611 -9.75195 -17.0664c-3.68848 -3.33691 -8.6875 -7.6709 -10.998 -9.62305c-5.28906 -4.46973 -7.26562 -7.97852 -7.26172 -12.71c0 -3.61914 0.639648 -5.31934 5.81152 -13.4346c4.54102 -7.14258 6.2207 -9.09277 10.1631 -12.7129
+c3.69141 -3.37891 11.3506 -8.57617 15.5596 -10.5215c3.05957 -1.41895 6.14746 -1.6123 8.50684 -0.544922c2.40527 1.08789 4.81348 3.86426 7.05566 7.98926c1.12598 2.07324 3.93457 6.53125 6.22461 9.98633c7.50293 11.3193 9.45117 16.6523 10.167 28.6865
+c0.254883 4.27051 0.650391 10.1982 1.03809 13.0723c0.75293 5.58203 0.337891 10.7461 -2.2832 27.2344c-0.59375 3.73633 -1.54688 12.4658 -2.28223 19.4277c-1.40918 13.3379 -2.0166 15.3125 -4.56543 17.0664c-0.902344 0.621094 -1.67188 1.04297 -2.48926 1.08984z
+" />
+    <glyph glyph-name="uniF12A" unicode="&#xf12a;" 
+d="M1.16113 38.7939v127.565l63.7695 -63.7695zM215.946 367.313h-67.2568c24.2793 29.582 46.1523 80.3125 46.1523 80.3125h69.5547s-11.8994 -33.0684 -48.4531 -80.3174zM179.851 38.4004v224.03s14.5508 53.5811 -179.502 -21.958
+c-0.348633 -0.942383 -0.348633 207.155 -0.348633 207.155l63.4014 0.37207v-133.324s177.571 69.9287 177.571 -53.0332v-223.242h-61.1172h-0.00488281z" />
+    <glyph glyph-name="uniF104" unicode="&#xf104;" 
+d="M0 -63.873c0 0.0869141 7.01953 12.8037 15.5986 28.2598c78.0557 140.626 122.62 223.812 157.403 293.816l13.709 27.5908l3.17773 -2.55469c13.3545 -10.7344 31.8096 -21.8896 50.751 -30.6758c6.60254 -3.0625 17.0596 -7.65723 17.4268 -7.65723
+c0.106445 0 -1.32227 1.08594 -3.17578 2.41309c-10.3086 7.37988 -22.0215 16.7578 -32.5947 26.0957c-6.99414 6.17676 -28.1621 27.0967 -28.1621 27.832c0 0.238281 2.13379 5.08301 4.74121 10.7666c13.9043 30.2959 22.6914 51.0869 45.4326 107.499
+c6.31348 15.6602 11.5752 28.4707 11.6924 28.4697c0.117188 -0.00195312 4.03613 -9.07031 8.70898 -20.1523c35.9199 -85.1895 50.5889 -117.204 84.6924 -184.844c24.3213 -48.2354 49.123 -95.6592 88.8096 -169.812
+c6.53125 -12.2031 12.0107 -22.5459 12.1768 -22.9844c0.235352 -0.621094 -0.395508 -0.400391 -2.85645 0.995117c-10.6748 6.05762 -28.0469 13.6289 -41.9844 18.2988c-6.69531 2.24414 -22.8535 7.00488 -23.0625 6.7959
+c-0.0664062 -0.0664062 2.69531 -1.63965 6.13672 -3.49707c13.7451 -7.41406 29.1709 -17.1611 42.2666 -26.7061c3.37695 -2.46191 13.2588 -10.1807 21.958 -17.1523l15.8174 -12.6768l7.22363 -13.3506c3.97363 -7.34277 13.7236 -25.335 21.667 -39.9824
+c7.94336 -14.6484 14.3877 -26.6885 14.3193 -26.7559c-0.0673828 -0.0673828 -1.65039 0.75 -3.51758 1.81836c-75.0742 42.9199 -126.952 66.4102 -174.688 79.1016c-6.25098 1.66211 -21.0195 5.1084 -21.8887 5.1084c-0.0957031 0 0.170898 1.77637 0.591797 3.94727
+c1.79004 9.23047 2.27246 15.0918 2.27246 27.626c0 9.20605 -0.186523 13.6113 -0.766602 18.1338c-4.60156 35.8262 -20.3291 63.751 -41.4912 73.667c-20.4863 9.60059 -42.5781 0.130859 -57.1924 -24.5156c-14.7627 -24.8955 -19.8613 -60.7246 -13.3311 -93.6689
+c0.480469 -2.4248 0.777344 -4.50684 0.658203 -4.625c-0.118164 -0.118164 -3.30762 -0.862305 -7.08691 -1.65234c-49.6621 -10.3867 -107.387 -35.1104 -184.766 -79.1348c-9.95605 -5.66406 -10.667 -6.05371 -10.667 -5.83691zM0.457031 -63.0723
+c0.286133 0.545898 8.29395 15.0078 17.7949 32.1387c76.5537 138.04 118.997 217.304 153.886 287.385l14.5625 29.251l5.10352 -4c11.4746 -8.99414 26.5654 -18.2393 42.6494 -26.1289c8.58887 -4.21289 22.8389 -10.667 23.5518 -10.667
+c0.163086 0 -0.557617 0.616211 -1.60059 1.36914c-21.2998 15.3594 -39.5664 31.1523 -56.5508 48.8955l-5.84375 6.10449l1.50098 3.28223c16.8623 36.8906 24.3086 54.2812 42.4189 99.0693c15.8457 39.1895 17.8027 43.9463 18.082 43.9463
+c0.152344 0 2.44824 -5.13574 5.10254 -11.4131c20.9873 -49.6367 30.8945 -72.625 40.2227 -93.333c28.4453 -63.1543 66.5713 -138.321 135.646 -267.436c7.25586 -13.5635 13.3115 -24.9688 13.4551 -25.3447c0.175781 -0.457031 -0.639648 -0.158203 -2.47461 0.90918
+c-5.41309 3.14648 -20.7979 10.4727 -27.7764 13.2266c-11.1689 4.40723 -37.0908 12.709 -37.7197 12.0801c-0.0878906 -0.0878906 1.4209 -0.991211 3.35254 -2.00879c17.8574 -9.39844 36.8408 -21.6709 53.4326 -34.54
+c2.58203 -2.00293 10.2617 -8.13574 17.0674 -13.6299l12.373 -9.98926l19.3311 -35.6738c10.6318 -19.6211 20.4121 -37.6816 21.7334 -40.1348l2.40234 -4.46094l-1.89355 1.10645c-5.31738 3.10645 -25.6914 14.5117 -34.3203 19.2119
+c-65.3867 35.623 -114.439 55.5801 -160.746 65.4004c-1.81934 0.385742 -3.30664 0.896484 -3.30664 1.13672c0 0.239258 0.380859 2.67383 0.847656 5.41016c1.38281 8.11719 1.74902 12.1484 2.00586 22.042c0.374023 14.4453 -0.902344 26.4775 -4.20996 39.6807
+c-5.76758 23.0205 -16.9375 41.6885 -30.8018 51.4775c-16.998 12.001 -36.2617 10.3857 -52.0566 -4.36426c-23.4463 -21.8965 -34.2314 -67.7627 -25.8135 -109.776c0.464844 -2.31543 0.766602 -4.28711 0.671875 -4.38184s-2.86523 -0.736328 -6.15625 -1.42578
+c-50.3887 -10.5557 -107.498 -34.8809 -183.794 -78.2861c-13.9834 -7.95508 -12.7666 -7.34082 -12.1299 -6.12891v0zM0.09375 -63.7461c1.03809 1.77734 42.2344 76.2354 52.3389 94.5996c57.0283 103.64 98.4824 181.892 124.467 234.951
+c5.22656 10.6729 9.6582 19.4521 9.84863 19.5107c0.189453 0.0585938 2.26562 -1.43555 4.6123 -3.31934c5.63965 -4.52832 18.4814 -13.1143 26.4531 -17.6865c3.51953 -2.01953 11.0078 -5.94824 16.6396 -8.73145c10.8545 -5.36426 25.043 -11.6172 23.2539 -10.248
+c-0.586914 0.448242 -4.23535 3.15918 -8.10742 6.02344c-17.8184 13.1826 -29.8428 23.7881 -49.46 43.623l-6.15332 6.22168l1.8252 3.96094c15.7031 34.0674 24.8799 55.6631 48.6865 114.574c6.18848 15.3115 11.3613 27.8398 11.4961 27.8398
+c0.135742 0 6.08203 -13.7764 13.2158 -30.6133c18.2246 -43.0166 26.8525 -62.8066 37.9004 -86.9336c26.7715 -58.4629 66.1279 -135.635 130.496 -255.878c7.12402 -13.3086 12.9531 -24.3164 12.9531 -24.4609c0 -0.145508 -0.624023 0.119141 -1.38672 0.586914
+c-9.64355 5.91992 -26.3223 13.3418 -42.1396 18.751c-8.23047 2.81543 -24.2578 7.5459 -24.5557 7.24707c-0.104492 -0.103516 2.2168 -1.47363 5.15625 -3.04395c22.7812 -12.1719 39.1494 -23.3721 67.3896 -46.1172l13.6377 -10.9824l8.91211 -16.4912
+c9.13672 -16.9062 33.9404 -62.6914 34.3369 -63.3838c0.12207 -0.211914 0.0478516 -0.285156 -0.164062 -0.161133c-0.212891 0.124023 -4.41797 2.52539 -9.3457 5.33691c-77.8984 44.4434 -134.261 68.6895 -185.373 79.7422
+c-2.69141 0.582031 -4.96582 1.13086 -5.05469 1.21973c-0.0888672 0.0898438 0.232422 2.43164 0.713867 5.20508c1.67969 9.66406 1.98047 13.7207 1.97363 26.5898c-0.00488281 9.71191 -0.183594 13.9023 -0.779297 18.3467
+c-6.25879 46.6748 -30.959 78.3828 -59.7207 76.666c-23.3594 -1.39453 -43.4883 -25.0674 -51.6797 -60.7783c-2.77734 -12.1084 -4.05469 -27.8516 -3.27539 -40.3506c0.479492 -7.68848 1.53516 -15.9648 2.80273 -21.9648
+c0.362305 -1.7168 0.65918 -3.19141 0.65918 -3.27637c0 -0.0859375 -1.10449 -0.375 -2.4541 -0.643555c-54.1562 -10.7783 -114.792 -36.8857 -199.959 -86.0947c-0.211914 -0.12207 -0.28418 -0.0488281 -0.160156 0.163086v0zM0.426758 -63.377
+c0 0.108398 8.70898 15.9004 19.3545 35.0938c77.457 139.656 127.083 232.559 158.18 296.121c4.64941 9.50293 8.5498 17.375 8.66699 17.4932c0.118164 0.117188 1.90332 -1.12793 3.9668 -2.76855c12.1787 -9.68066 26.5039 -18.4971 44.499 -27.3867
+c6.98438 -3.4502 20.1582 -9.41406 23.2529 -10.5273c0.469727 -0.167969 -1.4502 1.35645 -4.2666 3.38867c-18.1152 13.0713 -32.502 25.4492 -50.0898 43.0938l-9.98242 10.0146l5.15137 11.2402c13.7207 29.9395 22.1689 49.9131 44.9111 106.174
+c5.92871 14.667 10.9844 27.1953 11.2344 27.8408c0.250977 0.644531 0.558594 1.17285 0.68457 1.17285s3.08887 -6.76758 6.58594 -15.04c19.7676 -46.7715 33.4824 -78.4385 42.918 -99.0928c27.7207 -60.6885 67.6377 -138.999 134.049 -262.986
+c6.08008 -11.3516 10.999 -20.6875 10.9297 -20.7461c-0.0683594 -0.0585938 -2.62109 1.30664 -5.67188 3.0332c-9.88574 5.59668 -22.8633 11.2031 -37.5469 16.2227c-9.14844 3.12695 -24.001 7.51562 -24.6748 7.29102
+c-0.244141 -0.0810547 1.75195 -1.31152 4.43555 -2.73438c21.0186 -11.1387 39.8213 -23.7549 61.8398 -41.4961c4.81055 -3.87598 11.0508 -8.90039 13.8662 -11.165c2.81641 -2.26465 5.42676 -4.47754 5.80176 -4.91504
+c0.374023 -0.438477 4.76953 -8.38184 9.7666 -17.6514c4.99805 -9.26855 14.542 -26.9062 21.2109 -39.1924c6.66797 -12.2871 12.042 -22.4219 11.9434 -22.5205c-0.0996094 -0.0996094 -1.88672 0.805664 -3.97168 2.0127
+c-36.499 21.1162 -77.1621 42.0117 -106.617 54.7881c-30.6191 13.2812 -61.2803 23.3389 -86.5068 28.376c-2.76172 0.551758 -2.70996 0.424805 -1.84668 4.56152c1.69727 8.1377 2.16699 14.2148 2.1543 27.8682c-0.0126953 14.3232 -0.375 18.4785 -2.54688 29.2471
+c-4.44727 22.043 -14.0254 41.2617 -26.4033 52.9785c-6.13477 5.80664 -12.6875 9.71484 -19.5381 11.6504c-4.0752 1.15137 -11.2637 1.55469 -15.5059 0.871094c-24.3613 -3.93066 -44.4609 -32.4023 -50.1602 -71.0537
+c-2.46484 -16.7197 -1.91309 -35.6338 1.5127 -51.8105c0.368164 -1.73633 0.606445 -3.21875 0.530273 -3.29492c-0.0761719 -0.0771484 -2.62402 -0.638672 -5.66113 -1.24902c-13.2158 -2.65527 -34.4619 -8.62793 -49.2539 -13.8438
+c-39.0693 -13.7783 -83.5664 -35.1387 -137.909 -66.2012c-8.57422 -4.90039 -9.29199 -5.27637 -9.29199 -4.85742v0zM0.426758 -63.4111c0 0.0898438 8.61133 15.6895 19.1367 34.667c74.4814 134.288 118.123 215.76 151.843 283.464
+c8.35645 16.7793 15.2422 30.5723 15.3008 30.6523c0.0595703 0.0791016 2.47461 -1.70801 5.36719 -3.97168c6.42578 -5.0293 16.4639 -11.7734 24.459 -16.4326c9.88867 -5.7627 34.3906 -17.668 41.8135 -20.3174c0.469727 -0.166992 -1.67285 1.53516 -4.76074 3.7832
+c-11.2256 8.17383 -22.6699 17.4004 -32.3359 26.0703c-5.36328 4.81055 -25.0439 24.2227 -26.2852 25.9268l-0.819336 1.12402l2.3916 5.0625c12.6182 26.7158 24.8457 55.6367 52.2402 123.562c3.85547 9.55859 7.10547 17.3799 7.22266 17.3809
+c0.117188 0 3.55664 -7.91699 7.64258 -17.5938c30.9473 -73.2852 43.0225 -100.334 64.999 -145.594c24.627 -50.7158 60.9453 -120.761 112.688 -217.334c5.07617 -9.47461 9.22949 -17.2852 9.22949 -17.3555c0 -0.0712891 -2.06348 1.04297 -4.58594 2.47656
+c-10.167 5.77539 -25.583 12.457 -40 17.3379c-6.85547 2.32031 -24.1787 7.37207 -24.4268 7.12402c-0.0830078 -0.0830078 2.11523 -1.34766 4.88477 -2.81055c23.125 -12.2207 41.7314 -24.9678 70.5166 -48.3076l11.7227 -9.50391l9.10254 -16.8535
+c5.00684 -9.26953 14.665 -27.1045 21.4629 -39.6328c6.79785 -12.5293 12.2881 -22.8516 12.2012 -22.9385s-4.74805 2.45898 -10.3574 5.6582c-76.6455 43.7051 -132.868 67.8633 -183.64 78.9072c-2.93359 0.638672 -5.38184 1.19824 -5.43945 1.24512
+c-0.0585938 0.0458984 0.357422 2.85254 0.924805 6.23535c1.68848 10.0684 2.08887 16.4102 1.8291 28.918c-0.250977 12.0498 -0.901367 18.0029 -3.05957 28.0078c-3.70996 17.1982 -11.0898 33.5469 -20.1816 44.7109
+c-3.60449 4.42578 -9.83691 10.0693 -13.9658 12.6465c-7.61914 4.75488 -14.5518 6.6748 -22.7793 6.31055c-5.92871 -0.262695 -9.16992 -1.05664 -14.4922 -3.54785c-28.666 -13.418 -46.2764 -60.8574 -40.1826 -108.245
+c0.476562 -3.70508 1.24902 -8.49023 1.7168 -10.6338c0.467773 -2.14258 0.803711 -3.93555 0.74707 -3.9834c-0.0576172 -0.0478516 -2.60059 -0.600586 -5.65137 -1.22754c-50.7383 -10.4297 -110.791 -36.2021 -189.376 -81.2715
+c-6.6123 -3.79297 -7.10352 -4.0498 -7.10352 -3.7168v0zM1.32031 -61.7871c0.515625 1.0127 2.70605 5.00879 4.86719 8.88086c53.1289 95.2012 105.926 192.416 139.727 257.279c7.7373 14.8477 40.1514 79.2646 40.6729 80.8291
+c0.0810547 0.242188 1.0918 -0.341797 2.24707 -1.2959c12.8525 -10.627 30.7988 -21.5684 51.166 -31.1963c7.31641 -3.45898 18.2344 -8.22949 18.832 -8.22949c0.177734 0 -0.53125 0.607422 -1.57422 1.35156c-20.6074 14.6816 -36.7402 28.498 -55.127 47.2119
+l-8.00293 8.14551l1.01562 2.25879c0.558594 1.24219 2.69336 5.90625 4.74316 10.3652c12.9141 28.0938 21.9844 49.584 45.0205 106.667c5.68164 14.0791 10.5205 25.957 10.7529 26.3945c0.338867 0.638672 3.20312 -5.76562 14.5996 -32.6396
+c24.7734 -58.4248 35.1211 -81.5859 54.1094 -121.115c24.1445 -50.2646 63.6338 -126.671 114.629 -221.788c5.11816 -9.54785 9.80664 -18.3467 10.4189 -19.5547l1.11328 -2.19629l-3.71875 2.13965c-12.1318 6.98145 -29.4443 14.2939 -46.5986 19.6826
+c-6.98438 2.19434 -18.2217 5.39648 -18.9365 5.39648c-0.259766 0 2.59863 -1.65039 6.35254 -3.66699c23.5625 -12.6611 39.7793 -23.7881 68.0508 -46.6924l13.0137 -10.543l7.4541 -13.8154c4.09863 -7.59863 13.7461 -25.416 21.4375 -39.5957
+c7.69141 -14.1787 13.9287 -25.835 13.8613 -25.9023s-1.65039 0.751953 -3.51758 1.82031c-82.7959 47.377 -140.212 72.2695 -191.342 82.9541c-2.46387 0.514648 -4.53906 0.986328 -4.61133 1.04883c-0.0722656 0.0615234 0.244141 2.10156 0.703125 4.5332
+c1.69727 8.9834 1.98828 12.998 1.97754 27.2461c-0.0107422 14.8877 -0.365234 18.9424 -2.60547 29.8672c-4.43262 21.6162 -13.6406 40.1172 -25.8164 51.8701c-9.62793 9.29492 -18.8564 13.4092 -30.0713 13.4092c-11.4727 0 -21.1895 -4.70117 -31.2041 -15.0986
+c-21.3965 -22.2148 -31.1006 -65.7236 -23.5439 -105.561c0.476562 -2.51172 0.958008 -4.87598 1.06934 -5.25391c0.164062 -0.558594 -0.495117 -0.822266 -3.54102 -1.41992c-18.8213 -3.69238 -42.5332 -10.707 -64.3301 -19.0283
+c-34.6299 -13.2217 -74.1631 -32.6045 -123.094 -60.3535c-5.04492 -2.86035 -9.61523 -5.43652 -10.1553 -5.72363l-0.982422 -0.521484zM0.883789 -62.6455c0.286133 0.545898 9.2998 16.832 20.0293 36.1924c59.5869 107.516 98.4893 179.47 130.565 241.493
+c5.95508 11.5137 34.7158 68.9834 35.0996 70.1348c0.0732422 0.21875 2.23535 -1.27246 4.80371 -3.31543c15.6943 -12.4766 38.6113 -25.4062 63.7646 -35.9746c2.46387 -1.03516 4.28809 -1.70801 4.05371 -1.49512
+c-0.235352 0.212891 -3.73145 2.80371 -7.76953 5.75586c-9.36133 6.84375 -17.9893 13.7646 -26.9463 21.6162c-7.43066 6.5127 -23.5938 22.165 -27.7832 26.9053l-2.45215 2.77344l6.05566 13.2266c11.3379 24.7666 21.1318 47.7441 35.8457 84.0967
+c4.36035 10.7705 10.5518 26.0625 13.7607 33.9834c3.20898 7.91992 5.9541 14.3994 6.10156 14.3994c0.146484 0 3.20898 -6.95996 6.80566 -15.4668c37.5586 -88.8477 50.6484 -117.545 83.2441 -182.507c24.3262 -48.4785 52.0752 -101.61 92.1826 -176.504
+c6.30664 -11.7764 11.5859 -21.7236 11.7334 -22.1064c0.185547 -0.484375 -0.561523 -0.223633 -2.45605 0.859375c-5.21094 2.97852 -19.832 9.94922 -26.4023 12.5889c-10.3965 4.17676 -37.2695 12.7979 -39.8574 12.7871
+c-0.254883 -0.000976562 3.07715 -1.92773 7.40332 -4.28223c10.5859 -5.75977 17.7881 -10.0938 27.9736 -16.835c11.9424 -7.90234 18.1973 -12.5693 36.1553 -26.9736l15.6748 -12.5732l2.94434 -5.40039c3.53125 -6.47852 38.9551 -71.9453 39.7266 -73.4189
+l0.540039 -1.03125l-1.86719 1.08984c-12.4189 7.25391 -39.3623 22.0586 -54.9863 30.2139c-51.8154 27.0449 -96.6074 44.6758 -134.604 52.9824c-4.46484 0.975586 -8.15039 1.78809 -8.19043 1.80469c-0.0410156 0.0175781 0.376953 2.71777 0.927734 6.00195
+c0.551758 3.28418 1.23438 8.27441 1.51855 11.0908c0.657227 6.51074 0.65918 21.9277 0.00390625 28.5869c-2.38086 24.1963 -10.1973 46.0225 -21.8135 60.9092c-2.87109 3.67871 -8.49902 9.22559 -12.1367 11.9619c-4.33105 3.25684 -10.8857 6.41504 -15.6787 7.55371
+c-4.56445 1.08398 -11.5195 1.18359 -16.0459 0.229492c-11.8516 -2.49805 -22.6611 -10.7686 -31.5918 -24.1689c-16.3721 -24.5674 -22.3789 -61.8174 -15.6396 -96.9775c0.355469 -1.85449 0.745117 -3.68262 0.866211 -4.06348
+c0.182617 -0.576172 -0.617188 -0.857422 -4.79199 -1.6875c-7.85059 -1.55957 -24.0215 -5.71582 -33.4951 -8.60938c-41.5117 -12.6768 -90.8486 -35.4355 -151.144 -69.7188c-14.0088 -7.96582 -12.7646 -7.33691 -12.1299 -6.12793h0.000976562zM0.521484 -63.3193
+c0.993164 1.69336 42.1621 76.1055 52.3379 94.5996c57.7773 105.005 101.052 186.776 125.924 237.946c4.27734 8.7998 7.83984 16.0713 7.91699 16.1572c0.0761719 0.0869141 1.15625 -0.704102 2.39941 -1.75781c10.5156 -8.9082 27.5176 -19.5059 45.3535 -28.2705
+c10.4453 -5.13281 24.96 -11.6055 24.96 -11.1299c0 0.0830078 -2.35156 1.84473 -5.22656 3.91504c-18.3623 13.2217 -35.8818 28.3564 -51.9756 44.8984l-8.01465 8.23828l1.72363 3.70801c14.4395 31.0625 25.998 58.3184 50.9268 120.081
+c4.90137 12.1445 9.01855 22.0801 9.15039 22.0801s2.61914 -5.61621 5.52832 -12.4795c24.7373 -58.377 32.1211 -75.4512 42.4854 -98.2402c28.0205 -61.6133 65.8486 -135.995 132.95 -261.421c7.24512 -13.542 13.1719 -24.7295 13.1719 -24.8623
+s-1.00781 0.352539 -2.23926 1.07812c-1.23242 0.725586 -6.03613 3.21191 -10.6758 5.52344c-13.5479 6.75195 -29.2871 12.6641 -47.2441 17.7471c-4.57617 1.29492 -8.56055 2.43457 -8.85352 2.53125c-1.40527 0.464844 -0.192383 -0.361328 3.2002 -2.18066
+c26.4814 -14.1973 42.0986 -24.8076 71.4834 -48.5664l12.7109 -10.2764l3.13281 -5.75977c1.72266 -3.16797 11.3389 -20.9287 21.3691 -39.4668c10.0303 -18.5391 18.3389 -33.8809 18.4629 -34.0928s0.0517578 -0.285156 -0.160156 -0.161133
+c-52.752 30.7129 -101.268 54.5732 -139.906 68.8066c-18.7939 6.92285 -43.6201 14.1562 -56.4541 16.4492c-2.93848 0.525391 -3.10645 0.615234 -2.875 1.54004c0.135742 0.540039 0.614258 3.14746 1.0625 5.79395c2.48242 14.6416 2.63281 31.2539 0.421875 46.624
+c-4.4707 31.0771 -18.5342 56.8389 -37.0879 67.9365c-21.3652 12.7783 -45.2461 4.21289 -61.167 -21.9365c-14.9102 -24.4893 -20.2393 -60.8174 -13.7861 -93.9785l0.96875 -4.97559l-5.99512 -1.20996c-38.8174 -7.83594 -86.0869 -26.1631 -139.754 -54.1865
+c-15.7031 -8.19922 -46.6416 -25.2266 -56.0664 -30.8574c-0.211914 -0.126953 -0.28418 -0.0566406 -0.15918 0.155273z" />
+    <glyph glyph-name="uniF16C" unicode="&#xf16c;" 
+d="M255.519 442.348v0c64.0205 -0.107422 130.529 -25.4365 186.896 -82.9746c-36.9307 -9.375 -40.7705 -33.0137 -32.5322 -61.3125c14.8115 -42.1836 26.5469 -85.207 14.0801 -129.971l-38.0674 -106.788l-69.6377 182.922
+c-12.8662 41.293 11.4082 35.042 31.5703 36.2246v13.2559l-172.181 0.418945l-0.542969 -11.832c38.6416 1.74609 38.8408 -16.7471 48.2871 -33.4131l26.0049 -62.2236l-56.6426 -132.781l-77.0664 193.142c-5.12012 19.9219 -8.2998 38.6963 27.8477 34.3447v12.8408
+l-117.396 0.282227c41.7539 90.7207 132.726 148.034 229.381 147.865zM489.692 273.475v0c12.5693 -62.3057 15.2217 -119.229 -10.5166 -180.68c-38.6768 -73.877 -70.2871 -83.5947 -101.115 -110.295zM14.3203 268.759v0l118.19 -288.891
+c-38.6973 26.3525 -65.9561 40.5039 -101.115 107.688c-26.9717 70.1445 -27.9707 95.3037 -17.0752 181.202zM259.876 159.765v0l74.8643 -195.656c-47.5645 -18.4365 -99.5225 -20.5107 -157.588 -3.93652z" />
+    <glyph glyph-name="uniF12C" unicode="&#xf12c;" 
+d="M187.781 444.821c19.1162 0 34.6709 -15.5547 34.6709 -34.6758v-372.909c0 -19.1211 -15.5547 -34.6768 -34.6709 -34.6768h-149.341c-19.1211 0 -34.6768 15.5557 -34.6768 34.6768v268.386h-1.47168c-1.2627 0 -2.29199 1.02832 -2.29199 2.29199v11.7656
+c0 1.26855 1.0293 2.29785 2.29199 2.29785h1.47168v18.7891h-1.47168c-1.2627 0 -2.29199 1.0293 -2.29199 2.29785v11.7656c0 1.26367 1.0293 2.29199 2.29199 2.29199h1.47168v18.8203h-1.47168c-1.2627 0 -2.29199 1.0293 -2.29199 2.29199v17.624
+c0 1.26758 1.0293 2.29688 2.29199 2.29688h1.47168v11.9902c0 19.1211 15.5557 34.6758 34.6768 34.6758h103.953v0.886719c0 1.2627 1.03418 2.29199 2.29688 2.29199h35.1963c1.2627 0 2.27148 -1.0293 2.27148 -2.29199v-0.886719h5.62305zM95.7266 410.665
+c-2.39844 0 -4.34961 -1.69629 -4.34961 -3.78418c0 -2.08887 1.95117 -3.78516 4.34961 -3.78516h31.8242c2.37402 0 4.34961 1.69629 4.34961 3.78516c0 2.08789 -1.95605 3.78418 -4.34961 3.78418h-31.8242zM79.1777 410.543
+c-2.0166 0 -3.66211 -1.64062 -3.66211 -3.66211c0 -2.02246 1.64062 -3.66309 3.66211 -3.66309c2.02246 0 3.66211 1.64062 3.66211 3.66309c0 2.02148 -1.64453 3.66211 -3.66211 3.66211zM111.649 22.5771c11.8574 0 21.4785 9.62207 21.4785 21.4795
+c0 11.8623 -9.62109 21.4795 -21.4785 21.4795c-11.8633 0 -21.4795 -9.61719 -21.4795 -21.4795c0 -11.8574 9.61621 -21.4795 21.4795 -21.4795zM209.275 83.1133v292.88h-195.253v-292.88h195.253zM116.279 52.6338c2.0625 0 3.74805 -1.67578 3.74316 -3.71289v-9.58105
+c0 -2.05273 -1.68066 -3.71289 -3.74316 -3.71289h-9.44336c-2.05762 0 -3.72363 1.66016 -3.72363 3.71289v9.58105c0 2.04199 1.66602 3.71289 3.72363 3.71289h9.44336z" />
+    <glyph glyph-name="uniF164" unicode="&#xf164;" 
+d="M144.563 345.072c-3.04883 -1.21582 -9.46875 -0.253906 -20.2598 4.38281c-18.4268 7.62891 -30.1826 17.2031 -43.0898 25.7793c-12.7285 8.54004 -27.4688 17.3008 -34.4502 26.5889c-5.83203 8.42969 10.1807 12.499 30.7529 7.07129
+c26.8262 -7.05176 42.3516 -24.667 54.1494 -34.5811c4.46875 -3.60742 22.2188 -25.8428 12.8975 -29.2412zM350.838 58.2754c0.737305 0 19.8564 -25.3096 23.9004 -32.1631c5.24707 -8.69434 24.832 -30.1104 13.4258 -39.2549
+c-7.53809 -5.94824 -13.8779 2.66602 -19.0283 7.77734c-5.5127 5.48145 -32.2734 62.9551 -18.2979 63.6406zM153.385 57.5742c0.583984 -0.179688 1.08203 -0.503906 1.53809 -0.798828c13.2314 -7.16309 -15.0156 -54.3643 -18.042 -64.9521
+c-4.00977 -13.5234 -23.3867 -27.6006 -32.5986 -8.24805c-7.72266 16.457 41.0996 75.5254 49.1025 73.999zM122.875 314.307h-0.00390625c36.4287 -4.41895 45.3311 18.9004 53.9746 42.0068c5.32422 13.8691 17.8594 45.7334 40.4648 27.4385
+c11.6719 -9.375 10.5586 -25.5352 21.6104 -35.6709c13.2314 -11.8906 38.5225 -15.3984 56.0898 -8.77539c25.6533 9.75586 29.2275 12.9141 32.7148 34.2549c2.49121 14.7119 -0.181641 32.7754 12.2354 44.7461c7.43945 7.24121 19.4863 10.4434 27.1289 1.67383
+c8.81836 -9.98145 -1.56641 -26.8223 -7.17578 -35.9717c-10.2998 -17.1523 -33.6475 -23.8125 -1.63965 -36.9268c19.8564 -8.07715 63.627 4.04395 59.5771 -23.0889c-2.10938 -13.9492 -14.4287 -26.6768 -13.9756 -40.9385
+c0.368164 -13.1143 13.7031 -24.5371 29.0566 -19.0508c13.8916 5.03125 20.8799 23.6318 36.3301 26.2969c13.2383 2.20996 16.251 -10.2158 14.3223 -20.4336c-1.65625 -9.59961 -5.13477 -17.2168 -13.4023 -23.165
+c-15.8457 -11.3672 -21.3564 -29.3311 -14.9727 -46.5791c2.66602 -7.2041 -0.87793 -18.2842 -8.9873 -16.9443c-19.0391 3.14551 -27.2441 -12.084 -6.38477 -16.8154c31.7246 -7.24023 41.1729 9.93066 65.5771 -13.8252
+c4.32227 -19.292 -3.00684 -31.9521 -22.5918 -27.377c-22.4385 5.25586 -16.3203 5.75586 -34.9873 15.8867c-23.7256 12.8887 -56.6445 15.248 -82.9385 6.3291c-10.3906 -3.58301 -21.5127 -9.15039 -21.0537 -19.668c0.647461 -13.876 7.44043 -31.1719 5.60938 -44.666
+c-1.92773 -14.6309 -10.3906 -10.8926 -20.0439 2.2207c-10.7598 14.7061 -4.41992 39.2549 -39.0791 23.1699c-49.0176 -22.6357 -32.9199 -95.5889 -23.9141 -133.09c1.2041 -7.77148 -0.0898438 -19.5869 -5.79785 -26.1465
+c-9.54199 -11.1289 -32.2725 -9.75586 -33.6436 4.95605c-1.11328 10.8975 5.34473 21.8711 7.25879 32.4639c2.4082 13.0332 2.48535 27.2139 0 40.2471c-1.01562 4.875 -1.4541 13.1885 -7.53027 15.9346c-5.97852 2.74023 -12.4092 -2.67676 -18.582 -0.692383
+c-5.61719 1.75879 -5.50586 5.87305 -5.50586 10.4424c-0.1875 9.83691 3.48047 19.2119 4.32227 28.9678c0.738281 7.8584 4.21777 28.1318 -7.81543 32.0195c-26.7842 8.53906 -37.6777 -13.6309 -65.2598 -22.3135c-20.2109 -6.4043 -78.1465 -4.06543 -49.7363 29.5518
+c10.21 11.9678 57.7793 47.2842 3.55273 57.1904c-21.9033 3.96387 -52.3389 -19.6094 -72.2783 -11.458c-15.2842 6.17871 -9.02734 22.3389 1.08496 29.7295c21.1514 15.3232 56.3682 3.64062 80.4561 13.8525c8.28223 3.50391 2.7207 24.5029 -15.0996 26.5146
+c-24.0078 2.71094 -23.4375 15.5 -23.4639 21.2715c-0.0302734 6.49316 19.0908 18.71 28.3242 10.4844c8.97852 -7.99902 22.5166 3.55176 19.8164 8.52051c-5.98535 10.7539 -14.998 18.8311 -27.3242 24.6982c-25.459 12.1904 -21.5137 4.0166 -45.5186 18.7334
+c-13.7881 8.53906 -30.2471 30.5605 -4.40625 36.3525c26.6562 5.94922 22.3447 -11.0996 41.2939 -22.6152c15.6318 -9.37402 34.4785 -17.6025 52.3115 -19.7422zM432.497 344.878c-2.37402 0.481445 -2.55762 4.12305 1.26367 12.498
+c6.13281 14.0869 16.4736 26.584 25.1904 38.8652c8.7041 12.1689 17.2373 25.417 28.3057 35.5283c10.1631 8.94531 19.4629 4.6875 16.8428 -8.73145c-3.37988 -17.4805 -23.8369 -37.6953 -34.6377 -50.4658c-3.88867 -4.72656 -30.1426 -29.4023 -36.9648 -27.6943z
+M452.946 76.9434c-2.03223 -0.881836 -6.31055 -0.18457 -13.5029 3.17969c-12.2803 5.53516 -20.1172 12.4785 -28.7188 18.7021c-8.4834 6.19434 -18.3057 12.5479 -22.959 19.2861c-3.8877 6.11426 6.78711 9.06641 20.4961 5.12891
+c17.8789 -5.11523 28.2256 -17.8926 36.0869 -25.084c2.97852 -2.61719 14.8086 -18.7461 8.59766 -21.2129zM265.636 410.321c-2.18066 0.279297 -4.56738 1.71777 -6.69141 4.8623c-3.80469 5.30078 -3.28711 9.81543 -3.92773 14.3066
+c-0.578125 4.44922 -1.96094 9.32812 0.604492 12.8779c2.56055 3.12695 12.5664 1.09863 18.748 -4.07324c8.07812 -6.73926 4.28027 -13.9004 3.56738 -18.5049c-0.176758 -1.70898 -5.83008 -10.4004 -12.3008 -9.46875zM257.019 212.152
+c-2.18066 0.279297 -4.56836 1.71777 -6.69043 4.8623c-3.80371 5.30078 -3.28711 9.81543 -3.92676 14.3066c-0.581055 4.44922 -1.96191 9.32812 0.600586 12.8779c2.56055 3.12695 12.5664 1.09863 18.748 -4.07324c8.07812 -6.73926 4.28125 -13.9004 3.56836 -18.5049
+c-0.177734 -1.70898 -5.83105 -10.4004 -12.2998 -9.46875z" />
+    <glyph glyph-name="uniF162" unicode="&#xf162;" 
+d="M0 435.789h512v-433.229h-512v433.229zM472.617 41.9375l-0.00585938 315.08h-433.229v-315.08h433.234zM215.05 166.257h135.619v-39.8086h-135.619v39.8086zM79.4678 166.262l-0.03125 42.8184l81.7773 32.4814l-81.7773 32.4766l0.03125 42.8232l135.511 -53.8369
+v-0.112305l0.0712891 0.0302734v-42.7617l-0.0712891 0.0302734v-0.112305z" />
+    <glyph glyph-name="uniF141" unicode="&#xf141;" 
+d="M28.96 448.16l-0.00585938 0.00878906c19.29 -0.34668 42.7412 -14.2227 54.5586 -22.2402c4.75098 -3.22266 9.97852 -9.88867 15.043 -12.1602c8.29395 -0.539062 16.6699 -1.06152 24.96 -1.60059c15.4521 -3.93359 29.9365 -6.93359 42.0811 -14.5596
+c57.0723 -35.8555 93.9316 -72.3613 128.164 -132.803c7.12988 -12.5957 10.9199 -26.4395 16.6396 -40.4795c8.38281 -20.5889 17.7363 -41.8701 27.2002 -61.4404c4.5166 -9.3418 7.74219 -19.5 13.5996 -27.5205c2.47852 -3.3877 9.04883 -4.52637 12.7998 -6.55957
+c11.1494 -6.04395 24.0381 -10.627 34.5596 -17.7598c18.9736 -12.8604 37.3623 -28.2422 54.2422 -43.6797c6.45117 -5.90137 10.7217 -14.5986 16.6396 -21.1201v-3.2002c-5.28027 -1.61621 -10.5645 -3.18066 -15.8408 -4.7998
+c-11.7041 -3.24609 -21.7852 -2.49609 -33.1201 -5.75977c-6.74707 -1.94141 -15.4082 -4.7168 -22.7197 -5.60059c0.254883 -0.270508 0.547852 -0.529297 0.799805 -0.799805c4.30273 -12.8877 27.4502 -23.7305 37.7598 -31.6807
+c12.9297 -9.96582 25.1387 -21.8604 34.7197 -35.5195l9.60059 -10.5625c2.22754 -3.46094 3.01562 -8.04395 5.44238 -11.3613v-0.799805c-2.6875 1.02148 -32.1846 3.37891 -65.9199 14.2393c-24.6523 7.93555 -71.1611 23.3125 -72.6426 24.4795
+c-121.463 43.8262 -111.906 48.3398 -129.121 59.1982c-9.73926 6.42578 -16.3281 14.7676 -24.1602 21.1191c-15.1035 12.25 -32.8389 30.3096 -42.8799 47.6807c-4.52344 9.71289 -9.07617 19.5654 -13.6006 29.2803v0.799805
+c-1.88672 -2.70508 -1.27539 -5.71973 -2.23926 -9.75977c-4.26172 -17.8174 -0.943359 -37.9619 -15.8408 -44.4805c-17.0303 -7.45508 -29.46 11.8965 -34.7197 20.9609c-17.1377 29.5264 -21.541 79.1416 -9.75977 119.04
+c2.61719 8.8623 2.86621 19.7246 7.52051 26.7197c-0.751953 6.28418 -5.54297 8.0918 -8.32031 12.1602c-4.53027 6.63281 -8.41602 14.3457 -12 21.7598c-7.08984 14.6572 -11.7988 31.9834 -17.2803 47.8408c-2.22559 6.43848 -2.67676 12.4766 -5.2793 18.5596
+c-3.95605 9.25684 -11.1025 18.4883 -16.6396 26.7207c-7.88965 11.7324 -29.9629 34.4434 -21.1201 57.5996c5.25195 13.7568 15.3066 18.2881 26.8799 18.0801zM112.952 392.166l0.00488281 0.00390625c-0.777344 -0.0175781 -1.69043 -0.0898438 -2.56055 -0.320312
+c-11.3389 2.09375 -23.3457 -9.67969 -12.4795 -16.7998c9.70215 -9.78418 14.1211 -23.2344 19.6758 -36.0039c15.6348 8.87891 22.9512 32.0879 8.63965 45.2803c-4.43848 3.35352 -7.83691 7.95996 -13.2803 7.83984z" />
+    <glyph glyph-name="uniF16B" unicode="&#xf16b;" 
+d="M480.281 258.56c-8.12012 0 -16.2354 3.09766 -22.4307 9.28809c-111.309 111.309 -292.408 111.299 -403.707 0c-12.3896 -12.3848 -32.4658 -12.3848 -44.8555 0c-12.3857 12.3857 -12.3857 32.4707 0 44.8564c136.033 136.028 357.381 136.033 493.419 0
+c12.3857 -12.3857 12.3857 -32.4707 0 -44.8564c-6.18945 -6.19043 -14.3047 -9.28809 -22.4258 -9.28809zM99.0059 191.273c-8.11523 0 -16.2305 3.09668 -22.4258 9.28711c-12.3857 12.3857 -12.3857 32.4707 0 44.8564c47.9229 47.9287 111.646 74.3223 179.42 74.3223
+c67.7783 0 131.502 -26.3994 179.425 -74.3223c12.3857 -12.3857 12.3857 -32.4707 0 -44.8564c-12.3896 -12.3906 -32.4658 -12.3799 -44.8555 0c-35.9482 35.9473 -83.7383 55.7412 -134.569 55.7412s-98.6211 -19.7939 -134.563 -55.7412
+c-6.19531 -6.19043 -14.3154 -9.28711 -22.4307 -9.28711zM345.713 123.986c-8.12012 0 -16.2354 3.09766 -22.4307 9.28711c-37.0996 37.1045 -97.4648 37.1045 -134.564 0c-12.3896 -12.3799 -32.4658 -12.3799 -44.8564 0c-12.3848 12.3857 -12.3848 32.4707 0 44.8564
+c61.8398 61.834 162.442 61.834 224.282 0c12.3848 -12.3848 12.3848 -32.4707 0 -44.8564c-6.2002 -6.18945 -14.3154 -9.28711 -22.4307 -9.28711zM256 2.55957c-16.9424 0 -32.8701 6.60059 -44.8564 18.5762c-24.7344 24.7393 -24.7344 64.9775 -0.00488281 89.7119
+c11.9805 11.9814 27.9141 18.5811 44.8613 18.5811s32.876 -6.59961 44.8564 -18.5752c24.7295 -24.7402 24.7295 -64.9785 0 -89.7129c-11.9863 -11.9805 -27.9141 -18.5811 -44.8564 -18.5811z" />
+    <glyph glyph-name="uniF127" unicode="&#xf127;" 
+d="M167.482 -107.144c-7.39258 2.67676 -16.3545 6.77539 -19.915 9.1084c-3.55957 2.33203 -13.1748 6.23145 -21.3662 8.66504c-22.0566 6.55273 -42.1719 20.6357 -53.1318 37.1973c-6.05078 9.14551 -15.123 17.7012 -24.0615 22.6914
+c-7.89062 4.40527 -17.835 12.582 -22.0967 18.1699c-10.4873 13.749 -18.1436 44.5518 -15.5225 62.4473c2.37402 16.2109 11.9805 39.6904 16.2383 39.6904c1.61035 0 5.80762 -5.94922 9.32812 -13.2207c3.51953 -7.27148 9.03906 -15.6094 12.2646 -18.5283
+c9.80957 -8.87793 14.0654 -3.9873 16.1992 18.6123c4.59766 48.6865 0.456055 66.3506 -18.3232 78.1553c-5.34961 3.3623 -15.9727 10.0098 -23.6074 14.7725c-17.4473 10.8828 -23.4883 20.0225 -23.4883 35.5361c0 9.97266 2.0293 14.2939 11.0508 23.5322
+c17.5664 17.9902 21.4014 38.9326 10.8994 59.5195c-17.6982 34.6924 -12.0908 52.6094 18.7803 60.0029c9.51172 2.27832 12.8896 10.5039 10.2002 24.8389c-2.09082 11.1455 -14.7246 22.6279 -30.4307 27.6592c-13.4277 4.30078 -11.1113 10.4395 7.56738 20.0508
+c14.6162 7.52051 19.1152 8.40332 36.8604 7.23047c24.8457 -1.64258 40.915 -9.43457 62.0303 -30.0811c9.42383 -9.21387 17.3848 -14.6377 20.0078 -13.6318c2.39551 0.919922 5.89941 7.80176 7.78613 15.293c3.32031 13.1885 16.2803 32.2979 21.9023 32.2979
+c1.5166 0 2.75781 -2.6123 2.75781 -5.80566c0 -17.7324 9.48145 -20.3174 16.9316 -4.61719c5.08691 10.7197 21.3438 25.5576 28.001 25.5576c2.05078 0 3.49805 -4.90625 3.49805 -11.8604c0 -22.9111 4.36328 -25.8008 22.6572 -15.0068
+c5.99316 3.53613 11.6738 5.65332 12.6221 4.7041c0.949219 -0.949219 0.0664062 -8.63867 -1.95996 -17.0879c-2.90527 -12.1104 -2.89844 -16.3086 0.0371094 -19.8379c6.14062 -7.39844 12.2041 -5.21191 28.6318 10.3242
+c20.083 18.9932 37.6816 27.8555 59.1914 29.8057c19.8271 1.79785 36.1895 -2.58398 51.0117 -13.6631c10.2441 -7.65723 10.2441 -7.65723 -8.09668 -15.9834c-18.3828 -8.34375 -27.8779 -19.3447 -27.8779 -32.2969c0 -9.47852 8.47656 -18.1982 19.7451 -20.3125
+c21.3438 -4.00391 27.6094 -28.0527 13.584 -52.1406c-5.66797 -9.73535 -6.98145 -17.5918 -6.4082 -38.333c0.255859 -9.2334 2.72559 -13.9688 12.1543 -23.3037c14.209 -14.0674 17.416 -25.5781 11.2432 -40.3516
+c-4.39648 -10.5205 -12.3643 -17.2275 -42.167 -35.4883c-21.2266 -13.0068 -24.3545 -22.4805 -21.6602 -65.6055c1.58887 -25.4219 3.2832 -34.9443 6.43164 -36.1523c5.7959 -2.22363 14.0508 5.78809 22.6328 21.9658c3.9248 7.39746 8.13184 13.4502 9.34961 13.4502
+s5.29199 -5.78906 9.05371 -12.8643c5.47363 -10.2939 6.83887 -17.7334 6.83203 -37.2373c0 -30.4717 -8.62695 -49.625 -28.5303 -63.4062c-7.21289 -4.99512 -18.0303 -14.3467 -24.0391 -20.7822c-31.3154 -33.542 -36.3418 -37.6475 -52.2363 -42.668
+c-8.90918 -2.81348 -24.9541 -9.42578 -35.6562 -14.6934c-17.5957 -8.66016 -22.5234 -9.6543 -51.457 -10.3818c-23.4756 -0.589844 -35.5801 0.492188 -45.4492 4.06348zM243.386 -94.6748c28.293 9.04785 58.167 45.7412 62.3232 76.5498
+c1.1123 8.24707 -0.0556641 11.9561 -5.23926 16.6484c-6.33594 5.7334 -10.998 6.03613 -92.8867 6.03613c-86.2168 0 -86.2168 0 -92.2256 -7.41992c-7.24707 -8.9502 -5.73633 -21.2773 5.27246 -43.001c13.3662 -26.377 32.708 -43.2158 58.7822 -51.1758
+c13.75 -4.19824 47.3389 -2.95801 63.9736 2.3623zM138.149 -37.6006c-18.8223 19.957 -12.6406 26.5986 23.1943 24.918c17.3906 -0.81543 19.6855 -1.64746 20.5098 -7.42871c0.563477 -3.9541 -2.82812 -10.7891 -8.6377 -17.4053
+c-12.5215 -14.2607 -21.6748 -14.2832 -35.0664 -0.0839844zM246.91 -41.5996c-8.88867 9.75781 -13.748 20.2061 -11.7812 25.3311c1.34082 3.49414 6.9707 4.24121 26.7188 3.54688c23.4219 -0.823242 25.082 -1.31934 25.9971 -7.77148
+c1.28516 -9.05469 -17.2217 -27.917 -27.3896 -27.917c-4.03809 0 -10.1338 3.06445 -13.5449 6.81055zM107.576 -54.9072c-7.21875 9.70605 -20.0635 12.8916 -18.4619 4.5791c1.33984 -6.96191 21.6162 -21.002 23.25 -16.1006
+c0.643555 1.93164 -1.51074 7.11523 -4.78809 11.5215zM317.607 -61.8779c11.3408 8.65137 13.2549 16.4941 4.02441 16.4941c-3.63184 0 -8.52441 -3.97852 -12.0967 -9.83691c-10.0986 -16.5645 -7.60938 -18.6172 8.07227 -6.65723zM97.6865 -17.0361
+c0 8.62891 2.09961 15.8818 6.05371 20.9092c10.5596 13.4248 5.93359 20.1914 -13.8945 20.3203c-12.9062 0.0849609 -42.5986 17.8789 -50.9883 30.5576c-4.45898 6.73828 -9.73242 11.7139 -11.7188 11.0586c-5.86133 -1.93457 -6.21289 -37.8516 -0.516602 -52.7676
+c8.74902 -22.9092 36.2236 -42.1973 61.2266 -42.9824c9.64355 -0.302734 9.83789 -0.0478516 9.83789 12.9043zM348.586 -25.8262c31.2793 11.0361 45.7354 32.3672 45.7354 67.4863c0 23.9258 -4.2168 30.5859 -11.8135 18.6572
+c-13.2051 -20.7363 -32.9121 -32.168 -64.6152 -37.4814c-13.0479 -2.18652 -14.4756 -7.29492 -5.29688 -18.9629c3.5752 -4.5459 6.05371 -12.2803 6.05371 -18.8916c0 -6.15723 0.908203 -12.1025 2.01758 -13.2129c3.28809 -3.28711 14.5293 -2.31934 27.9189 2.40527z
+M283.328 25.748c-0.28125 3.33008 -3.8291 16.9512 -7.88574 30.2695c-4.05566 13.3184 -8.2832 29.6631 -9.39453 36.3223c-1.85254 11.1064 -1.64746 11.6338 2.48633 6.37305c2.47852 -3.1543 9.61426 -18.6406 15.8564 -34.415
+c11.3516 -28.6787 11.3516 -28.6787 30.0566 -27.1777c10.2871 0.826172 20.1963 2.42383 22.0195 3.5498c2.30469 1.4248 2.72363 15.7197 1.37305 46.9072c-1.81641 41.9766 -1.52148 45.7256 4.59863 58.3672c5.14453 10.6289 10.6572 15.917 25.8457 24.7998
+c26.834 15.6934 32.7256 22.5879 31.5381 36.9102c-0.776367 9.35547 -2.3584 11.9023 -8.24707 13.2793c-9.86816 2.30664 -16.0898 20.0186 -16.5586 47.1406c-0.333008 19.168 0.485352 22.3779 7.9541 31.2578c10.5752 12.5713 11.4199 28.75 1.76953 33.9141
+c-9.1582 4.90137 -39.6729 1.80273 -60.665 -6.16016c-9.50098 -3.60449 -27.5488 -13.2607 -40.1064 -21.458c-12.5566 -8.19727 -22.8301 -13.5391 -22.8301 -11.8711c0 5.2168 24.2148 29.585 38.1406 38.3828c7.31738 4.62305 13.3076 9.4082 13.3105 10.6328
+c0 4.02441 -22.3555 17.1279 -40.8613 23.9395c-15.5078 5.70801 -24.5635 6.70996 -62.0479 6.86133c-38.3809 0.155273 -46.3594 -0.697266 -63.5645 -6.79199c-10.8213 -3.83398 -25.0879 -10.5049 -31.7041 -14.8252
+c-12.0303 -7.85449 -12.0303 -7.85449 -1.75 -15.6865c19.3408 -14.7334 42.5352 -37.4619 42.5352 -41.6797c0 -2.69238 -6.63379 0.291016 -18.3809 8.26855c-30.1445 20.4697 -55.1689 30.7764 -78.8438 32.4697c-17.2891 1.2373 -22 0.551758 -26.9424 -3.9209
+c-8.65723 -7.83496 -7.64746 -21.2891 2.33398 -31.1055c7.75586 -7.62793 8.30859 -9.83887 8.08984 -32.4014c-0.271484 -28.0762 -6.6709 -46.917 -15.9355 -46.917c-10.1201 0 -13.0732 -17.8506 -4.88574 -29.5391c2.56934 -3.66992 14.1514 -12.208 25.7373 -18.9746
+c31.9082 -18.6348 34.4678 -25.2568 32.335 -83.6738c-1.67871 -45.9922 -1.67871 -45.9922 7.58984 -49.2227c5.09668 -1.77734 15.0439 -3.23047 22.1035 -3.23047c12.8369 0 12.8369 0 25.625 31.8184c7.0332 17.5 14.1426 32.6553 15.7979 33.6787
+c4.39648 2.7168 0.134766 -19.3135 -9.97266 -51.5518c-6.43652 -20.5303 -7.67383 -27.9707 -4.94238 -29.7295c2.00391 -1.29004 36.333 -2.01172 76.2881 -1.60449c70.5742 0.719727 72.6309 0.913086 72.1338 6.79395zM152.124 177.479
+c-0.0751953 14.0947 -3.12207 16.5801 -15.623 12.7441c-21.8174 -6.69629 -46.4863 4.14453 -57.1953 25.1348c-3.58398 7.02539 -9.04688 14.9111 -12.1406 17.5225c-4.49805 3.7998 -5.25879 7.32422 -3.80078 17.6143c1.82324 12.8643 1.82324 12.8643 15.8027 12.835
+c19.1543 -0.0410156 41.4053 -11.0527 63.6436 -31.4971c15.9375 -14.6514 20.0049 -16.9043 30.5215 -16.9043c15.501 0 16.2734 -6.8418 1.74023 -15.417c-6.62109 -3.90625 -11.0859 -9.28516 -12.3018 -14.8232c-1.0498 -4.7793 -3.86426 -10.3135 -6.25488 -12.2969
+c-3.60352 -2.99121 -4.35352 -2.12305 -4.3916 5.08789zM135.325 199.72c11.2256 4.26758 9.65527 9.92383 -6.87402 24.7666c-25.4814 22.8809 -39.8457 26.5273 -39.8457 10.1152c0 -26.3633 23.3232 -43.7773 46.7197 -34.8818zM256.552 180.84
+c-3.41504 8.1377 -9.18262 15.0693 -15.7725 18.957c-13.0391 7.69336 -11.4756 13.1328 4.39453 15.293c9.3916 1.2793 16.4883 5.50684 30.0225 17.8867c21.6562 19.8076 43.1094 30.3135 61.9844 30.3535c13.9414 0.0292969 13.9971 -0.0117188 15.8887 -11.8379
+c2.10742 -13.1807 0.0625 -21.4287 -5.30957 -21.4287c-1.94629 0 -6.22754 -5.78906 -9.51367 -12.8643c-10.2393 -22.043 -36.9814 -34.293 -58.1533 -26.6367c-12.1953 4.40918 -13.1787 3.72363 -16 -11.166c-2.15723 -11.3838 -2.15723 -11.3838 -7.54102 1.44336z
+M307.951 201.069c11.6191 4.85449 19.7783 18.043 19.7783 31.9658c0 18.0605 -11.9834 15.5762 -39.04 -8.09277c-16.9189 -14.7998 -19.0137 -20.8809 -8.63281 -25.0537c9.83496 -3.95312 16.2578 -3.68066 27.8945 1.18066zM198.279 249.872
+c-14.8379 6.23828 -11.8447 8.94727 9.88867 8.94727c20.7754 0 23.8545 -3.28711 8.82324 -9.4209c-7.12598 -2.90723 -10.8984 -2.8125 -18.7119 0.473633zM86.0967 353.122c3.04492 2.75488 5.53613 8.05957 5.53613 11.7871
+c0 8.89258 -15.7598 25.5801 -24.1572 25.5801c-5.69727 0 -6.35449 -1.2334 -4.83887 -9.08105c0.964844 -4.99414 2.54102 -13.1592 3.50391 -18.1436c0.961914 -4.98438 4.02734 -10.3916 6.81055 -12.0156c6.70898 -3.91406 6.75879 -3.90723 13.1455 1.87305z
+M346.973 354.923c2.33594 3.74609 5.06641 13.2803 6.06543 21.1885c1.59473 12.6123 1.13281 14.3779 -3.76465 14.3779c-7.11914 0 -21.1162 -13.8906 -23.4766 -23.2979c-1.18066 -4.7041 0.0546875 -9.2793 3.55664 -13.1475
+c7.02832 -7.76562 12.3945 -7.49805 17.6191 0.878906zM118.594 376.529c7.16211 8.63086 -23.9453 34.748 -47.1396 39.5762c-12.8916 2.68359 -31.2793 -1.00684 -31.2793 -6.27832c0 -2.91699 3.9375 -4.22363 12.8643 -4.27051
+c16.5459 -0.0849609 34.3447 -8.42676 47.5107 -22.2656c11.6348 -12.2285 13.0625 -12.7637 18.0439 -6.76172zM315.785 383.291c13.167 13.8389 30.9658 22.1807 47.5107 22.2656c9.0293 0.046875 12.8643 1.34082 12.8643 4.34082
+c0 6.00781 -20.8896 8.96289 -35.5156 5.02441c-22.2969 -6.00391 -46.0703 -27.6787 -41.998 -38.29c2.5166 -6.55762 5.76465 -5.29492 17.1387 6.65918z" />
+    <glyph glyph-name="uniF15A" unicode="&#xf15a;" 
+d="M114.026 15.4697l0.193359 -0.385742l0.0595703 0.416992l1.70312 0.214844l-0.00683594 -0.172852l289.528 -11.4814l-393.831 -1.50195zM317.19 174.031l118.576 -160.345l-306.243 12.1475zM447.701 15.7354l-122.272 165.354l105.569 197.613zM0.338867 54.1846
+l14.001 134.369l24.3262 -20.8418l-38.666 -120.774zM46.0791 150.596l61.0781 -121.454l-102.678 -12.959zM106.398 57.5732l-56.1279 111.778l78.9404 50.1934zM306.654 184.099l-189.813 -149.911l25.3115 184.374zM232.109 329.239l70.5547 -133.659l-159.307 35.2891z
+M244.993 329.382l167.449 44.8076l-96.1494 -179.734zM239.268 341.398l23.1914 60.0557l131.052 -21.2676zM429.343 386.227l-139.997 24.5693l111.842 36.3555zM357.147 448l-105.69 -34.3555l-19.1299 5.14648zM223.717 341.349l-95.0566 -106.032l-84.8613 -53.0029
+l-24.0146 20.5684l34.0234 63.3721l80.3896 89.7324l76.7578 53.6123l35.5 -9.54688z" />
+    <glyph glyph-name="uniF152" unicode="&#xf152;" 
+d="M153.387 279.035l12.5186 54.9385l-31.4561 -0.476562l-12.5186 -54.9385c-3.72949 -16.3652 -6.49609 -31.2588 -8.30078 -44.6816c-1.75977 -13.2266 -3.20508 -26.4492 -4.33691 -39.668l18.2451 0.276367c4.90527 13.2744 9.49707 26.5449 13.7734 39.8115
+c4.32129 13.4609 8.34668 28.374 12.0752 44.7383zM128.704 147.327c1.19922 5.25977 0.354492 9.80957 -2.53223 13.6475c-2.88672 3.83984 -7.58105 5.70996 -14.082 5.61133s-12.082 -2.12402 -16.7451 -6.07812c-4.66211 -3.95312 -7.59277 -8.55957 -8.79102 -13.8193
+c-1.19922 -5.26074 -0.354492 -9.80957 2.53223 -13.6494c2.88672 -3.83887 7.58008 -5.70898 14.082 -5.61035c6.50098 0.0986328 12.082 2.12402 16.7451 6.07812c4.66211 3.95312 7.59277 8.55957 8.79102 13.8203zM107.132 448.164
+c0.392578 0.0136719 1.02832 0.0146484 1.41895 -0.000976562c-0.777344 0.0263672 4.30762 -0.533203 3.54297 -0.380859c-0.764648 0.15332 4.27637 -1.29199 3.54199 -1.01562c-0.733398 0.276367 3.99316 -1.91699 3.30664 -1.52441
+c-0.574219 0.329102 1.98438 -1.27441 2.59766 -1.65039c0.120117 -0.0742188 0.574219 -0.462891 0.472656 -0.380859c85.6543 -64.8145 171.298 -129.645 256.953 -194.455c0.0712891 -0.0537109 0.165039 -0.0732422 0.235352 -0.126953
+c0.0712891 -0.102539 2.57031 -2.33008 2.12598 -1.90527c-0.486328 0.464844 2.55273 -2.81348 2.12598 -2.28613c-0.427734 0.527344 2.13184 -3.12109 1.77051 -2.54004c-0.360352 0.582031 1.8252 -3.4209 1.53516 -2.79395
+c-0.289062 0.625977 1.39355 -3.70898 1.18066 -3.04883c-0.211914 0.662109 0.959961 -3.73242 0.827148 -3.04785s0.405273 -3.99902 0.354492 -3.30176s0.0839844 -3.87402 0.117188 -3.17578c0.0332031 0.699219 -0.46875 -3.86328 -0.353516 -3.17578
+c0.114258 0.689453 -0.904297 -3.8418 -0.708984 -3.1748s-1.45312 -3.68262 -1.18066 -3.04785s-1.76367 -3.38672 -1.41699 -2.79492c0.345703 0.592773 -2.18457 -3.20605 -1.77148 -2.66699c0.413086 0.540039 -2.48145 -2.8916 -2.00781 -2.41309
+c0.474609 0.478516 -2.88867 -2.44238 -2.36133 -2.03223s-3.05078 -1.98438 -2.47949 -1.65137c-0.0322266 -0.0341797 -0.0859375 -0.0908203 -0.118164 -0.125c-114.033 -66.5977 -228.062 -133.195 -342.094 -199.789
+c0.641602 0.373047 -3.75586 -1.66797 -3.07031 -1.39648c0.68457 0.269531 -3.90332 -1.17773 -3.18848 -1.0166c0.713867 0.162109 -4.15332 -0.55957 -3.4248 -0.507812c0.731445 0.0625 -4.03418 0.0625 -3.30566 0.000976562
+c0.727539 -0.0625 -4.13672 0.681641 -3.4248 0.507812c0.711914 -0.172852 -3.87012 1.42383 -3.18848 1.14258c0.682617 -0.280273 -3.70703 1.90723 -3.07031 1.52539c0.637695 -0.383789 -3.41406 2.38086 -2.83398 1.9043s-2.99023 2.97461 -2.47949 2.41406
+c0.510742 -0.5625 -2.6748 3.42676 -2.24414 2.79297c0.431641 -0.633789 -2.11328 3.74219 -1.77051 3.04883c0.341797 -0.693359 -1.66406 4.16895 -1.41699 3.42969c0.246094 -0.740234 -0.972656 4.19922 -0.827148 3.42871
+c0.145508 -0.769531 -0.513672 4.46777 -0.472656 3.68359c0.0419922 -0.78418 0.0634766 4.33887 0 3.55566c-0.0625 -0.782227 0.757812 4.32129 0.59082 3.55664c13.4619 62.8711 26.9238 125.74 40.3857 188.611l43.9268 205.883
+c-0.0117188 -0.0595703 0.114258 0.250977 0.118164 0.253906c0.0576172 0.0585938 1.06055 3.85352 0.827148 3.17578c-0.253906 -0.736328 1.76562 3.99121 1.41699 3.30176c-0.349609 -0.688477 2.20703 3.67676 1.77051 3.04883s2.75977 3.34863 2.24414 2.79395
+s3.18164 2.88281 2.59766 2.41309s3.47461 2.28027 2.83398 1.90527s3.75391 1.79688 3.07031 1.52441c-0.583984 -0.233398 2.18262 0.686523 2.71582 0.888672c0.0917969 0.0351562 0.577148 0.15332 0.472656 0.126953
+c0.396484 -0.0185547 5.0498 0.549805 4.13281 0.508789z" />
+    <glyph glyph-name="uniF157" unicode="&#xf157;" 
+d="M94.4023 448l-0.00292969 0.00878906c4.2959 0.133789 8.02832 -2.42285 11.9961 -3.67969c9.69727 3.16699 11.8779 -1.27344 16.6396 -3.04004c10.5684 2.2334 13.8086 -2.54883 18.8779 -7.67871l5.75977 0.160156c15.9365 -9.3916 23.9121 -28.5654 26.7207 -38.3994
+c2.80664 9.83203 10.7803 29.0068 26.7197 38.3994l5.75977 -0.160156c5.06641 5.13184 8.3125 9.91309 18.8799 7.68066c4.76172 1.76562 6.9502 6.20605 16.6406 3.04004c6.04883 1.91406 11.3564 6.95508 19.3594 0.639648
+c6.73828 2.59961 13.3584 3.53125 19.2002 -1.75977c9.02637 1.16992 11.8574 -1.33984 14.0801 -4.16016c1.98633 0.0410156 14.9141 2.06543 20.8027 -6.71973c14.8018 1.75098 19.5322 -8.64941 14.2432 -18.4062c3.01855 -4.67969 6.11035 -9.32324 -0.959961 -18.2402
+c2.50098 -4.96875 0.930664 -10.4375 -4.95996 -16.96c1.55469 -6.98438 -1.55859 -11.8389 -7.04004 -15.6807c1.02539 -9.55762 -8.75586 -15.1396 -11.6797 -17.1201c-1.12207 -5.56836 -3.37695 -10.8535 -14.5596 -13.7598
+c-1.84473 -8.2998 -8.69238 -9.77832 -15.2002 -11.5195c21.5088 -12.5088 39.9609 -28.918 39.8379 -69.2793l3.2002 -5.60156c24.6631 -14.9961 46.8584 -63.2109 12.1602 -102.399c-2.26855 -12.2676 -6.05664 -21.1299 -9.44141 -30.8789
+c-5.06152 -39.293 -38.166 -57.667 -46.8799 -59.8428c-12.7686 -9.72656 -26.2373 -18.9756 -44.6396 -25.4404c-17.3496 -17.8926 -36.1426 -24.6514 -55.04 -24.6396c-0.277344 -0.00292969 -0.683594 0 -0.959961 0
+c-18.8975 -0.0107422 -37.6924 6.74805 -55.04 24.6396c-18.4033 6.46484 -31.8721 15.7139 -44.6406 25.4404c-8.71289 2.17578 -41.8174 20.5527 -46.8799 59.8428c-3.38477 9.75098 -7.17383 18.6143 -9.44043 30.8799
+c-34.6992 39.1836 -12.5039 87.4004 12.1602 102.399l3.2002 5.60156c-0.125 40.3613 18.3301 56.7764 39.8438 69.2734c-6.50879 1.74219 -13.3555 3.2207 -15.2002 11.5205c-11.1826 2.90527 -13.4375 8.19043 -14.5605 13.7598
+c-2.92285 1.98047 -12.7041 7.5625 -11.6797 17.1201c-5.48047 3.84082 -8.59473 8.69531 -7.04004 15.6807c-5.89062 6.52246 -7.45996 11.9912 -4.95996 16.96c-7.06836 8.9209 -3.82227 13.5596 -0.799805 18.2393c-5.2998 9.75098 -0.720703 20.1514 14.0801 18.4004
+c5.88965 8.78516 18.8184 6.76074 20.7998 6.71973c2.22266 2.82031 5.05371 5.33008 14.0801 4.16016c5.8418 5.29102 12.4619 4.35938 19.2002 1.75977c2.74902 2.1709 5.10938 2.96973 7.3623 3.04004zM95.0391 436.649v-0.00488281
+c2.21289 -2.73535 5.19922 -5.33594 1.91992 -8.47949c-4.52051 2.86523 -8.94531 5.80273 -19.6797 7.83984c2.41895 -2.73828 7.35254 -5.58203 4.31934 -8.32031c-5.6748 2.20117 -11.9307 3.87305 -18.8799 4.7998c3.32715 -2.77734 6.08691 -5.52734 3.36035 -7.67969
+c-6.07324 1.89746 -14.3828 4.44141 -22.5596 2.24023l5.12012 -5.2793c0.574219 -0.708008 -12.1094 -0.515625 -20.4805 -0.640625c3.05566 -4.30762 6.18457 -8.44336 8 -15.833c-0.829102 -0.853516 -5.04883 -0.379883 -8.95996 0
+c4.01074 -8.57227 11.0146 -10.7324 12.6406 -14.4004c-2.45117 -1.88379 -5.88477 -1.44043 -9.60059 -0.160156c2.8877 -6.03809 8.97559 -10.1396 13.7607 -15.04c-1.20996 -0.871094 -3.31641 -1.4043 -8.32031 -0.799805
+c4.4209 -4.76953 9.83008 -9.19922 16.1592 -13.1201c-1.12012 -1.31445 -5.06445 -1.19238 -8.63965 -1.28027c5.7334 -5.69629 13.084 -8.75293 20 -12.4795c-3.44727 -2.39062 -5.84082 -1.79297 -8.47949 -1.75977c4.8916 -4.08008 13.2393 -6.17773 20.96 -8.64062
+c-1.46875 -2.31641 -2.94043 -3.0293 -6.08008 -3.67969c8.17188 -4.59082 19.8984 -2.4541 23.1992 -4.7998c-0.796875 -2.30762 -3.06543 -3.86621 -5.75977 -5.12012c13.1592 -0.775391 49.1055 0.515625 56.0029 28.1602
+c-13.4707 15.0195 -38.0342 32.7568 -80.3223 54.5586c32.8955 -11.1797 62.5049 -26.0586 87.3574 -46.5645c29.207 13.8076 9.12891 48.5791 -5.12012 62.4033c-0.722656 -3.65039 -1.62598 -6.04004 -2.56055 -6.7207
+c-4.63965 5.04883 -8.42773 10.3418 -14.3994 15.2002c-0.0205078 -2.85254 1.47461 -6.05566 -2.0791 -8.31934c-3.20508 4.37305 -7.53711 8.36719 -13.2812 11.6797c2.76953 -4.8457 0.527344 -6.31152 -0.957031 -8.32031
+c-4.38965 3.82031 -8.5459 7.5625 -16.6406 10.5605zM254.722 436.645l-0.00683594 -0.00195312c-8.09473 -2.99805 -12.251 -6.73926 -16.6406 -10.5605c-1.48828 2.00879 -3.72754 3.47461 -0.959961 8.32031c-5.74707 -3.3125 -10.0781 -7.30664 -13.2803 -11.6797
+c-3.55566 2.26367 -2.06055 5.4668 -2.08008 8.32031c-5.97266 -4.85938 -9.75977 -10.1523 -14.3994 -15.2002c-0.93457 0.679688 -1.83789 3.06934 -2.56055 6.71973c-14.249 -13.8223 -34.3291 -48.5938 -5.12012 -62.3975
+c24.8428 20.5059 54.4619 35.3789 87.3574 46.5586c-42.2803 -21.8057 -66.8516 -39.5371 -80.3115 -54.5586c6.89941 -27.6445 42.8457 -28.9355 56.002 -28.1602c-2.69336 1.25391 -4.96289 2.8125 -5.75977 5.12012c3.30078 2.3457 15.0273 0.208984 23.1992 4.7998
+c-3.13867 0.650391 -4.61133 1.36328 -6.0791 3.67969c7.7207 2.46289 16.0684 4.56152 20.96 8.64062c-2.63965 -0.0332031 -5.0332 -0.630859 -8.47949 1.75977c6.91504 3.72656 14.2656 6.7832 19.999 12.4805c-3.5752 0.0869141 -7.51855 -0.0351562 -8.63965 1.2793
+c6.3291 3.92188 11.7393 8.35059 16.1602 13.1201c-5.00391 -0.603516 -7.11035 -0.0712891 -8.32031 0.799805c4.78418 4.90039 10.873 9.00195 13.7598 15.04c-3.71484 -1.28027 -7.14941 -1.72266 -9.59961 0.160156c1.62598 3.66797 8.62988 5.8291 12.6396 14.4004
+c-3.91113 -0.379883 -8.12988 -0.853516 -8.95996 0c1.81934 7.39941 4.94531 11.5322 8 15.8398c-8.37012 0.124023 -21.0537 -0.0673828 -20.4795 0.640625l5.12012 5.2793c-8.17676 2.20117 -16.4863 -0.342773 -22.5605 -2.24023
+c-2.72656 2.15234 0.0332031 4.90234 3.36035 7.67969c-6.94922 -0.926758 -13.2041 -2.59863 -18.8799 -4.7998c-3.03223 2.73828 1.90039 5.58203 4.32031 8.32031c-10.7363 -2.03711 -15.1602 -4.97461 -19.6807 -7.83984
+c-3.2793 3.14355 -0.292969 5.74316 1.91992 8.47949zM174.228 322.881c-23.3408 0.607422 -45.7061 -17.4404 -45.7598 -27.8398c-0.0654297 -12.6357 18.4209 -25.4316 45.9199 -25.7598c28.083 -0.201172 45.9902 10.3193 46.0801 23.3604
+c0.102539 14.7744 -25.5293 30.4668 -46.2402 30.2393zM103.669 314.085l0.00195312 0.000976562c-32.4121 -0.603516 -57.1514 -23.0586 -56.002 -60.1602c1.28516 -16.2559 84.8076 56.6182 70.3994 59.0391c-4.8877 0.825195 -9.76953 1.20605 -14.3994 1.12012z
+M240.473 312.807c-4.62793 0.0839844 -9.50879 -0.296875 -14.3975 -1.12207c-14.4072 -2.41602 69.1133 -75.2949 70.4004 -59.0381c1.14648 37.1045 -23.5947 59.5566 -56.0029 60.1602zM223.835 268.325c-8.66309 -0.224609 -17.043 -3.09473 -23.8398 -8.7998
+c-26.0576 -21.9395 -17.4951 -65.6777 8.32031 -84.1631c1.98242 -1.3916 3.97949 -2.78809 6.08008 -4c14.79 -8.8877 35.2061 -9.16992 48.7998 2.24023c26.0586 21.9395 17.4951 65.6777 -8.32031 84.1631c-1.99805 1.36523 -4.01367 2.73633 -6.08008 4
+c-7.39453 4.44336 -16.2959 6.78418 -24.96 6.55957zM124.312 267.365l-0.000976562 0.00488281c-27.9512 1.18262 -53.4863 -25.4248 -55.6797 -53.1201c-0.168945 -2.41602 -0.367188 -4.77441 -0.320312 -7.19922c0.0214844 -17.2559 10.25 -34.8867 27.04 -40.6406
+c32.2402 -10.9971 65.1719 18.9082 67.6807 50.5557c0.138672 2.41602 0.304688 4.93848 0.320312 7.35938c-0.0205078 17.2559 -10.25 34.8867 -27.04 40.6406c-4.0293 1.37402 -8.00684 2.23047 -12 2.39941zM301.11 237.61
+c-19.7061 -0.329102 -5.06152 -93.6963 12.7998 -85.7617c20.2812 16.3174 26.7207 64.1309 -10.8799 85.6016c-0.708008 0.189453 -1.28418 0.170898 -1.91992 0.160156zM43.1904 236.329h0.00292969c-0.635742 0.00976562 -1.21191 0.0302734 -1.9209 -0.15918
+c-37.6006 -21.4727 -31.1602 -69.2891 -10.8818 -85.6006c17.8613 -7.93652 32.5039 85.4346 12.7998 85.7598zM176.477 172.17c-0.28125 0.00585938 -0.742188 0.00976562 -1.02637 0.00976562c-27.9609 0 -50.6533 -20.9258 -50.6533 -46.709l0.000976562 -0.34082
+c-0.0078125 -0.306641 -0.0146484 -0.803711 -0.0146484 -1.11035c0 -25.7842 22.6934 -46.71 50.6543 -46.71s50.6533 20.9258 50.6533 46.71c0 0.306641 -0.00683594 0.803711 -0.0146484 1.11035l0.00195312 0.344727c0 25.1729 -22.1504 46.0928 -49.4414 46.6953
+h-0.0800781h-0.0800781zM287.357 154.573c-11.8701 -0.307617 -26.0664 -11.6885 -39.5195 -26.8779h0.15918c-15.6748 -18.3623 -24.5547 -51.7764 -13.1191 -62.5615c10.9336 -8.37891 40.3984 -7.20312 62.0791 22.8799c15.7441 20.2041 10.4336 53.9189 1.44043 62.8789
+c-3.33887 2.58301 -7.08301 3.7832 -11.04 3.68066zM56.7988 147.375c-3.06348 -0.283203 -5.8584 -1.28125 -8.48047 -2.87793c-9.34863 -7.11523 -11.0752 -31.2402 2.24023 -55.04c19.7441 -28.3633 47.4414 -31.2207 58.8799 -24.3203
+c12.0908 9.03809 5.52832 39.6641 -8.95996 57.1191c-12.4697 14.4688 -27.7266 24.5732 -40.4795 25.1191c-1.0625 0.0458984 -2.17871 0.0957031 -3.2002 0zM175.675 63.6953c-20.2227 0.505859 -51.2568 -8.01367 -50.8799 -19.04
+c-0.323242 -7.51953 24.2793 -29.2451 49.4395 -28.1602c24.2949 -0.418945 49.458 21.1328 49.1201 30.7207c-0.0537109 9.87305 -27.3301 17.3682 -47.6797 16.4795z" />
+    <glyph glyph-name="uniF166" unicode="&#xf166;" 
+d="M243.676 323l-0.00488281 0.00976562c16.4268 0.00976562 34.3916 -0.446289 42.4736 -1.28125c31.2783 -3.23047 59.5303 -9.86816 91.8174 -19.9092l0.34082 16.918c13.8604 -1.72461 27.582 -4.53125 41.2373 -7.42871
+c28.5645 -6.5127 44.0986 -11.3301 58.1934 -18.0527c12.6924 -6.05762 17.9463 -12.8613 25.6514 -33.2852c3.08105 -8.16504 8.61426 -26.1543 8.61426 -28.0049c0 -0.982422 -10.3477 -8.08496 -15.8643 -10.8945c-15.6514 -7.97266 -31.1191 -8.77441 -50.5557 -2.62793
+c-12.7227 4.02441 -33.5967 14.2861 -46.5049 22.8574l-7.8457 4.8916l8.40039 -20.1221l10.2988 -4.95605c22.6045 -10.8701 41.6543 -17.2588 53.2842 -17.8799c11.1875 -0.597656 23.7891 2.48438 38.4658 9.41992c3.91211 1.84863 7.41211 3.35449 7.7832 3.35449
+c1.04785 0 0.0722656 -5.31641 -1.9834 -10.873c-2.15625 -5.82715 -4.27539 -7.70801 -14.2432 -12.582c-19.0762 -9.32422 -36.1123 -13.6045 -62.1367 -15.5723c-11.4268 -0.863281 -21.0078 -0.487305 -38.3379 1.47461
+c-14.4492 1.63477 -25.2168 1.72363 -30.1504 0.255859c-4.60547 -1.37012 -8.95898 -5.33984 -11.002 -10.04c-2.18164 -5.01855 -2.63477 -16.0342 -0.980469 -23.4971c2.41797 -10.9092 8.73438 -24.8135 16.1836 -35.6094
+c1.90332 -2.75781 3.25879 -5.19434 3.02734 -5.42578c-0.473633 -0.474609 -38.7012 17.0303 -41.5146 19.0117c-1.00293 0.706055 -6.20117 6.28516 -11.5566 12.3896s-12.3545 13.7383 -15.5654 16.9609c-14.3096 14.3623 -30.3125 21.2715 -49.1699 21.2539
+c-14.1768 -0.0126953 -23.5195 -3.23828 -31.0879 -10.7227c-4.90918 -4.85449 -7.21094 -9.91992 -8.91309 -19.6523c-1.1709 -6.69238 -0.959961 -22.5156 0.383789 -28.1973c0.355469 -1.50391 0.433594 -3.71094 0.170898 -3.95215l-32.7939 16.085l-1.15234 5.21289
+c-3.63477 16.4287 -13.0703 33.3779 -25.5654 45.8838c-16.6045 16.6162 -35.5664 24.5996 -58.4033 24.6074c-18.3711 0.00585938 -32.7988 -5.38086 -43.9658 -16.4043c-11.8818 -11.7295 -17.2314 -23.8945 -17.1436 -38.9629
+c0.138672 -23.8643 15.1221 -44.5234 37.8027 -52.1416c6.04688 -2.0332 6.84082 -2.13086 17.5977 -2.16602c10.0225 -0.0253906 11.7822 0.138672 16.0352 1.55957c12.7363 4.25488 20.334 13.3945 22.1533 26.6367c1.69629 12.3359 -6.14844 27.7656 -16.8867 33.2168
+c-10.8506 5.50879 -22.7334 4.98145 -29.2334 -1.28125c-5.33984 -5.14453 -5.42285 -12.3525 -0.212891 -17.0674c3.10547 -2.81055 6.04102 -3.55664 10.1914 -2.39258c10.5439 2.95605 16.0479 1.02148 18.2734 -7.17773
+c2.18359 -8.04492 -2.20508 -11.71 -9.74414 -14.7393c-18.8799 -7.58496 -41.207 4.38965 -45.8008 23.4971c-5.41504 22.5225 9.30957 40.7695 29.5527 46.3115c7.38281 2.02148 18.9609 1.95898 26.4824 -0.0214844c24.5664 -6.46875 41.1934 -26.0166 43.9678 -51.7168
+c1.13379 -10.5098 -0.0888672 -18.8496 -4.1582 -28.4531c-11.2285 -26.4912 -36.3564 -39.875 -70.1748 -37.3613c-34.9473 2.5957 -65.1123 26.3779 -75.6943 59.7041c-2.9375 9.25195 -3.77246 15.2832 -3.70996 26.6602
+c0.0986328 17.9766 3.02246 30.0029 11.4717 47.165c18.873 38.3281 52.2861 68.4033 105.503 94.9707c33.0186 16.4873 62.7051 25.4824 96.5068 29.2256c5.57617 0.617188 17.416 0.910156 30.1924 0.917969zM457.6 288.362
+c-4.74219 -0.0126953 -9.5957 -1.14258 -14.1797 -3.48242c-4.85938 -2.47949 -10.8369 -8.92676 -13.3486 -14.376c-4.41992 -9.59082 -3.39941 -21.0273 2.68652 -29.8848c7.41602 -10.792 22.0107 -15.7354 34.2656 -11.5986
+c18.5703 6.2666 26.708 27.7588 16.7812 44.3027c-5.82129 9.70215 -15.7744 15.0654 -26.2051 15.0391zM457.258 279.518c9.33105 0.198242 18.334 -5.86328 21.0244 -16.3838c1.35449 -5.2998 0.873047 -9.1582 -1.83398 -14.7822
+c-3.95703 -8.21973 -12.9863 -12.665 -22.5166 -11.1074c-6.72168 1.09863 -12.4814 5.63867 -15.5234 12.2188c-3.7041 8.01367 -1.64258 18.5205 4.77637 24.3301c4.20508 3.80566 9.18555 5.62207 14.0732 5.72461zM462.247 268.646
+c-7.44629 -0.000976562 -12.1973 -5.52539 -8.08105 -9.39941c3.33887 -3.14258 9.04004 -3.78418 13.4756 -1.5166c2.87207 1.46777 3.87598 3.5127 3.13477 6.47266c-0.545898 2.17773 -4.90625 4.44336 -8.5293 4.44336z" />
+    <glyph glyph-name="uniF146" unicode="&#xf146;" 
+d="M197.451 2.55957c-5.96875 0 -11.8945 1.56152 -17.1133 4.58203l-54.5059 32.248c-8.13281 4.55371 -4.16309 6.16406 -1.48438 7.10156c10.8672 3.76855 13.0605 4.63574 24.6504 11.207c1.20703 0.677734 2.80273 0.422852 4.05273 -0.308594l41.8604 -24.8584
+c1.52734 -0.84082 3.66504 -0.84082 5.06641 0l163.224 94.2129c1.52734 0.867188 2.49902 2.61914 2.49902 4.41895v188.374c0 1.84277 -0.97168 3.56641 -2.52637 4.49902l-163.168 94.1377c-1.51367 0.87793 -3.51172 0.87793 -5.03906 0l-163.127 -94.165
+c-1.58203 -0.905273 -2.58105 -2.68262 -2.58105 -4.47168v-188.374c0 -1.7998 0.999023 -3.50781 2.56738 -4.36523l44.7197 -25.834c24.2617 -12.1279 39.127 2.1582 39.127 16.5088v185.986c0 2.62891 2.10938 4.70508 4.7334 4.70508h20.708
+c2.58105 0 4.71875 -2.07617 4.71875 -4.70508v-185.986c0 -32.3779 -17.627 -50.9482 -48.3281 -50.9482c-9.43848 0 -16.8643 0 -37.6006 10.2197l-42.8047 24.6426c-10.5762 6.11035 -17.1133 17.5391 -17.1133 29.7754v188.374
+c0 12.2422 6.53711 23.665 17.1133 29.7539l163.238 94.3213c10.3262 5.84473 24.0537 5.84473 34.2969 0l163.224 -94.3213c10.5762 -6.11523 17.1416 -17.5117 17.1416 -29.7539v-188.374c0 -12.2363 -6.56543 -23.623 -17.1416 -29.7754l-163.085 -94.251
+c-5.21875 -3.01953 -11.1318 -4.58105 -17.1836 -4.58105zM247.834 132.345c-71.4375 0 -86.4004 32.7861 -86.4004 60.29c0 2.61328 2.10938 4.70117 4.71875 4.70117h21.1113c2.35938 0 4.31641 -1.69238 4.69141 -3.99609
+c3.17773 -21.4873 12.6855 -32.3301 55.8789 -32.3301c34.3799 0 49.0225 7.7793 49.0225 26.0244c0 10.5176 -4.14941 18.3252 -57.5859 23.5566c-44.665 4.41895 -72.2852 14.2861 -72.2852 50.0166c0 32.9355 27.7588 52.5781 74.2979 52.5781
+c52.2979 0 78.1699 -18.1514 81.4453 -57.0889c0.125 -1.3457 -0.34668 -2.63086 -1.23535 -3.63379c-0.902344 -0.9375 -2.15137 -1.50781 -3.45605 -1.50781h-21.1943c-2.19238 0 -4.13574 1.56152 -4.58008 3.6875c-5.08008 22.6094 -17.4463 29.8359 -50.9795 29.8359
+c-37.5449 0 -41.9023 -13.083 -41.9023 -22.8809c0 -11.8721 5.14844 -15.3311 55.8379 -22.0371c50.1602 -6.63184 73.9922 -16.0215 73.9922 -51.2803c0 -35.5664 -29.6611 -55.9355 -81.377 -55.9355z" />
+    <glyph glyph-name="uniF12E" unicode="&#xf12e;" 
+d="M103.387 107.11c1.66504 0.123047 3.3291 0.245117 4.99414 0.367188c12.2695 2.67285 -2.43164 -6.12402 -4.07227 -9.95312c32.0723 -8.59766 66.4639 -5.83301 98.6934 0.737305c11.0654 -4.35059 22.2988 -11.4707 34.292 -15.2402
+c-34.9131 -16.6436 -74.6729 -22.3857 -112.952 -17.0225c-15.0957 3.05371 -34.207 5.1123 -43.1387 19.2344c-4.67578 13.001 12.5732 19.3525 22.1836 21.877zM93.0615 153.887h-0.00292969c3.78125 -0.842773 19.2422 7.53418 7.78027 -2.27832
+c-0.641602 -3.04004 -12.2002 -8.66211 -6.48926 -11.6709c40.5977 -8.5918 83.4746 -4.54492 124.073 3.50293c7.48633 -8.18945 18.2812 -11.7617 28.3916 -15.5479c-45.8115 -14.2861 -94.75 -20.3848 -142.471 -13.4561
+c-12.5586 2.93066 -30.417 4.15918 -36.3564 17.5732c-1.64062 13.4014 15.4668 18.0107 25.0742 21.877zM254.505 350.536l-0.0107422 -0.0244141c3.57422 -0.837891 16.5459 3.01074 7.31348 -3.15332c-24.0029 -18.7393 -55.8691 -30.8818 -71.166 -58.4844
+c-7.875 -20.0684 14.416 -34.2998 20.3555 -51.4727c7.54688 -22.7412 -12.1934 -42.6758 -29.8662 -53.5879c-7.22949 -5.22754 -21.6182 -7.13574 -9.15625 3.74805c11.8916 9.33496 16.4727 28.0869 4.85449 39.5146c-16.7627 17.748 -27.1377 46.3584 -12.8438 68.6426
+c20.0703 30.624 56.707 44.6123 90.5195 54.8174zM59.2012 76.2061h-0.0078125c10.7793 1.49902 18.2549 -5.20117 26.4258 -11.123c-17.4395 2.40234 -35.6289 -0.142578 -50.3916 -9.95605c5.42578 -3.8125 14.0889 -4.94629 21.0166 -6.69824
+c63.8545 -9.96289 129.732 -7.36328 193.639 0.921875c12.8613 3.21777 29.1465 2.93359 38.3467 13.0898c0.285156 4.9209 -10.1934 11.6104 -6.41895 12.5537c9.13477 -0.708984 24.7217 -8.9375 18.0947 -20.1738c-14.209 -15.8652 -37.6914 -18.1162 -57.3359 -23.2285
+c-75.2451 -13.1611 -153.309 -11.0918 -228.229 3.01074c-8.79395 1.01562 -19.1865 10.8623 -11.8604 19.4814c14.7764 14.8506 36.4688 20.1475 56.7207 22.1221zM107.012 202.608l0.00195312 0.000976562c5.65918 0.702148 10.9199 -1.59277 16.3467 -2.82715
+c-13.0869 -7.35059 -28.1191 -8.7002 -41.7256 -14.749c-1.51074 -1.1875 -12.1191 -4.23828 -6.26855 -5.5918c37.8311 -7.25684 76.9395 -2.89648 115.11 -0.554688c23.5029 0.832031 46.6084 8.60449 70.2314 7.19141
+c-6.03027 -5.87891 -13.7354 -8.96875 -21.0166 -12.9053c-18.0469 -10.3066 -40.1865 -10.1777 -60.418 -13.334c-44.2178 -3.25098 -89.9707 -5.74609 -133.222 5.03809c-7.50195 0.908203 -16.5234 9.7998 -9.28027 16.6533
+c20.4746 13.6855 45.7236 19.7119 70.2402 21.0781zM278.896 206.664c23.2646 2.21875 46.4951 -18.1387 40.1904 -42.0332c-8.74707 -29.0283 -40.7021 -41.5127 -67.3623 -49.3115c-14.7266 -5.35059 -19.1318 -4.8252 -5.33594 6.47852
+c16.5869 11.8477 38.6768 21.7559 46.8271 42.4014c7.8916 16.9922 -12.1846 35.0244 -28.7598 28.1455c-5.19434 0.119141 -20.7539 -11.3799 -14.9375 -3.49316c5.04199 11.9248 16.9639 17.8643 29.3779 17.8125zM198.699 433.251v0.0078125
+c-1.06543 4.91602 -2.12988 9.83203 -3.19531 14.748c5.66504 -6.98926 12.8389 -12.9531 16.5869 -21.2617c14.623 -28.9961 -1.7207 -62.1777 -21.9932 -83.6387c-19.3809 -23.2588 -53.1641 -37.4023 -59.3652 -69.626
+c-3.12402 -33.5498 31.6348 -53.6611 37.793 -84.873c-13.5 9.72363 -25.2461 21.627 -36.8125 33.3516c-16.8115 18.1602 -37.8271 42.4307 -28.7578 69.0283c13.8711 31.0928 47.2939 46.8662 70.5498 69.9326c20.7217 17.3223 33.4658 45.4736 25.1943 72.3311z
+M312.873 48.8037h0.00488281c2.45703 1.99609 8.2959 17.2051 7.00977 5.64844c4.34375 -19.3135 -15.4668 -31.5166 -30.9766 -36.5596c-54.3662 -17.0283 -112.447 -16.5146 -168.997 -14.0723c-24.7725 2.9375 -53.5 1.67773 -72.7607 20.3408
+c68.9912 -9.33984 139.993 -10.6719 208.609 2.49316c19.5107 4.89453 42.1797 7.66797 57.1104 22.1494z" />
+    <glyph glyph-name="uniF123" unicode="&#xf123;" 
+d="M200.524 393.455l0.00292969 0.00878906c8.27148 0.109375 13.9844 -8.69434 8.08203 -15.8594c-28.5625 -46.6113 -57.1279 -93.3066 -85.6768 -139.942c-3.83984 -7.58301 -7.10547 -15.3691 -8.56836 -23.8809
+c-0.0517578 -1.07227 -0.165039 -1.84277 -0.364258 -2.30957c-0.0830078 -0.706055 -0.166016 -1.42969 -0.243164 -2.12695c1.09473 -1.66406 2.16992 -3.34082 3.2832 -4.98535c30.1758 -49.3887 60.3457 -98.8477 90.5342 -148.218
+c9.00098 -12.3867 -2.93359 -17.791 -14.6445 -17.7432c-24.2939 0.118164 -48.5713 -0.12793 -72.8574 0.243164c-13.166 0.724609 -23.9648 9.78516 -29.6533 21.207c-28.8008 46.8926 -57.7871 93.6533 -86.4707 140.614
+c-6.32617 10.9922 -4.83301 24.9053 2.91699 34.6973l47.7012 77.0498l35.1807 58.9443c6.00781 12.21 18.1523 22.1787 32.2666 21.9971c25.6152 0.0341797 51.2578 0.280273 76.8701 0.182617c0.572266 0.0898438 1.08984 0.114258 1.64062 0.121094zM265.549 393.212
+l-0.0146484 -0.0234375l73.1592 -0.182617c11.7627 0.0488281 23.1035 -6.64844 29.1064 -16.709l87.8213 -143.027c6.85449 -10.3301 6.95117 -24.5732 0 -34.8789c-16.7959 -26.7832 -32.6191 -54.1641 -49.8281 -80.6338l-4.375 -7.23145
+c-9.96387 -16.5703 -20.0957 -33.0557 -29.7139 -49.8281c-5.72168 -12.1406 -17.6797 -21.5039 -31.3555 -21.9961l-78.6299 0.425781c-8.51758 -0.267578 -14.373 7.47852 -9.2373 15.252c28.6895 47.2383 57.7598 94.3066 86.5928 141.466
+c0.740234 0.996094 1.39062 2.04297 2.00488 3.09863c0.0322266 0.0556641 0.0908203 0.124023 0.121094 0.181641c0.240234 0.418945 0.448242 0.848633 0.668945 1.27637c0.0849609 0.142578 0.162109 0.280273 0.243164 0.424805
+c2.00781 4.01855 3.24219 8.35352 3.82812 12.8223v0.0634766c0.0859375 0.662109 0.123047 1.33984 0.181641 2.00586c0.211914 3.21973 0.160156 6.48926 0.0605469 9.66211l-92.1797 148.812c-2.40625 4.15625 -5.39551 8.95703 -3.52441 13.915
+c2.55273 5.83398 9.91699 4.66699 15.0703 5.10449z" />
+    <glyph glyph-name="uniF13C" unicode="&#xf13c;" 
+d="M171.541 86.0029h27.9062c1.69629 0 3.2207 1.5332 3.2207 3.23926v27.6982c0 1.90332 -1.53418 3.25684 -3.2207 3.25684h-27.9062c-1.69629 0 -3.2207 -1.35352 -3.2207 -3.25684v-27.6982c0 -1.70605 1.53418 -3.23926 3.2207 -3.23926zM93.9678 86.0029
+c1.89453 0 3.24805 1.5332 3.24805 3.23926v27.6982c0 1.90332 -1.35352 3.25684 -3.24805 3.25684h-27.707c-1.70508 0 -3.23047 -1.35352 -3.23047 -3.25684v-27.6982c0 -1.70605 1.52539 -3.23926 3.23047 -3.23926h27.707zM118.978 136.193h27.7256
+c1.70508 0 3.23926 1.37109 3.23926 3.2207v27.7344c0 1.69629 -1.53418 3.22168 -3.23926 3.22168h-27.7256c-1.69629 0 -3.2207 -1.53418 -3.2207 -3.22168v-27.7344c0 -1.84961 1.52441 -3.2207 3.2207 -3.2207zM93.9678 -14c1.89453 0 3.24805 1.35352 3.24805 3.2207
+v27.7344c0 1.67871 -1.35352 3.22168 -3.24805 3.22168h-27.707c-1.70508 0 -3.23047 -1.55176 -3.23047 -3.22168v-27.7344c0 -1.86719 1.52539 -3.2207 3.23047 -3.2207h27.707zM97.2158 167.158c0 1.69629 -1.35352 3.2207 -3.24805 3.2207h-27.707
+c-1.70508 0 -3.23047 -1.53418 -3.23047 -3.2207v-27.7344c0 -1.84961 1.52539 -3.22168 3.23047 -3.22168h27.707c1.89453 0 3.24805 1.37207 3.24805 3.22168v27.7344zM199.447 35.9922c1.69629 0 3.2207 1.53418 3.2207 3.23926v27.7158
+c0 1.69629 -1.53418 3.22168 -3.2207 3.22168h-27.9062c-1.69629 0 -3.2207 -1.53418 -3.2207 -3.22168v-27.7158c0 -1.70508 1.53418 -3.23926 3.2207 -3.23926h27.9062zM168.32 167.158v-27.7344c0 -1.84961 1.53418 -3.22168 3.2207 -3.22168h27.9062
+c1.69629 0 3.2207 1.37207 3.2207 3.22168v27.7344c0 1.69629 -1.53418 3.2207 -3.2207 3.2207h-27.9062c-1.68652 0 -3.2207 -1.53418 -3.2207 -3.2207zM211.339 295.066c0 15.9785 -12.2344 28.7451 -27.2119 28.7451h-112.958
+c-14.9502 0 -27.2207 -12.7578 -27.2207 -28.7451v-61.0625c0 -15.8252 12.2617 -28.583 27.2207 -28.583h112.958c14.9688 0 27.2119 12.7578 27.2119 28.583v61.0625zM66.252 70.1777c-1.70508 0 -3.23047 -1.53418 -3.23047 -3.2207v-27.7168
+c0 -1.70508 1.52539 -3.23926 3.23047 -3.23926h27.707c1.89453 0 3.24805 1.53418 3.24805 3.23926v27.7168c0 1.69629 -1.35352 3.2207 -3.24805 3.2207h-27.707zM149.951 116.949c0 1.90332 -1.53418 3.25684 -3.23926 3.25684h-27.7344
+c-1.69629 0 -3.2207 -1.35352 -3.2207 -3.25684v-27.6982c0 -1.70508 1.53418 -3.23926 3.2207 -3.23926h27.7256c1.70508 0 3.23926 1.53418 3.23926 3.23926v27.6982h0.00878906zM115.748 66.957v-27.7168c0 -1.70508 1.5332 -3.23926 3.2207 -3.23926h27.7256
+c1.70508 0 3.23828 1.53418 3.23828 3.23926v27.7168c0 1.69531 -1.5332 3.2207 -3.23828 3.2207h-27.7256c-1.69629 0 -3.2207 -1.52539 -3.2207 -3.2207zM115.748 -10.7695c0 -1.86816 1.5332 -3.22168 3.2207 -3.22168h27.7256
+c1.70508 0 3.23828 1.35352 3.23828 3.22168v27.7344c0 1.67773 -1.5332 3.2207 -3.23828 3.2207h-27.7256c-1.69629 0 -3.2207 -1.55176 -3.2207 -3.2207v-27.7344zM202.659 16.9648c0 1.67773 -1.53418 3.2207 -3.2207 3.2207h-27.9062
+c-1.69629 0 -3.2207 -1.55176 -3.2207 -3.2207v-27.7344c0 -1.86816 1.5332 -3.22168 3.2207 -3.22168h27.9062c1.69629 0 3.2207 1.35352 3.2207 3.22168v27.7344zM246.219 324.163v-345.489c0 -17.3408 -14.1201 -31.2803 -31.8311 -31.2803h-166.677
+c-17.3584 0 -31.6406 13.9395 -31.6406 31.2803v345.489c0 17.1777 14.2822 31.1172 31.6406 31.1172h0.333984v75.1914c0 4.60156 7.4707 8.49023 16.8447 8.49023c4.58301 0 8.83301 -1.00098 11.7197 -2.53516c3.06738 -1.51562 4.94434 -3.59082 4.94434 -5.95508
+v-75.1914h132.844c17.7012 0 31.8213 -13.9395 31.8213 -31.1172z" />
+    <glyph glyph-name="uniF126" unicode="&#xf126;" 
+d="M271.329 3.45117c-8.43066 -0.892578 -22.5859 -1.18066 -27.9053 -0.558594c-1.13477 0.131836 -5.00488 0.569336 -8.60059 0.982422c-14.04 1.5918 -31.1152 6.56348 -37.4014 10.8896c-3.6875 2.53711 -6.63281 6.51953 -6.63281 8.9707
+c0 0.9375 4.00586 9.63281 8.90137 19.3223c11.958 23.6689 14.0801 29.2568 21.0186 55.3262c4.10742 15.4316 4.89941 37.4561 1.84375 51.3027c-3.06543 13.8945 -13.7471 31.0928 -24.3262 39.165c-5.94629 4.53613 -7.07324 5.20215 -11.3467 6.70215
+c-11.9463 4.19336 -27.5283 11.6865 -38.0615 18.3057c-10.3242 6.48633 -16.8994 11.4629 -26.5029 20.0566c-18.2402 16.3193 -30.0547 31.5605 -40.3145 52.0039c-8.77148 17.4775 -12.8506 30.3906 -15.3232 48.5068c-1.60645 11.7725 -1.72461 14 -0.783203 14.7812
+c0.573242 0.474609 61.7832 0.645508 188.954 0.529297l188.108 -0.173828l0.204102 -3.49707c0.454102 -7.80273 -4.125 -29.7344 -8.44824 -40.459c-1.30469 -3.23633 -3.13184 -8.13867 -4.06055 -10.8945c-1.77734 -5.27051 -4.625 -10.6328 -11.9756 -22.5537
+c-13.8516 -22.4609 -38.5254 -46.1484 -63.0068 -60.4834c-11.4912 -6.72852 -27.0029 -13.8428 -35.4639 -16.2646c-4.21387 -1.20508 -16.0723 -12.5244 -21.2324 -20.2666c-1.3877 -2.08105 -3.22461 -4.56934 -4.08301 -5.5293
+c-2.39941 -2.68262 -7.06543 -14.0713 -8.55762 -20.8848c-1.08301 -4.94824 -1.34668 -8.90234 -1.37402 -20.6797c-0.0195312 -8.00781 0.177734 -16.0918 0.438477 -17.9639c1.89062 -13.5781 12.2588 -43.2305 21.8916 -62.6074
+c1.68359 -3.3877 3.57715 -7.39844 4.20703 -8.91211c0.630859 -1.51367 2.52344 -5.10156 4.20703 -7.97266c3.46875 -5.91895 3.71191 -7.70312 1.5 -11.0176c-4.9209 -7.37598 -22.8672 -13.6846 -45.874 -16.126zM127.852 61.957
+c-7.75781 -0.970703 -13.1572 -1.1416 -17.9102 -0.573242c-12.6289 1.5 -19.8398 2.98047 -24.8398 5.09668c-4.01172 1.69824 -7.8418 5.24414 -7.8418 7.25781c0 0.910156 2.97559 7.60156 6.61328 14.8672c10.2568 20.4941 14.1533 34.3057 14.1328 50.1094
+c-0.0136719 10.6035 -1.25 16.3682 -5.00781 23.3496c-5.67578 10.5449 -7.82324 12.2578 -19.8262 15.8125c-10.3301 3.06055 -23.2412 10.6641 -34.543 20.3428c-15.04 12.8799 -18.4834 16.876 -26.3467 30.5723c-6.85059 11.9326 -10.832 24.5596 -11.8828 37.6924
+l-0.399414 4.98828h36.2461h36.2461l1.31152 -3.06055c0.72168 -1.68262 3.3916 -5.94043 5.93457 -9.45996c2.54297 -3.52051 6.80664 -9.44629 9.47559 -13.1689c5.79492 -8.08203 22.627 -24.7607 32.1533 -31.8613c15.2354 -11.3555 31.2598 -20.3613 44.4785 -24.9971
+c4.63574 -1.62695 8.42773 -3.16309 8.42773 -3.42773c0 -1.30859 -10.709 -6.35645 -17.5205 -8.25879c-8.2832 -2.31348 -10.3115 -3.71191 -14.2178 -9.79785c-3.15039 -4.90918 -6.68359 -15.54 -7.46875 -22.4717
+c-0.786133 -6.93359 -0.176758 -13.3232 2.41602 -25.3467c2.54395 -11.7939 4.85059 -18.0078 11.8154 -31.8154c3.51953 -6.97852 6.39844 -13.2139 6.39844 -13.8516c0 -1.59961 -3.79492 -5.1709 -7.29395 -6.86426
+c-4.69922 -2.27637 -11.7617 -4.03906 -20.5508 -5.13379zM412.683 62.6641c-16.9404 -2.94238 -37.5371 -1.03027 -48.5879 4.51172c-3.84277 1.92871 -7.48828 5.41406 -7.48828 7.16016c0 0.50293 3.04004 6.9043 6.75586 14.2246
+c9.60156 18.9131 13.7256 32.8018 14.3955 48.4795c0.274414 6.40332 0.0830078 9.57031 -0.824219 13.6465c-1.43066 6.42969 -6.9707 17.7822 -10.1328 20.7627c-2.11816 1.99707 -7.76562 4.4834 -16.9863 7.47949c-4.46289 1.44922 -13.3086 6.43945 -13.0098 7.33887
+c0.119141 0.353516 2.8418 1.52637 6.05273 2.60547c8.04688 2.70605 12.4541 4.73047 21.1064 9.69727c18.5723 10.6602 25.748 16.0928 40.6162 30.7441c14.8672 14.6523 22.7422 24.5312 29.7637 37.3428l2.45117 4.47168h37.4834h37.4824l0.206055 -2.44141
+c0.223633 -2.66797 -0.595703 -6.81934 -3.93066 -19.9199c-1.83984 -7.22656 -2.91016 -9.8584 -6.69824 -16.4688c-7.01758 -12.2471 -9.99902 -16.4189 -16.5361 -23.1426c-16.2354 -16.6963 -31.6436 -26.875 -48.1602 -31.8145
+c-3.85156 -1.15137 -7.66602 -2.44629 -8.47656 -2.88281c-1.72266 -0.921875 -8.25684 -10.7109 -10.6611 -15.9707c-6.92871 -15.1602 -2.05957 -44.9277 11.7539 -71.8594c3.18262 -6.2041 5.78613 -11.8486 5.78613 -12.5488
+c0 -1.97852 -2.30371 -4.43164 -6.10547 -6.5c-4.27539 -2.32715 -8.21875 -3.51953 -16.2559 -4.91602z" />
+    <glyph glyph-name="uniF10C" unicode="&#xf10c;" 
+d="M138.86 344.785v-0.00195312c-10.1016 -70.8535 7.92383 -119.326 16.2393 -185.443c4.7334 -37.6553 -5.06152 -81.1309 -10.3389 -120.747c-81.1064 4.01465 -145.959 94.0518 -145.959 204.604c0 113.11 67.873 204.804 151.596 204.804
+c1.74219 0 3.46582 -0.09375 5.19629 -0.175781c-5.93652 -26.543 -14.0928 -76.6045 -16.7334 -103.039zM201.108 447.824l0.00195312 0.00292969c81.2383 -3.69531 146.317 -93.8643 146.317 -204.624c0 -113.11 -67.873 -204.804 -151.507 -204.804
+c-1.89258 0 -3.76855 0.102539 -5.6416 0.192383c4.52539 39.2529 14.0059 82.7764 9.21094 120.677c-8.33594 65.9619 -25.4971 114.893 -15.4287 185.517c2.63672 26.4346 11.1162 76.4961 17.0469 103.039z" />
+    <glyph glyph-name="uniF109" unicode="&#xf109;" 
+d="M266.749 287.514c78.543 0.811523 141.19 -27.3662 144.633 -67.5156c3.80176 -44.2939 -65.9453 -86.457 -155.735 -94.1611c-89.79 -7.70312 -165.681 22.0225 -169.478 66.3154c-3.80273 44.3018 65.9443 86.458 155.734 94.1611
+c8.41797 0.72168 16.7207 1.11621 24.8457 1.2002zM244.544 281.092c-34.251 0.557617 -74.3613 -13.0703 -104.184 -25.8057c-3.10352 -8.94434 -4.74121 -18.4043 -4.74121 -28.2666c0 -52.543 47.3965 -95.1807 105.924 -95.1807
+c58.5283 0 105.984 42.6377 105.984 95.1807c0 16.6289 -4.73145 32.249 -13.083 45.8506c-23.8594 3.70898 -56.6719 7.68164 -89.9004 8.22168zM235.854 281.2c3.9209 0.00976562 6.30078 -0.120117 6.30078 -0.120117s47.2432 2.46973 71.6562 -15.6035
+c-0.28418 -1.3252 -0.603516 -2.65625 -0.959961 -3.96094c0.0585938 -0.0429688 0.12207 -0.0771484 0.179688 -0.120117c-1.25977 -5.86719 -3.26953 -11.5557 -5.88086 -16.9238c-0.62207 0.143555 -1.25586 0.240234 -1.9209 0.240234
+c-3.42676 0 -6.33301 -2.06055 -7.68164 -4.98145c0.166992 -2.15234 1.34766 -5.72266 2.46094 -7.08203c-0.464844 -0.59375 -0.951172 -1.13477 -1.44043 -1.67969c0.0341797 -0.0439453 0.0839844 -0.0761719 0.120117 -0.120117
+c-5.14258 -6.58203 -11.3232 -12.3027 -18.3047 -16.7441c-2.26074 13.3477 -13.8555 23.5254 -27.8457 23.5254c-15.6133 0 -28.2666 -12.6553 -28.2666 -28.2666c0 -0.491211 0.0361328 -0.957031 0.0595703 -1.43945c-9.53418 3.56348 -18.126 9.37402 -25.2656 16.6836
+c-0.660156 0.541992 -1.31055 1.08105 -1.98047 1.67969c2.1084 5.62012 6.38867 14.6055 9.90234 19.3252c1.04004 -0.396484 2.18457 -0.600586 3.36133 -0.600586c5.17773 0 8.52148 1.24316 8.52148 6.42188c0 0.107422 -0.0429688 0.288086 -0.0595703 0.419922
+c-0.0175781 0.102539 -0.0390625 0.198242 -0.0605469 0.299805c-0.124023 0.609375 -0.302734 1.18066 -0.540039 1.74023c0.0224609 0.0175781 0.0380859 0.0429688 0.0605469 0.0605469c-0.414062 1.22266 -0.936523 2.4375 -1.2002 3.06055
+c9.48438 7.65625 21.7061 13.3496 34.3877 15.9639c-14.125 -0.636719 -27.4775 -5.65234 -38.4092 -13.9834c-1.06836 0.424805 -2.25879 0.660156 -3.48047 0.660156c-3.81641 0 -7.11914 -2.24805 -8.58203 -5.52148
+c0.0751953 -1.29688 0.839844 -4.30957 1.2002 -5.28125c-0.477539 -0.603516 -0.961914 -1.13477 -1.44043 -1.68066c0.0205078 -0.0576172 0.0380859 -0.12207 0.0605469 -0.179688c-3.41113 -4.31836 -6.31641 -9.07129 -8.64258 -14.2227
+c-7.05566 9.63965 -11.8818 20.9873 -13.6826 32.9473c0.629883 -13.2969 5.32422 -26.457 12.3027 -36.6689c-0.371094 -1.12402 -0.824219 -1.96484 -1.26074 -2.82031c0.0253906 -0.0371094 0.0351562 -0.0830078 0.0605469 -0.120117
+c-0.607422 -1.8418 -1.1543 -3.72363 -1.62109 -5.64062c-1.11719 -7.4668 -0.818359 -16.5947 0 -23.2256c-0.489258 -0.237305 -0.995117 -0.469727 -1.43945 -0.719727c0.0136719 -0.120117 0.0449219 -0.241211 0.0595703 -0.360352
+c-3.49902 -1.79199 -5.52344 -4.6084 -6.30176 -7.68164c-0.961914 -6.30664 5.85938 -11.6426 12.4229 -11.6426c0.638672 0 1.31055 0.0859375 1.9209 0.179688c2.92969 -5.62305 6.01367 -14.2568 10.2617 -19.5645c0.472656 -0.499023 0.953125 -1.01465 1.44043 -1.5
+c-0.00878906 -0.0361328 0.0078125 -0.0810547 0 -0.120117c-0.0117188 -0.0634766 -0.0449219 -0.123047 -0.0595703 -0.179688c-0.0078125 -0.0371094 0.00683594 -0.0839844 0 -0.120117c-1.87109 0.838867 -3.66992 1.7627 -5.46094 2.76074
+c-0.0244141 0.0126953 -0.0361328 0.0449219 -0.0605469 0.0595703c-0.882812 0.474609 -1.7168 0.996094 -2.58008 1.5c-0.0146484 0.00976562 -0.0458984 -0.00878906 -0.0605469 0c-25.4844 14.8955 -42.6094 42.5264 -42.6094 74.1768
+c0 3.0752 0.345703 5.92578 1.02051 8.58203c1.62402 13.2471 10.5117 21.9824 21.9648 27.7266c-0.0126953 -0.518555 -0.0605469 -1.03711 -0.0605469 -1.56055c0 -0.71582 0.0361328 -1.44434 0.0605469 -2.16016c0.416992 0.203125 0.835938 0.404297 1.25977 0.599609
+c-0.214844 1.14062 -0.5 2.26855 -0.660156 3.4209c19.085 9.30078 45.0088 10.5322 56.7734 10.5625zM254.998 277.119c4.0791 0.0195312 8.2168 -0.339844 12.3633 -1.08008c-5.75879 0.613281 -10.9736 0.849609 -15.2441 0.959961
+c0.955078 0.0449219 1.91992 0.116211 2.88086 0.120117zM315.252 264.336c7.69336 -6.20801 12.7832 -14.6816 12.7832 -26.2256c0 -4.54199 -0.530273 -9.29883 -1.38086 -14.1035c-1.33301 -11.4072 -4.9082 -22.1533 -10.2617 -31.7471
+c-1.18457 0.977539 -2.35742 1.92773 -3.60156 2.82129c-1.16309 0.834961 -2.38965 1.64062 -3.60059 2.40039c-0.0839844 0.0527344 -0.155273 0.126953 -0.240234 0.179688c-0.22168 0.137695 -0.436523 0.285156 -0.660156 0.419922
+c-1.08398 0.658203 -2.17578 1.26172 -3.30078 1.86035c-6.74023 3.58984 -14.0547 6.01172 -21.665 7.20215c0.0986328 0.0634766 0.203125 0.116211 0.300781 0.179688c-0.604492 0.114258 -1.19238 0.260742 -1.80078 0.360352
+c8.23633 5.33887 17.5117 15.9727 22.8057 24.2451c0.458008 -0.0761719 0.902344 -0.179688 1.37988 -0.179688c3.81738 0 7.57812 2.50879 7.62207 5.6416c0.00195312 0.140625 -0.0458984 0.275391 -0.0605469 0.419922
+c-0.0185547 0.0986328 0.0244141 0.202148 0 0.299805c-0.119141 0.503906 -0.333984 1.03613 -0.540039 1.5c-0.0214844 0.0380859 -0.0380859 0.0830078 -0.0595703 0.120117c-0.148438 0.319336 -0.355469 0.603516 -0.540039 0.900391
+c-0.196289 0.302734 -0.423828 0.587891 -0.660156 0.900391c-0.0283203 0.0332031 -0.0322266 0.0859375 -0.0605469 0.120117c-0.21582 0.27832 -0.521484 0.551758 -0.780273 0.839844c-0.393555 0.438477 -0.799805 0.911133 -1.32031 1.37988
+c1.38965 4.05273 3.46289 9.69141 4.68164 14.8232c0.0458984 0.526367 0.145508 1.03125 0.179688 1.56055c0.0449219 -0.0361328 0.0751953 -0.0839844 0.120117 -0.120117c0.306641 1.48438 0.574219 2.8877 0.660156 4.20117zM196.245 222.687
+c8.19531 -8.99902 18.7842 -15.8115 30.7266 -19.4443c0.895508 -2.2998 3.00781 -7.16016 4.44141 -9.12207c-1.22363 -0.990234 -2.43262 -2.0332 -3.66113 -3.06055c-0.537109 -0.46875 -1.09961 -0.895508 -1.62012 -1.37988
+c-8.0166 -7.46094 -14.082 -16.7178 -17.7637 -26.8867c-3.15918 4.14355 -5.83594 8.58691 -8.04199 13.2637c0.0419922 0.0390625 0.078125 0.0800781 0.120117 0.120117c-0.321289 0.65332 -0.615234 1.23535 -0.959961 1.98047
+c1.69531 1.57129 3.72363 4.55957 4.80078 7.44141c-0.231445 5.80371 -4.52539 10.5459 -10.082 11.583c-0.771484 6.75977 -0.46582 13.7285 1.08008 20.6445c0.0322266 0.142578 0.0830078 0.279297 0.120117 0.419922
+c0.0195312 0.121094 0.0400391 0.238281 0.0595703 0.359375c0.180664 1.08496 0.358398 2.2168 0.600586 3.30078c0.0625 0.261719 0.120117 0.518555 0.179688 0.780273zM279.964 204.083c12.2188 -1.11914 24.2002 -7.82812 34.3877 -14.8838
+c-0.384766 -0.59082 -0.800781 -1.16211 -1.2002 -1.74023c0.0820312 -0.0566406 0.158203 -0.123047 0.240234 -0.179688c-15.3232 -23.5381 -41.8418 -39.1289 -72.0166 -39.1289c-7.50098 0 -14.792 0.955078 -21.7246 2.76074
+c-0.494141 0.419922 -0.957031 0.888672 -1.44043 1.32031c-0.0107422 0.00878906 -0.0478516 -0.00976562 -0.0595703 0c-0.661133 0.561523 -1.18848 1.12891 -1.74121 1.67969c-0.412109 0.391602 -0.796875 0.799805 -1.2002 1.2002
+c-0.695312 0.691406 -1.43359 1.32227 -2.09961 2.04102c0.0224609 0.0585938 0.0351562 0.121094 0.0595703 0.179688c-0.269531 0.298828 -0.490234 0.587891 -0.780273 0.900391c4.56836 11.7578 13.5586 25.292 23.4648 33.0078
+c4.80664 -3.7793 10.8721 -6.06152 17.4648 -6.06152c12.3213 0 22.7783 7.90527 26.6455 18.9043zM375.613 311.879h0.0126953s-1.77832 -3.16504 -4.44141 -7.44141c0.193359 0.21875 1.14062 1.31934 1.14062 1.31934s-11.165 -19.4131 -20.585 -29.8867
+c7.4248 0.541992 22.2646 13.7432 22.2646 13.7432s-3.30078 -4.10938 -6.30078 -8.6416c1.71973 1.41016 3 2.46094 3 2.46094s-3.89551 -4.83984 -7.08105 -9.84277c-0.015625 -0.0234375 -0.0458984 -0.0361328 -0.0605469 -0.0595703
+c-0.966797 -2.44141 -1.04785 -4.25098 0.660156 -4.56152c8.69727 -7.06934 40.75 36.3682 40.75 36.3682s-1.24902 -2.39551 -3.30078 -6.12109c0 0 -0.668945 -1.22363 -0.900391 -1.68066c-0.262695 -0.466797 -0.43457 -0.819336 -0.720703 -1.32031
+c-3.06055 -5.85938 -11.792 -21.7646 -24.5449 -37.0879c16.2949 -4.11914 52.3311 42.4297 52.3311 42.4297s-0.415039 -5.32031 -6.12109 -14.6436c-2.70508 -5.80957 -8.09961 -14.4463 -18.6045 -25.1455c19.9092 6.68262 43.21 40.8691 43.21 40.8691
+s-2.94824 -8.61816 -9.30176 -19.8047c-0.166016 -0.327148 -0.368164 -0.68457 -0.540039 -1.01953c-0.046875 -0.0810547 -0.0732422 -0.15918 -0.120117 -0.240234c-4.23047 -8.17969 -10.6055 -18.5439 -19.4443 -28.0869
+c20.2871 7.04102 48.9707 51.3115 48.9707 51.3115s-3.16406 -8.65332 -9.48242 -19.8643c-0.0322266 -0.0634766 -0.0869141 -0.116211 -0.120117 -0.179688c-5.17676 -10.1611 -13.5693 -24.0586 -25.3252 -35.3486c28.043 -2.7168 65.8945 36.3691 65.8945 36.3691
+s-1.58887 -2.8877 -4.20117 -7.02148l0.900391 0.899414s-12.46 -23.1387 -29.7061 -37.0283c22.877 -3.92969 51.4912 29.0469 51.4912 29.0469s-5.22266 -8.00977 -14.7031 -17.4043c6.87012 6.02539 11.4023 11.2227 11.4023 11.2227s-32.083 -49.4648 -83.1787 -47.29
+c-16.7656 0.712891 -67.4932 50.8643 -176.14 46.75c-143.516 -5.4375 -173.921 -66.293 -250.568 -107.604c3.45215 3.45117 6.80957 6.77148 10.2031 10.0225c-2.27344 -1.30371 -4.54688 -2.63086 -6.90234 -3.90039c80.9941 80.9912 145.639 106.029 204.346 117.446
+c1.45703 0.283203 2.73535 1.12402 3.78125 2.28027c0.0195312 0.0214844 0.0410156 0.0380859 0.0595703 0.0595703c1.68555 4.86523 2.10059 9.96289 2.10059 9.96289s0.231445 -2.16211 0.84082 -4.80078c1.97754 5.12695 2.45996 10.9824 2.45996 10.9824
+s1.10254 -12.5361 6.54199 -14.1641c1.68262 -0.503906 3.54395 1.2168 5.28125 3.78125c0.0107422 0.0244141 0.0478516 0.0351562 0.0595703 0.0605469c2.24902 4.83789 3.84082 9.60156 3.84082 9.60156s-0.842773 -2.49316 -1.62012 -5.70117
+c2.8125 5.48633 4.9209 11.8223 4.9209 11.8223s-6.52246 -19.0195 0 -20.1045l18.4844 18.4844s-4.87793 -16.8564 -1.62012 -17.9434c3.26172 -1.08789 19.5645 24.4854 19.5645 24.4854s-9.78223 -16.8545 -0.541016 -18.4844
+c9.24023 -1.63281 22.7451 11.4629 22.7451 11.4629s-4.16895 -4.65723 -6.12109 -8.58203c1.68555 1.41699 2.82031 2.45996 2.82031 2.45996s-1.85449 -2.12695 -3.66016 -4.68066c-0.330078 -1.35938 -0.100586 -2.40625 1.08008 -2.82031
+c20.1143 -7.06738 36.3682 19.0234 36.3682 19.0234s-1.89844 -5.71191 -6.42188 -13.4424c-0.0654297 -0.133789 -0.171875 -0.283203 -0.239258 -0.419922c-1.44434 -2.91504 -3.39844 -6.43066 -5.94141 -10.2627c18.084 -3.7207 32.041 19.3906 35.2871 25.3262
+l-15.0029 -30.5469c8.1543 -4.34766 40.749 33.127 40.749 33.127zM426.145 220.467c12.2451 0.313477 28.8066 -13.2617 28.8066 -13.2617s-7.74219 3.17383 -14.2236 5.04102c8.51953 -3.94336 15.9043 -9.96289 15.9043 -9.96289s-15.6943 6.58887 -21.0654 6.42188
+c8.83691 -6.44727 31.627 -17.0439 31.627 -17.0439s-8.67676 2.7666 -16.623 4.26074c9.01758 -4.79883 18.2441 -9.12109 18.2441 -9.12109s-25.6504 8.03516 -29.0469 4.08008c7.91211 -10.3232 37.208 -33.4268 37.208 -33.4268s-13.2285 10.0244 -25.5049 18.124
+c11.5283 -10.6855 27.126 -23.0449 27.126 -23.0449s-42.0791 32.0732 -45.6104 27.7256c-0.110352 -0.135742 -0.237305 -0.258789 -0.299805 -0.419922c4.58105 -6.80078 16.5635 -16.6836 16.5635 -16.6836s-3.86816 2.33789 -9.30273 5.2207
+c5.10352 -5.24121 10.9229 -10.1416 10.9229 -10.1416s-35.5664 22.0371 -48.0703 15.543c-0.455078 -0.235352 -0.773438 -0.541016 -0.960938 -0.900391c4.41016 -5.92578 15.7686 -14.6338 24.666 -21.0039c-4.83496 3.0957 -10.3447 6.28613 -15.1836 8.16113
+c5.17188 -4.49805 11.3809 -9.13965 16.8037 -13.0225c-9.21875 5.90234 -21.1758 12.334 -25.3252 8.82227c-0.78418 -0.664062 -0.932617 -1.8877 -0.660156 -3.48145c7.04492 -15.6973 32.707 -46.5703 32.707 -46.5703s-5.6416 6.17969 -13.083 13.9229
+c7.70312 -10.2754 14.7031 -18.7842 14.7031 -18.7842s-46.1553 49.9766 -50.7715 47.5303c-0.669922 -0.353516 -0.854492 -1.16211 -0.719727 -2.28027c0.00683594 -0.015625 -0.0078125 -0.0458984 0 -0.0595703c3.64844 -7.8584 11.8223 -19.085 11.8223 -19.085
+s-2.1748 2.30859 -5.2207 5.3418c3.41992 -5.4834 6.84082 -10.2627 6.84082 -10.2627s-22.7979 24.9941 -29.0459 20.6445c-0.885742 -0.616211 -0.866211 -2.47168 -0.180664 -5.16113c7.27539 -19.3174 31.1475 -59.2334 31.1475 -59.2334
+s-3.15625 4.99707 -8.04199 11.9424c5.39844 -9.54395 9.66211 -16.8633 9.66211 -16.8633s-41.4756 65.5479 -59.1133 55.6924c5.09668 -11.5127 8.79492 -21.0176 11.3428 -28.8066c0.267578 -0.819336 0.595703 -1.73828 0.839844 -2.52051
+c10.8623 -31.917 4.56152 -37.3887 4.56152 -37.3887s-0.141602 2.63184 -0.660156 6.66211c-0.483398 -1.31738 -0.959961 -1.80078 -0.959961 -1.80078s-0.833984 13.4863 -5.16113 27.6064c-0.0878906 0.237305 -0.150391 0.482422 -0.240234 0.719727
+c-5.31445 14.0605 -14.5391 27.1045 -30.4873 26.3467c-7.25684 -0.34668 -6.84277 -8.60742 -4.02051 -18.0049c0.0283203 -0.0771484 0.03125 -0.161133 0.0595703 -0.239258c4.17871 -11.3125 10.4424 -22.5654 10.4424 -22.5654s-1.78809 3.2041 -4.62109 7.62207
+c3.23535 -7.01758 6.30176 -12.4834 6.30176 -12.4834s-22.4502 39.4209 -37.9287 40.0889c5.74707 -11.415 9.73926 -21.2363 12.4229 -29.7061c0.00488281 -0.0175781 -0.00488281 -0.0439453 0 -0.0605469c11.4365 -32.4424 5.10156 -46.21 5.10156 -46.21
+s0.477539 4.7334 -0.120117 11.9424c-0.485352 -4.78809 -1.5 -7.02148 -1.5 -7.02148s1.38086 13.4805 -3.48145 29.9463c-0.0302734 0.0830078 -0.0898438 0.157227 -0.120117 0.240234c-4.43359 12.0869 -12.4365 25.1094 -26.7656 35.2881
+c0.179688 -0.619141 0.347656 -1.25195 0.480469 -1.9209c8.94824 -17.584 -11.7031 -68.4746 -11.7031 -68.4746s2.12207 8.71387 3.84082 20.0439c-2.91309 -8.87402 -5.46094 -15.123 -5.46094 -15.123s9.48242 39.3633 4.50098 59.9531
+c-3.04492 6.66504 -8.63184 9.68555 -18.3643 5.28125c-5.76855 -2.60449 -0.419922 -43.2695 -0.419922 -43.2695s-0.945312 5.80273 -2.58105 13.083c0.487305 -4.75391 0.960938 -8.16211 0.960938 -8.16211s-2.16992 13.8125 -5.94141 25.9863
+c-0.0371094 0.0986328 -0.0839844 0.201172 -0.120117 0.299805c-2.90234 7.81152 -6.55664 13.7607 -10.6826 12.8428c-6.41699 -1.42383 -40.749 -64.3945 -40.749 -64.3945s4.92188 11.9746 10.0225 25.626c-6.57324 -11.4717 -11.6426 -20.7646 -11.6426 -20.7646
+s18.5391 44.8828 20.9443 60.2529c-6.29102 -2.68848 -17.7041 -30.0664 -17.7041 -30.0664s1.30176 6.31152 2.04102 13.083c-2.16797 -4.63281 -3.66113 -8.16211 -3.66113 -8.16211s3.18359 15.5088 2.40039 24.0049
+c-0.223633 0.193359 -0.504883 0.341797 -0.780273 0.420898c-5.70605 1.63184 -37.5088 -29.3467 -37.5088 -29.3467s9.19043 10.7852 15.124 20.2842c-8.71387 -7.57715 -16.7441 -15.3633 -16.7441 -15.3633s17.9414 20.9922 19.8643 30.1865
+c-5.88086 6.96484 -12.7217 7.13184 -20.7041 4.02051c-12.5049 -4.87305 -29.3467 -27.7256 -29.3467 -27.7256s8.0127 11.0234 12.0029 20.7041c-7.52832 -7.61621 -13.623 -15.7832 -13.623 -15.7832s13.6318 18.7578 14.1631 28.8066
+c-9.0498 7.20898 -51.6719 -28.8066 -51.6719 -28.8066s11.5801 10.8301 18.3047 20.2246c-10.7324 -7.59473 -19.9248 -15.3633 -19.9248 -15.3633s20.0527 18.9121 22.6846 28.3857c-8.39453 4.9209 -41.4131 3.27148 -52.0312 3.30078
+c-32.6133 0.100586 -43.9326 7.76074 -53.832 15.6035c7.38867 -3.70605 14.6631 -5.99219 21.9053 -7.38184c-11.1465 2.97949 -17.6152 7.62109 -23.5254 12.3027c42.8057 -21.4727 81.9209 3.22168 131.249 -10.6816c37.5039 -10.5674 83.2051 -23.5547 145.173 -14.584
+c61.9668 8.96875 114.971 35.8545 140.251 83.959c2.2168 6.03906 6.31152 8.28027 11.1025 8.40234zM426.505 151.873c6.47461 -4.14648 11.6426 -8.04199 11.6426 -8.04199s-5.22559 3.44629 -11.6426 8.04199zM428.125 147.012
+c6.47852 -4.14844 11.6426 -8.04199 11.6426 -8.04199s-5.21973 3.44238 -11.6426 8.04199z" />
+    <glyph glyph-name="uniF122" unicode="&#xf122;" 
+d="M207.14 447.723l0.00195312 0.00195312c4.93066 0.133789 10.5264 -1.9248 16.123 -8.45312c5.97461 -6.97266 34.3291 -38.6963 65.8789 -73.9062c1.63086 10.7949 8.10449 18.8672 15.8604 18.8672h32.5059c8.98535 0 16.2959 -10.8291 16.2959 -24.1836v-66.708
+c24.7275 -27.5176 56.5557 -62.9609 56.5557 -62.9609s2.69531 -3.12305 3.44238 -7.58105c0.592773 -0.824219 0.915039 -1.86719 0.915039 -2.96387v-26.666c0 -2.77539 -2.23242 -5.00781 -5.00781 -5.0127h-25.2285v-200.96c-270.361 0 -31.8311 0.116211 -354.944 0
+v200.96h-2.22168h-21.6123c-2.77734 0 -5.01074 2.2334 -5.01074 5.01074v23.7471c-1.13281 3.60352 -1.30566 8.5332 2.91895 13.4648c8.13574 9.49707 187.101 208.891 187.101 208.891s7.01074 8.19727 16.4268 8.45312zM144.309 258.659
+c-19.584 -0.000976562 -32.7041 -3.14355 -39.3887 -9.41309c-6.60742 -6.18457 -9.8916 -18.6201 -9.8916 -37.3418v-30.501c0 -12.6221 -2.15723 -21.4043 -6.4043 -26.3184c-4.16895 -4.82812 -11.8467 -7.23242 -23.0938 -7.23242h-7.2334v-18.1699h7.2334
+c11.168 0 18.8457 -2.4502 23.0938 -7.36328c4.24707 -4.91406 6.4043 -13.7881 6.4043 -26.5801v-30.3701c0 -18.7217 3.28418 -31.2041 9.8916 -37.4727c6.68457 -6.26855 19.8047 -9.41211 39.3896 -9.41211h7.31934v18.3008h-8.0166
+c-11.0908 0 -18.3184 1.84961 -21.7002 5.57715s-5.09766 11.585 -5.09766 23.5293v31.5039c-0.000976562 13.2148 -1.7334 22.8301 -5.27246 28.8447c-3.54004 6.01465 -9.70117 10.1748 -18.4316 12.4619c8.65137 2.11816 14.7607 6.18555 18.2998 12.2002
+c3.61816 6.01562 5.40332 15.6768 5.40332 28.9766v31.5029c0 11.9453 1.71582 19.7588 5.09863 23.4863c3.38184 3.72754 10.6094 5.62109 21.6992 5.62109h8.01758v18.1699h-7.32031zM263.958 258.658v-18.1689h8.23633c11.0107 0 18.1777 -1.89355 21.4814 -5.62109
+c3.38184 -3.64258 5.09766 -11.4561 5.09766 -23.4863v-31.5029c0 -13.2998 1.7334 -22.9619 5.27246 -28.9766c3.54004 -6.01465 9.70117 -10.082 18.4316 -12.2002c-8.73047 -2.28711 -14.8926 -6.44727 -18.4316 -12.4619s-5.27246 -15.6299 -5.27246 -28.8447v-31.5039
+c0 -12.1133 -1.71582 -20.0166 -5.09766 -23.6602c-3.30371 -3.64258 -10.4707 -5.44629 -21.4814 -5.44629h-8.23633v-18.3008h7.4082c19.584 0 32.6436 3.14258 39.1719 9.41211c6.60742 6.26855 9.93457 18.751 9.93457 37.4727v30.3701
+c0 12.792 2.11426 21.666 6.3623 26.5801c4.24707 4.91309 11.9678 7.36328 23.1367 7.36328h7.27637v18.1699h-7.27637c-11.1689 0 -18.8896 2.4043 -23.1367 7.23242c-4.24805 4.91406 -6.3623 13.6953 -6.3623 26.3184v30.501
+c0 18.7217 -3.32812 31.1572 -9.93457 37.3418c-6.52832 6.26855 -19.5879 9.41113 -39.1719 9.41211h-7.4082zM154.811 212.689l-0.00195312 0.00488281v-151.767h36.3398v52.6338h23.9648c17.9336 -0.000976562 31.7002 4.27051 41.2637 12.8096
+c9.62695 8.60742 14.4229 20.8926 14.4229 36.8193c0 15.8584 -4.7959 28.0625 -14.4229 36.6016c-9.56348 8.60645 -23.3301 12.8975 -41.2637 12.8975h-60.3027zM191.148 184.329l20.0869 -0.000976562c7.04785 0 12.502 -1.83008 16.3408 -5.49023
+c3.83789 -3.65918 5.75098 -8.86523 5.75098 -15.6426c0 -6.77637 -1.91309 -12.0459 -5.75098 -15.7734c-3.83887 -3.65918 -9.29297 -5.49023 -16.3408 -5.49023h-20.0869v42.3975z" />
+    <glyph glyph-name="uniF119" unicode="&#xf119;" 
+d="M256 448c141.389 0 256 -114.611 256 -256c0 -141.348 -114.499 -255.943 -255.842 -256h-197.918c-32.1045 0 -58.1641 25.9941 -58.2402 58.0811v198.078c0.102539 141.307 114.678 255.841 256 255.841zM331.202 387.358
+c-66.3545 0 -120.161 -53.8057 -120.161 -120.156v-63.6826h-50.4014c-15.6924 0 -28.3281 -12.3389 -28.3184 -28.001c0 -15.5645 12.4775 -28.001 27.9961 -28.001h41.7637c4.94629 0 8.95996 -4.01953 8.95996 -8.95996v-55.04
+c-0.0615234 -34.9805 -28.5391 -63.3555 -63.5234 -63.3555c-11.8477 0 -14.6279 1.59766 -22.7178 1.59766c-16.9932 0 -28.4824 -11.376 -28.4824 -27.0381c0.00488281 -12.959 11.2129 -24.126 24.8018 -27.6846c9.31836 -2.43164 16.332 -3.67578 26.3984 -3.67578
+c66.3555 0 120.161 53.8057 120.161 120.156v63.6826h50.4014c15.6924 0 28.3291 12.3389 28.3184 28.001c0 15.5645 -12.4775 28.001 -27.9961 28.001h-41.7637c-4.94629 0 -8.95996 4.01953 -8.95996 8.95996v55.04c0.0615234 34.9805 28.5391 63.3555 63.5234 63.3555
+c11.8477 0 14.7871 -1.59766 22.877 -1.59766c16.998 0 28.3232 11.5352 28.3232 27.1973c-0.00488281 12.959 -11.0537 23.9668 -24.6426 27.5254c-9.31836 2.43164 -16.4912 3.67578 -26.5576 3.67578z" />
+    <glyph glyph-name="uniF102" unicode="&#xf102;" 
+d="M120.223 101.47l-72.6826 -63.0586h-18.1416l85.5371 293.365h10.3896l85.5361 -293.365h-17.9727zM196.263 49.8145l-27.3701 93.873l-40.416 -35.0615zM161.666 168.481l-12.3965 42.5068l-20.4326 -16.3301zM140.249 241.93l-6.4043 21.9668l-6.52539 -7.38086z
+M120.133 310.925l-10.1592 -34.8457l10.1104 -11.4092l10.1787 11.5068zM106.392 263.802l-6.35254 -21.791l12.8213 14.4941zM120.095 248.35l-24.2363 -27.3965l24.3018 -19.377l24.2305 19.3691zM90.9941 210.991l-12.4434 -42.6689l32.9404 26.3252zM120.168 187.727
+l-43.124 -34.4697l43.1787 -37.4639l43.1777 37.4619zM71.4082 143.82l-27.4697 -94.208l68.0264 59.0195zM168.885 327.548c0 -12.3379 -4.65625 -23.5654 -12.2324 -32.1689l-3.81445 13.0947c3.30664 5.60059 5.22461 12.1211 5.22461 19.0742
+c0 20.9141 -17.0156 37.9072 -37.9346 37.9072c-20.9121 0 -37.9053 -16.9902 -37.9053 -37.9072c0 -6.98047 1.89355 -13.4473 5.19434 -19.0742l-3.81445 -13.0947c-7.57617 8.60352 -12.2021 19.8311 -12.2021 32.1689c0 26.8691 21.8604 48.7305 48.7275 48.7305
+c26.8691 -0.00292969 48.7568 -21.8643 48.7568 -48.7305zM204.733 327.548c0 -29.0283 -14.7158 -54.707 -37.0635 -69.9395l-3.19824 11.0117c17.8594 13.4736 29.4395 34.875 29.4395 58.9277c0 40.665 -33.0859 73.7568 -73.7832 73.7568
+c-40.665 0 -73.7812 -33.0898 -73.7812 -73.7568c0 -24.0527 11.5771 -45.4541 29.4639 -58.9248l-3.21973 -11.0117c-22.3486 15.2324 -37.0645 40.9082 -37.0645 69.9395c0 46.6436 37.957 84.5791 84.6035 84.5791c46.6475 0 84.6035 -37.9385 84.6035 -84.582z
+M168.885 327.548c0 -12.3379 -4.65625 -23.5654 -12.2324 -32.1689l-3.81445 13.0947c3.30664 5.60059 5.22461 12.1211 5.22461 19.0742c0 20.9141 -17.0156 37.9072 -37.9346 37.9072c-20.9121 0 -37.9053 -16.9902 -37.9053 -37.9072
+c0 -6.98047 1.89355 -13.4473 5.19434 -19.0742l-3.81445 -13.0947c-7.57617 8.60352 -12.2021 19.8311 -12.2021 32.1689c0 26.8691 21.8604 48.7305 48.7275 48.7305c26.8691 -0.00292969 48.7568 -21.8643 48.7568 -48.7305zM240.582 327.548
+c0 -45.4268 -25.2998 -85.0605 -62.5225 -105.574l-3.11133 10.6865c32.7373 18.9961 54.8145 54.3848 54.8145 94.8848c-0.00292969 60.4453 -49.1924 109.633 -109.633 109.633c-60.4395 0 -109.63 -49.1875 -109.63 -109.63
+c0 -40.5029 22.0752 -75.8916 54.8154 -94.8818l-3.11133 -10.6875c-37.2295 20.5059 -62.5264 60.1426 -62.5264 105.569c0 66.4219 54.0303 120.452 120.452 120.452s120.452 -54.0303 120.452 -120.452zM168.885 327.548c0 -12.3379 -4.65625 -23.5654 -12.2324 -32.1689
+l-3.81445 13.0947c3.30664 5.60059 5.22461 12.1211 5.22461 19.0742c0 20.9141 -17.0156 37.9072 -37.9346 37.9072c-20.9121 0 -37.9053 -16.9902 -37.9053 -37.9072c0 -6.98047 1.89355 -13.4473 5.19434 -19.0742l-3.81445 -13.0947
+c-7.57617 8.60352 -12.2021 19.8311 -12.2021 32.1689c0 26.8691 21.8604 48.7305 48.7275 48.7305c26.8691 -0.00292969 48.7568 -21.8643 48.7568 -48.7305zM204.733 327.548c0 -29.0283 -14.7158 -54.707 -37.0635 -69.9395l-3.19824 11.0117
+c17.8594 13.4736 29.4395 34.875 29.4395 58.9277c0 40.665 -33.0859 73.7568 -73.7832 73.7568c-40.665 0 -73.7812 -33.0898 -73.7812 -73.7568c0 -24.0527 11.5771 -45.4541 29.4639 -58.9248l-3.21973 -11.0117c-22.3486 15.2324 -37.0645 40.9082 -37.0645 69.9395
+c0 46.6436 37.957 84.5791 84.6035 84.5791c46.6475 0 84.6035 -37.9385 84.6035 -84.582z" />
+    <glyph glyph-name="uniF128" unicode="&#xf128;" 
+d="M259.3 422.984h0.00878906c0.135742 0.0205078 0.355469 0.0371094 0.492188 0.0371094c1.79297 0 3.24707 -1.45508 3.24707 -3.24707c0 -1.33496 -1.03809 -2.72852 -2.31738 -3.11133c-20.9238 -9.86719 -27.6338 -16.1279 -37.6104 -36.1865
+c-0.501953 -0.962891 -1.79199 -1.74414 -2.87793 -1.74414c-1.79199 0 -3.24707 1.4541 -3.24707 3.24707c0 0.244141 0.0527344 0.632812 0.118164 0.868164c1.74414 6.07812 3.45898 10.7451 5.37012 15.0117
+c-0.0966797 -0.00976562 -0.253906 -0.0185547 -0.350586 -0.0185547c-1.79297 0 -3.24707 1.4541 -3.24707 3.24707c0 0.24707 0.0537109 0.641602 0.121094 0.879883c1.8584 6.07129 3.52051 10.249 6.79492 13.2734c3.27539 3.02539 7.57324 4.35938 13.748 5.84668
+c0.200195 0.046875 0.53125 0.0849609 0.737305 0.0849609c1.5459 0 2.98535 -1.24219 3.21191 -2.77148c4.32031 1.67383 9.15332 2.98828 15.0117 4.4248c0.211914 0.0703125 0.56543 0.141602 0.789062 0.158203zM327.733 418.876l-0.00488281 0.00585938
+c17.9814 -1.13281 34.8652 -8.59277 52.6182 -23.2285c11.6553 -9.6084 21.4141 -19.5146 33.6562 -27.1807c6.39648 -4.00391 11.4375 -7.13477 16.5957 -13.2725c5.44531 -6.49023 9.91113 -13.3672 13.4307 -21.4902c3.64941 1.48242 7.49316 2.83984 10.2715 5.21387
+c4.48828 3.83496 7.71289 11.1143 13.2734 16.75c2.2998 2.33105 5.3916 3.37695 8.37402 3.47656c2.98242 0.0986328 6.05273 -0.62793 8.84863 -1.73828c5.59375 -2.2207 10.4775 -5.66895 12.7998 -10.1133c11.832 -22.6436 16.2158 -62.2363 13.7471 -86.5928
+c-3.02148 -29.8203 -15.29 -58.4883 -42.1904 -72.8447c-17.5801 -9.37988 -40.2705 -10.3896 -60.2031 -7.11035c-1.05957 -3.43555 -2.12402 -6.86133 -3.16016 -10.2705c-4.44141 -14.5947 -20.5244 -25.5283 -35.3955 -26.2305
+c-6.95605 -0.328125 -12.583 1.45996 -17.3818 4.26562c-4.79883 2.80762 -8.76367 6.54883 -12.957 10.5879c-2.87793 2.77148 -5.78809 5.57422 -8.69141 8.37402c-0.0634766 -0.412109 -0.0898438 -0.856445 -0.158203 -1.26367
+c3.22363 -6.65234 5.0332 -12.5166 7.74316 -18.9619c3.30371 -7.86523 5.1377 -13.4492 5.37207 -22.1221c0.193359 -7.24902 0.435547 -14.5342 0.631836 -21.8066c2.75 -5.13672 3.45605 -8.21191 3.00293 -14.5371
+c-0.547852 -7.62012 -3.22461 -12.9404 -7.90137 -15.6445c-4.67676 -2.70312 -10.3174 -3.04297 -16.9082 -3.00195c-4.24707 0.0273438 -20.2051 0.129883 -24.9658 0.473633c-4.14355 0.299805 -7.80469 0.530273 -10.9033 1.26465
+c-1.96289 0.46582 -3.60742 1.31836 -5.21387 2.37012c-3.47168 -2.8252 -7.5918 -6.08984 -11.3779 -9.16504c-2.21191 -1.79688 -4.16211 -3.43359 -5.8457 -4.74023c-1.33398 -1.03516 -2.24121 -1.625 -3.16016 -2.21191
+c-1.85547 -2.85645 -3.07812 -5.42383 -4.74121 -7.90137c-1.76562 -2.62988 -4.11914 -5.13574 -8.05859 -7.26855c-11.2158 -6.06836 -21.0703 -5.75195 -28.917 -0.948242c-7.84668 4.80469 -13.7715 13.3662 -20.0684 23.0703
+c-2.99609 4.61719 -7.94922 12.1992 -10.4297 20.0684c-1.24023 3.93457 -1.89258 8.09473 -1.10547 12.0098c0.786133 3.91406 3.37305 7.47363 7.58398 9.63867c0.694336 0.356445 1.08105 0.608398 1.73828 0.947266
+c-8.39551 -0.34375 -16.8613 -0.101562 -25.4404 0.948242c0.0458984 -0.395508 0.114258 -0.892578 0.158203 -1.26367c0.480469 -4.04102 0.924805 -6.91309 0.474609 -9.95508c-0.451172 -3.04199 -1.79199 -5.72852 -4.1084 -9.16504
+c-3.17188 -4.70703 -4.13379 -5.89746 -7.74316 -13.9053c0.537109 -6.43262 0.313477 -10.9854 -1.58008 -18.0146c-1.3623 -5.05664 -5.11719 -8.58984 -9.48047 -10.2705c-4.36426 -1.68066 -9.41699 -1.89258 -14.5381 -1.58008
+c-10.2422 0.624023 -21.0225 3.70703 -27.1787 5.37305c-7.33594 1.9834 -16.6348 3.85547 -23.5439 8.2168c-3.4541 2.17969 -6.44531 5.12402 -7.74219 9.16406c-1.29785 4.04102 -0.832031 8.93359 1.58008 14.2217c1.13379 2.4873 1.85059 4.91113 2.68555 7.42676
+c-6.02344 -0.624023 -12.1797 1.10352 -17.8555 3.79297c-7.69922 3.64746 -14.6982 8.99805 -19.2773 13.5889c-8.7002 8.72363 -13.3506 19.1572 -15.0127 29.0752c-0.688477 4.10938 -0.84082 6.87305 0.474609 9.48145s3.27148 4.08789 6.00488 6.79492
+c5 4.94922 10.0117 9.90527 15.0117 14.8535c1.90234 5.15527 3.80762 10.2314 5.68848 15.3271c-0.748047 3.96777 -1.39062 7.96387 -1.73828 12.0088c-1.31836 15.3379 -0.836914 26.7568 0.948242 37.292c-3.61719 -0.709961 -7.2373 -0.950195 -10.7451 0
+c-5.1377 1.39355 -9.94141 4.97363 -12.6416 10.5879c-1.87598 3.89941 -2.81348 7.86426 -4.1084 13.1152c-0.0849609 0.0927734 -0.0742188 0.222656 -0.158203 0.316406c-4.59961 5.17188 -6.6377 11.0117 -5.68848 16.5908
+c1.03906 6.10938 4.57812 11.7637 9.00684 16.5918s9.83398 8.89258 14.8535 12.0088c5.01953 3.11719 9.45605 5.21094 13.1152 5.84668c0.157227 0.0283203 0.413086 0.0507812 0.572266 0.0507812c1.79297 0 3.24707 -1.4541 3.24707 -3.24707
+c0 -0.305664 -0.0820312 -0.788086 -0.183594 -1.07617c-1.07324 -3.0498 -2.13379 -5.68359 -3.16016 -8.375c3.05957 -2.74805 5.08789 -6.31934 5.53125 -10.1133c0.555664 -4.75781 -0.262695 -9.5 -1.10645 -13.2725
+c-0.290039 -1.4375 -1.71582 -2.60449 -3.18262 -2.60449c-0.845703 0 -1.96777 0.529297 -2.50586 1.18164c-1.2959 1.63574 -2.2002 3.04688 -3.00195 4.2666c-0.179688 -2.3125 -0.120117 -4.62402 -0.632812 -6.95215
+c-0.750977 -3.41797 -2.48926 -6.56836 -5.05664 -9.32324c0.0234375 -0.0585938 0.136719 -0.105469 0.158203 -0.158203c0.523438 0.177734 1.10254 0.265625 2.05469 0.631836c6.53906 2.51758 11.9814 8.53711 17.6973 14.8535
+c6.23535 11.9375 14.0723 22.7344 24.9668 32.3936c26.8506 23.8047 52.8887 31.9434 92.9141 38.3975c5.2041 5.39453 10.5059 10.5518 16.2754 15.6445c7.94629 7.01074 14.4561 9.05664 21.8066 9.63867c12.3203 16.3965 22.8281 28.8584 43.6123 37.6074
+c21.9014 9.21875 40.6523 14.2471 58.625 13.1162zM326.778 404.818l-0.00976562 -0.0478516c-15.5986 0.672852 -32.6445 -4.20703 -53.8818 -13.4297c-14.0068 -6.08496 -20.3721 -12.7217 -28.127 -22.2803c8.41504 0.280273 16.8213 0.460938 25.4404 1.26465h0.0605469
+c1.79199 0 3.24707 -1.4541 3.24707 -3.24707c0 -1.2832 -0.986328 -2.66016 -2.20117 -3.07324c-11.6299 -2.70215 -22.8418 -4.90234 -34.29 -6.63672c-6.35645 -0.963867 -10.375 -1.40918 -13.5889 -2.52832c-3.21484 -1.12012 -6.03027 -2.99512 -10.5879 -7.42773
+c-17.1953 -16.7207 -31.6289 -35.873 -47.7207 -53.25c-8.8584 -9.56445 -13.2178 -19.125 -18.6455 -30.4971c-2.60352 -5.45703 -3.46387 -8.6084 -3.16016 -11.377s1.87012 -5.84473 5.37207 -10.5869c5.79492 -7.84863 9.625 -12.9072 12.7988 -19.2783
+c7.6709 10.9326 16.2051 20.6455 25.2832 31.6035c0.53125 0.572266 1.59766 1.03613 2.37891 1.03613c1.79199 0 3.24707 -1.4541 3.24707 -3.24707c0 -0.46582 -0.18457 -1.1748 -0.412109 -1.58203c-8.43457 -13.5078 -15.9922 -26.1807 -22.9121 -39.8193
+c-4.10645 -8.09961 -5.61426 -11.9346 -5.68848 -19.9102c7.42188 -8.4707 11.7939 -12.6289 18.1719 -14.3799c7.60059 -2.08594 14.3838 -1.85645 21.0166 1.58008c17.502 9.06348 34.7227 20.9355 55.3076 23.2285c9.1416 17.3818 6.6875 39.7158 3.00293 60.5215
+c-3.20996 18.1318 -2.40918 34.3506 1.89551 52.4619c0.171875 1.60449 1.62207 2.9082 3.23633 2.9082c1.79688 0 3.25488 -1.45801 3.25488 -3.25488c0 -0.0791016 -0.00585938 -0.207031 -0.0126953 -0.286133c1.0625 -17.2227 2.31641 -33.0596 5.68848 -49.7764
+c5.06152 -25.0801 6.11328 -47.501 -4.58105 -73.7949c-0.445312 -1.12695 -1.79102 -2.04688 -3.00293 -2.05273c-21.3281 -0.516602 -39.3076 -13.0264 -59.5713 -23.3867c-9.64844 -4.93164 -19.1572 -5.50977 -29.707 -3.00195
+c-11.415 2.71387 -19.5781 11.165 -30.1816 22.7549c-0.448242 0.507812 -0.8125 1.4707 -0.8125 2.14844c0 0.104492 0.0107422 0.275391 0.0224609 0.378906c0.973633 8.15039 2.15723 14.042 4.89844 20.2266c-3.53906 10.1533 -7.70605 15.0967 -16.1172 26.3887
+c-5.13379 6.8916 -8.14746 12.2061 -8.5332 18.1729c-0.385742 5.96582 1.84082 11.7939 5.68848 19.5938c5.46484 11.0811 10.5371 21.6006 19.4365 32.0771c6.35059 7.47461 12.2393 14.4609 18.1719 21.333c-27.083 -5.00391 -45.6699 -12.6934 -65.4209 -30.0234
+c-16.1104 -14.1328 -26.2236 -31.7295 -33.5049 -52.3047c-4.5 -12.7324 -5.80469 -25.3027 -3.63086 -46.6113c2.74121 -26.9004 17.4004 -58.0791 33.0244 -80.5908c0.290039 -0.445312 0.525391 -1.23828 0.525391 -1.77051
+c0 -0.166016 -0.0244141 -0.432617 -0.0546875 -0.595703c-1.95898 -14.3848 -4.45215 -25.248 -8.5332 -35.7119c-0.841797 -2.1582 -0.555664 -3.22852 0.158203 -4.42383c0.713867 -1.19629 2.22168 -2.64746 4.42383 -3.79297
+c4.40527 -2.28906 10.8281 -3.66699 15.3281 -4.89844c3.5293 -0.96582 11.9277 -3.25 19.4355 -4.1084c3.75391 -0.428711 7.25195 -0.487305 9.63867 0c2.3877 0.487305 3.06836 1.16113 3.31836 2.05469c1.47656 5.27441 1.33984 8.6123 0.948242 14.5371
+c0.0166016 0.470703 0.228516 1.17871 0.474609 1.58008c4.83789 9.63281 6.34473 11.1572 9.63867 16.5918c3.47363 5.73145 3.45117 6.78027 3.47656 13.7471c0.0302734 9.03125 -0.24707 25.0947 0.157227 31.4463
+c-0.00683594 0.078125 -0.0117188 0.206055 -0.0117188 0.285156c0 1.79688 1.45801 3.25488 3.25391 3.25488c1.61523 0 3.06445 -1.30273 3.23633 -2.9082c1.10254 -4.65723 2.35645 -11.1602 3.47949 -17.3848c17.2471 -2.83105 34.2529 -2.51758 51.5107 0.793945
+c0.236328 0.761719 0.398438 1.55664 0.631836 2.37012c1.4209 4.96289 3.93457 9.51562 5.05664 13.4316c0.40625 1.22949 1.78809 2.22754 3.08301 2.22754c1.79199 0 3.24707 -1.45508 3.24707 -3.24805c0 -0.0673828 -0.00488281 -0.176758 -0.00976562 -0.244141
+c-0.339844 -4.32715 -0.600586 -8.70605 -0.948242 -13.1152c-0.348633 -4.39453 -0.369141 -7.59961 0.157227 -11.8525c0.308594 -2.45215 0.641602 -4.92969 0.950195 -7.41309c0.0292969 -0.160156 0.0537109 -0.422852 0.0537109 -0.586914
+c0 -1.79199 -1.45508 -3.24707 -3.24707 -3.24707c-1.03418 0 -2.29297 0.726562 -2.81055 1.62207c-0.629883 1.02539 -1.87109 2.67285 -3.00293 4.1084c-6.69238 -4.41016 -11.418 -7.78027 -18.8037 -11.6934c-1.26562 -0.669922 -1.58203 -1.32324 -1.73828 -2.84375
+c-0.15625 -1.52148 0.259766 -3.86719 1.10547 -6.32129c1.69336 -4.9082 4.84766 -10.2715 6.63672 -13.1152c3.97852 -6.32227 8.35254 -13.0459 12.958 -16.9082c4.60547 -3.86133 8.63672 -5.2666 15.0117 -1.89648c3.47754 1.83887 6.4082 7.13965 9.95508 11.8516
+c0.206055 0.317383 0.630859 0.742188 0.948242 0.948242c0.617188 0.364258 2.88086 2.06641 5.68848 4.2666s6.24902 5.01367 9.63867 7.74219c3.38965 2.72949 6.8623 5.40039 9.63867 7.58496c2.77734 2.18555 4.65137 3.71191 6.16309 4.58301
+c-0.0263672 -0.015625 0.833984 0.564453 1.73828 1.58008s1.94727 2.46875 3.16016 4.1084c2.42578 3.27832 5.30273 7.44922 8.05859 11.8516c2.75684 4.40137 5.31641 9.07129 7.42773 12.957c2.11035 3.88574 3.69531 7.19824 4.1084 8.5332
+c5.0625 16.3516 10.5605 28.7529 12.4834 44.7188c-10.5156 4.91797 -17.0713 10.7881 -24.9668 20.0684c-0.499023 0.519531 -0.904297 1.52734 -0.904297 2.24902c0 1.79199 1.4541 3.24707 3.24707 3.24707c0.650391 0 1.58301 -0.338867 2.08203 -0.755859
+c11.6748 -8.64258 21.4941 -13.2363 34.1309 -17.2236c0.401367 -0.133789 0.970703 -0.484375 1.26953 -0.78418c4.6709 -4.12793 9.44043 -8.24609 14.3799 -12.6406c3.86035 -3.43457 7.3291 -6.44434 11.0615 -8.69141
+c-0.542969 0.555664 -1.31738 0.949219 -1.73828 1.58008c-1.88477 2.8252 -2.45605 6.05273 -2.52832 9.32324c-0.145508 6.54102 1.8291 13.459 3.31836 18.4873c1.63965 5.54199 1.18848 11.7939 -0.158203 17.8564
+c-0.0292969 0.160156 -0.0537109 0.422852 -0.0537109 0.585938c0 0.328125 0.0947266 0.844727 0.211914 1.15137c-0.276367 -0.178711 -0.946289 -0.487305 -1.10645 -0.631836c-0.489258 -0.442383 -0.919922 -1.05273 -1.73828 -2.84375
+c-1.61426 -3.53418 -3.46191 -8.00977 -4.89844 -11.8516c-0.490234 -1.00781 -1.79883 -1.82617 -2.91992 -1.82617c-1.79199 0 -3.24707 1.4541 -3.24707 3.24707l0.00390625 0.15918c0.553711 3.50781 1.37207 7.73828 1.89648 11.0605
+c0.583984 3.70312 0.970703 6.59375 3.00195 9.00684c2.03125 2.41406 5.09375 3.29004 9.00684 3.95117c2.53516 0.426758 7.45117 1.55078 10.4297 2.05371c0.0996094 0.0117188 0.262695 0.0205078 0.364258 0.0205078c1.79199 0 3.24707 -1.45508 3.24707 -3.24707
+c0 -1.00488 -0.696289 -2.24609 -1.55371 -2.77051c-2.67871 -1.45801 -6.4834 -3.02441 -9.00684 -4.2666c0.376953 -0.0566406 0.943359 -0.268555 1.26465 -0.473633c5.26953 -3.31934 9.15234 -6.08691 14.5371 -7.90137
+c27.457 -9.24902 59.0176 -18.0029 85.3291 -3.31836c20.4268 11.4043 32.1748 37.2529 34.7637 61.1543c2.29883 21.2324 -1.89746 55.6133 -10.5879 76.6367c-0.300781 0.727539 -1.55859 1.69141 -2.37012 2.68555c-3.96484 -11.5566 -11.126 -21.5762 -24.1758 -26.2305
+c-3.92871 -1.39941 -7.55469 -1.43945 -10.7451 -0.790039c-2.10645 0.428711 -4.13867 1.0791 -6.16309 1.73828c-0.0996094 -0.818359 -0.577148 -1.12891 -0.316406 -2.52832c1.85742 -9.94727 2.5293 -21.1592 0.316406 -30.8135
+c-1.93652 -8.44922 -3.61035 -20.6699 -9.16504 -27.8105c-0.538086 -0.683594 -1.68066 -1.23828 -2.55078 -1.23828c-1.79199 0 -3.24707 1.45508 -3.24707 3.24707c0 0.234375 0.0488281 0.608398 0.109375 0.834961c1.20996 4.41797 3.67285 17.3418 4.2666 25.5986
+c0.250977 3.4873 -0.360352 8.11914 -0.948242 12.6416c-0.307617 -0.00683594 -2.56152 -0.883789 -4.4248 -2.37012c-1.86328 -1.4873 -3.55957 -3.4707 -3.9502 -4.2666c-4.1084 -8.375 -4.2373 -16.874 -9.63867 -26.2305
+c-0.495117 -0.995117 -1.79883 -1.80371 -2.91113 -1.80371c-1.79395 0 -3.25098 1.45703 -3.25098 3.25098c0 0.405273 0.141602 1.03125 0.31543 1.39648c1.78613 4.28906 2.14453 8.47949 2.52832 13.1162c0.384766 4.63574 0.853516 9.70508 2.84473 15.3271
+c0.145508 0.412109 0.453125 0.711914 0.631836 1.10645c-2.58887 -1.42969 -4.60645 -3.23828 -6.16309 -5.84668c-2.3125 -3.875 -4.2373 -9.25195 -8.69141 -14.6953c-0.537109 -0.716797 -1.70117 -1.29785 -2.59668 -1.29785
+c-1.79199 0 -3.24707 1.4541 -3.24707 3.24707c0 0.500977 0.210938 1.25684 0.47168 1.68555c3.66992 6.74414 4.42383 12.3857 6.79492 17.6973c2.37012 5.31152 6.95996 9.76367 16.1172 11.8516c2.24316 0.511719 4.375 0.688477 6.47852 0.790039
+c-4.26465 0.015625 -8.49316 -0.0859375 -13.1152 -0.790039c-0.103516 -0.0117188 -0.270508 -0.0214844 -0.375 -0.0214844c-1.79199 0 -3.24707 1.4541 -3.24707 3.24707c0 1.14746 0.845703 2.46777 1.8877 2.94824
+c0.642578 0.279297 1.25488 0.523438 1.89648 0.790039c-0.96875 2.27734 -1.67285 4.66504 -1.42285 7.26855c0.0224609 0.228516 0.125977 0.407227 0.158203 0.632812h-0.158203c-1.75684 0.0634766 -3.40527 0.274414 -4.89844 0.790039
+c-1.08301 0.466797 -1.96191 1.80273 -1.96191 2.98145c0 1.46191 1.16211 2.8877 2.59375 3.18164c2.88379 0.467773 8.19531 2.26562 11.3779 3.79199c0.0585938 0.0361328 0.0986328 0.123047 0.157227 0.158203c0.03125 0.0146484 0.124023 -0.015625 0.158203 0
+c0.113281 0.0498047 0.322266 0.112305 0.474609 0.158203c0.0458984 0.0136719 0.108398 -0.0126953 0.157227 0c2.54004 1.3457 5.45996 2.19141 8.5332 1.89551c0.644531 -0.0615234 1.37598 -0.34082 2.05469 -0.473633
+c-2.25879 3.9707 -4.34863 8.00391 -7.11035 11.8516c-3.93848 5.4873 -6.54199 6.90039 -12.7998 10.5869c-1.14062 0.672852 -2.33984 1.49121 -3.47559 2.21191c-4.45508 0.802734 -9.09863 1.46582 -12.6416 0.791016
+c-0.158203 -0.0292969 -0.417969 -0.0527344 -0.579102 -0.0527344c-1.79199 0 -3.24707 1.45508 -3.24707 3.24707c0 1.16602 0.864258 2.49512 1.92969 2.96777c1.38672 0.544922 2.53223 0.583984 3.79297 0.948242c-6.81055 5.33691 -13.1973 10.8154 -20.0684 16.5918
+c-16.4766 13.8506 -31.0264 20.0264 -46.6152 20.7002zM335.775 352.309c0.136719 0.0214844 0.357422 0.0380859 0.494141 0.0380859c1.79199 0 3.24707 -1.4541 3.24707 -3.24707c0 -1.33496 -1.03809 -2.72852 -2.31738 -3.11035
+c-16.8154 -8.07129 -20.5996 -17.5039 -23.0703 -28.4434c-0.349609 -1.33984 -1.75684 -2.42676 -3.1416 -2.42676c-1.45801 0 -2.88184 1.1582 -3.17871 2.58496c-1.58594 7.96387 -1.33984 15.3428 3.00195 21.332c4.3418 5.99023 12.1504 10.1045 24.1768 13.1162
+c0.211914 0.0703125 0.56543 0.140625 0.788086 0.15625zM266.407 351.045c0.0664062 0.00585938 0.175781 0.00976562 0.244141 0.00976562c1.79199 0 3.24707 -1.45508 3.24707 -3.24707c0 -1.29492 -0.998047 -2.67578 -2.22754 -3.08301
+c-8.10742 -3.16406 -15.5137 -5.5625 -23.3867 -7.58496c-6.94629 -9.07617 -10.7529 -13.5615 -12.3252 -25.5986c-0.325195 -1.38086 -1.74121 -2.50098 -3.16016 -2.50098s-2.83398 1.12012 -3.16016 2.50098c-0.930664 5.95605 -1.34961 9.6748 -1.10645 13.4316
+c-2.51855 -3.84082 -5.1875 -8.61035 -7.74219 -14.0635c-4.06836 -8.68359 -7.65723 -17.665 -9.79688 -22.5967c-0.40918 -1.22559 -1.78906 -2.2207 -3.08203 -2.2207c-1.79297 0 -3.24805 1.45508 -3.24805 3.24805c0 0.291016 0.0751953 0.750977 0.166992 1.02734
+c1.3584 5.93945 4.06836 16.0117 7.58496 25.9141c3.51562 9.90332 7.57715 19.4893 12.7988 24.6504c2.91113 2.87793 4.94043 4.54688 7.58496 5.53125s5.23633 1.05078 9.16504 1.42188c9.41016 0.892578 18.8506 1.93652 28.2852 3.00293
+c0.0419922 0.0449219 0.112305 0.115234 0.158203 0.157227zM478.306 345.041c-0.586914 -0.0234375 -1.12207 -0.0332031 -1.73926 -0.632812c-4.82324 -4.69141 -8.76953 -12.0537 -15.3271 -17.2227c-2.40332 -1.89453 -5.10254 -3.17285 -7.58496 -4.1084
+c0.972656 0.253906 1.81055 0.0419922 3.00293 0.631836c1.76953 0.875977 2.96484 2.42188 4.58203 3.47656c7.07227 4.60938 12.9053 10.5752 17.0664 17.8555zM365.798 323.866l-0.00488281 -0.00878906h0.0722656c1.79199 0 3.24707 -1.4541 3.24707 -3.24707
+c0 -0.8125 -0.496094 -1.90625 -1.10742 -2.44238c-1.63086 -1.48145 -3.64551 -2.45312 -5.53125 -3.63379c2.34668 -1.73926 4.50098 -3.80762 5.85059 -6.63477c0.439453 -0.920898 0.515625 -1.89648 0.790039 -2.84375
+c4.21094 1.07422 8.35547 2.10645 12.0098 2.05371c0.115234 0.015625 0.304688 0.0273438 0.420898 0.0273438c1.80762 0 3.27441 -1.4668 3.27441 -3.27344c0 -1.53516 -1.22949 -2.98242 -2.74512 -3.23047c-14.4766 -4.06641 -30.2988 -13.6328 -40.9277 -26.2285
+c-0.535156 -0.617188 -1.63379 -1.11816 -2.45117 -1.11816c-1.79297 0 -3.24707 1.4541 -3.24707 3.24707c0 0.291992 0.0751953 0.753906 0.167969 1.03125c0.998047 2.74805 2.59766 4.96289 4.1084 7.26855c-2.33398 1.74902 -4.49512 3.80664 -5.84668 6.63672
+c-0.448242 0.94043 -0.337891 2.01855 -0.631836 3.00293c-2.80371 -2.03809 -5.56348 -4.25684 -8.84863 -5.53125c-0.273438 -0.0898438 -0.727539 -0.162109 -1.01465 -0.162109c-1.79199 0 -3.24707 1.4541 -3.24707 3.24707
+c0 0.738281 0.422852 1.76367 0.943359 2.28809c2.51758 2.24414 6.00684 6.63867 9.48047 10.9062c3.47461 4.26465 6.80762 8.45605 10.4297 10.9033c3.89746 2.63379 8.29199 3.62305 12.3252 4.42383c4.0332 0.801758 7.77734 1.4834 11.0605 3.00293
+c0.366211 0.173828 0.992188 0.31543 1.39746 0.31543h0.0253906zM31.2734 310.108c1.74121 -0.0488281 3.15332 -1.50293 3.15332 -3.24414c0 -0.738281 -0.420898 -1.7627 -0.94043 -2.28613c-15.873 -16.8135 -19.6768 -25.2324 -21.6494 -47.5664
+c-0.326172 -1.38086 -1.74121 -2.50195 -3.16016 -2.50195s-2.83496 1.12109 -3.16016 2.50195c-0.59668 6.30176 -0.693359 11.2832 -0.474609 15.959c-0.391602 -0.206055 -1.06836 -0.373047 -1.51172 -0.373047c-1.61035 0 -3.05762 1.2998 -3.22852 2.90137
+c-0.483398 6.31641 -0.629883 10.8193 1.26367 14.8535c1.89453 4.03418 5.37012 6.94238 10.5879 10.5869c0.466797 0.333008 1.31055 0.602539 1.88281 0.602539c1.06934 0 2.34961 -0.763672 2.85742 -1.7041c3.39453 3.12793 7.41309 6.17676 12.3252 9.63867
+c0.474609 0.349609 1.33887 0.633789 1.92871 0.633789zM426.157 308.371c1.25391 -0.0556641 2.5166 -0.0302734 3.79297 -0.157227c0.0996094 -0.469727 0.216797 -0.950195 0.31543 -1.42285c-1.35352 0.62793 -2.68555 1.41504 -4.1084 1.58008zM45.1787 285.304
+v-0.00292969c-2.84473 -2.55273 -5.59473 -5.49121 -7.58496 -8.53223c-1.98926 -3.04102 -3.20117 -6.11035 -3.31836 -8.84863c-0.116211 -2.73633 0.705078 -5.35059 3.31934 -8.05566c0.117188 0.143555 0.329102 0.354492 0.473633 0.470703
+c4.18652 3.34375 5.08691 6.42578 5.53027 10.7451c0.399414 3.8877 0.366211 8.91406 1.58008 14.2236zM59.4004 248.01c-1.07812 -0.574219 -1.82422 -1.4248 -3.00293 -1.89648c-2.81543 -1.12891 -5.12207 -1.90332 -7.26855 -2.05469
+c-2.14551 -0.151367 -4.30957 0.605469 -5.8457 1.89648c-0.536133 0.450195 -0.691406 1.07812 -1.10645 1.58008c0.143555 -0.324219 0.161133 -0.782227 0.31543 -1.10547c1.40039 -2.92285 3.16211 -3.73438 6.32129 -3.79297
+c2.75 -0.0507812 6.26855 1.1416 9.48047 2.37012c0.0361328 0.113281 0.123047 0.206055 0.158203 0.316406c0.295898 0.931641 0.639648 1.77344 0.948242 2.68652zM390.759 168.369c-1.56348 -1.69727 -3.6123 -3.07715 -5.84375 -4.1123
+c0.140625 -0.288086 0.28125 -0.782227 0.313477 -1.10156c2.15332 1.56152 3.99902 3.24121 5.53027 5.21387zM62.7188 159.041c-0.0585938 -0.157227 -0.0986328 -0.31543 -0.158203 -0.473633c-0.113281 -0.339844 -0.396484 -0.834961 -0.631836 -1.10547
+c-4.89062 -4.95312 -9.80859 -9.90723 -14.6953 -14.8535c-1.87793 -1.9043 -2.7207 -2.90332 -2.84375 -3.16016c-0.123047 -0.257812 -0.34375 -0.711914 0 -3.16113c0.870117 -6.19141 4.84668 -13.4131 10.7451 -19.4355
+c2.56055 -2.61523 8.88184 -7.7373 15.0117 -10.7451c3.06445 -1.50391 6.08105 -2.48438 8.37402 -2.52832c2.29395 -0.0449219 3.72559 0.430664 5.05664 2.21191c1.07227 1.43555 1.61426 3.55957 2.21289 5.84668c-9.22461 14.1699 -17.2451 30.4775 -23.0713 47.4043z
+M325.501 144.504c-2.0498 -6.0791 -4.09277 -11.9717 -6.16211 -18.4873c-1.72168 -5.42188 -6.36523 -14.6367 -11.8516 -23.7021c-4.12695 -6.82031 -8.51758 -12.8086 -12.7988 -17.3818c1.54004 -0.34668 1.96289 -0.681641 5.05664 -0.948242
+c1.70117 -0.146484 6.80371 -0.250977 11.8516 -0.316406c5.04688 -0.0644531 10.0752 0.0361328 12.167 0c4.37695 -0.0761719 6.85449 0.168945 7.74219 0.791016c0.887695 0.621094 1.79004 2.19727 2.21191 6.95215c0.426758 4.8125 0.401367 4.07129 -2.05371 8.375
+c-0.224609 0.361328 -0.436523 0.998047 -0.474609 1.42188c-0.220703 7.80176 -0.412109 15.6006 -0.631836 23.3867c-0.196289 6.99316 -1.39355 10.5713 -4.2666 17.3818c-0.387695 0.917969 -0.475586 1.64551 -0.790039 2.52734z" />
+    <glyph glyph-name="uniF163" unicode="&#xf163;" 
+d="M355.589 234.194c0.487305 2.65918 6.92773 18.6592 6.92773 18.6592c7.98047 17.9746 2.9082 30.8574 2.9082 30.8574c-4.7041 17.459 -18.2129 31.1064 -18.2129 31.1064c0.655273 -0.487305 4.76465 -11.4141 4.76465 -11.4141
+c9.46875 -26.1533 -15.9199 -41.1611 -15.9199 -41.1611c-6.54102 -4.31738 -17.2207 -14.6094 -17.2207 -14.6094c-14.9775 -14.6406 -10.4521 -32.585 -10.4521 -32.585l0.595703 -0.267578c17.8164 -4.37695 34.5508 -11.4736 49.7559 -20.7939
+c-10.0742 19.6025 -3.14648 40.208 -3.14648 40.208zM407.665 149.422c-1.66797 21.5576 12.1279 37.7266 12.1279 37.7266c1.41992 2.30273 13.3398 14.7188 13.3398 14.7188c14.124 13.7168 14.2529 27.5635 14.2529 27.5635
+c2.16309 17.9541 -5.29004 35.6514 -5.29004 35.6514c0.407227 -0.685547 0.149414 -12.3672 0.149414 -12.377c-0.962891 -27.7812 -30.1133 -32.248 -30.1133 -32.248c-7.70215 -1.57715 -21.459 -7.14648 -21.459 -7.14648
+c-17.9346 -7.42383 -21.3789 -23.7109 -21.7656 -26.0439c14.7783 -10.5596 27.8398 -23.334 38.7578 -37.8447zM511.995 185.14c0.138672 -0.814453 -4.48633 -11.5732 -4.48633 -11.5732c-11.2061 -25.4287 -39.9102 -18.7188 -39.9102 -18.7188
+c-7.73145 1.36914 -22.5703 1.33008 -22.5703 1.31934c-20.9424 -0.238281 -30.0635 -16.3271 -30.0635 -16.3271l1.10156 -2.66992c9.1123 -14.5801 16.1387 -30.5596 20.6846 -47.5713c6.19336 21.25 25.5879 31.4629 25.6074 31.4629
+c2.17383 1.55859 17.8457 8.72461 17.8457 8.72461c18.2031 7.47363 23.4541 20.2578 23.4541 20.2578c8.6543 15.8906 8.33691 35.0957 8.33691 35.0957zM295.127 217.564c-15.8809 14.4805 -17.042 35.5527 -17.042 35.5527
+c-0.595703 2.63965 -0.525391 19.8506 -0.506836 19.8506c0.744141 19.6523 -8.74414 29.7568 -8.74414 29.7568c-10.7988 14.5 -28.4355 22.1729 -28.4355 22.1729c0.803711 -0.21875 8.68457 -8.87402 8.68457 -8.87402
+c18.4512 -20.7441 0.446289 -44.1074 0.446289 -44.1074c-4.47656 -6.45215 -10.5811 -19.96 -10.5811 -19.96c-8.00977 -18.084 1.23047 -32.4463 2.25293 -33.9941c8.99219 1.3291 18.2432 1.96484 27.6025 1.86523c8.98242 -0.0898438 17.7666 -0.853516 26.3223 -2.2627
+zM199.01 242.355c-1.45996 2.24316 -7.87109 18.2227 -7.87109 18.2227c-6.60059 18.5312 -19.1465 24.377 -19.1465 24.377c-15.4736 9.40918 -34.6592 9.99512 -34.6592 9.99512c0.823242 0.0791016 11.3447 -5.0127 11.3447 -5.0127
+c24.8926 -12.3965 16.8633 -40.7734 16.8633 -40.7734c-1.74707 -7.64258 -2.39258 -22.4805 -2.39258 -22.4805c-0.763672 -20.8926 14.9082 -30.7881 14.9082 -30.7881l0.744141 0.257812c15.2158 8.86328 31.9297 15.5039 49.6172 19.4346
+c-20.377 7.44336 -29.4092 26.7676 -29.4092 26.7676zM167.465 188.984c-21.5869 -0.555664 -37.0518 13.9746 -37.0518 13.9746c-2.20312 1.53906 -14.0342 14.0352 -14.0342 14.0352c-12.9922 14.7686 -26.8574 15.543 -26.8574 15.543
+c-17.8262 3.03711 -35.8311 -3.5332 -35.8311 -3.5332c0.714844 0.367188 12.3574 -0.447266 12.3779 -0.447266c27.6914 -2.32227 30.7188 -31.6426 30.7188 -31.6426c1.19043 -7.76074 6.10352 -21.7764 6.10352 -21.7764
+c7.03711 -19.7012 25.2305 -23.0859 25.2305 -23.0859l0.367188 0.306641c11.0762 14.1045 24.2275 26.4717 38.9766 36.625zM80.9629 140.324c-2.63184 0.603516 -18.2637 7.81836 -18.2637 7.81836c-17.5293 8.96484 -30.6807 4.55664 -30.6807 4.55664
+c-17.6865 -3.76367 -32.0186 -16.5537 -32.0186 -16.5537c0.536133 0.625 11.6826 4.16895 11.6826 4.16895c26.5996 8.08887 40.2471 -18.0537 40.2471 -18.0537c3.95996 -6.75879 13.7168 -17.9746 13.7168 -17.9551c13.8066 -15.7119 32 -12.1484 32 -12.1484
+l0.456055 0.90332c4.95312 17.1807 12.4961 33.2393 22.124 47.8398c-19.7422 -8.30762 -39.2656 -0.576172 -39.2656 -0.576172z" />
+    <glyph glyph-name="uniF12B" unicode="&#xf12b;" 
+d="M377.856 446.976v0c17.4072 0 31.7432 -14.3359 31.7432 -30.208v-0.511719c0 -1.02344 -0.511719 -2.55957 -0.511719 -3.58398l-33.7969 -309.765c0.516602 -12.2832 -6.14453 -24.0596 -17.4033 -29.6914l-137.216 -67.584
+c-4.60742 -2.04297 -9.21582 -3.07129 -13.8242 -3.07129c-4.60742 0 -9.21582 1.03418 -13.8232 3.07129l-137.729 67.5889c-6.14355 3.06738 -11.2637 7.68066 -14.3359 13.8193c-2.55957 3.58887 -4.0957 7.67969 -4.6084 12.2881l-34.8154 312.32
+c0 1.02344 -1.53613 2.55957 -1.53613 3.58398v0.511719c0 16.8955 15.3604 31.2314 32.7676 31.2314h345.089zM121.856 233.984l-5.63281 5.63184l58.3682 59.3916c10.2402 10.2402 10.2402 27.1367 0 37.376c-10.2393 10.2402 -27.1357 10.2402 -37.376 0
+l-52.2236 -52.2236l-24.5762 -24.5762l-0.511719 -0.511719c-5.12012 -5.12012 -8.19238 -12.2881 -8.19238 -18.9443c0 -2.04785 -0.511719 -3.58398 -0.511719 -5.12012c0 -5.12012 4.0957 -9.72754 8.19141 -13.8242l1.02441 -0.516602l76.2881 -76.2783
+c10.2402 -10.2393 27.1357 -10.2393 37.376 0c10.2402 10.2402 10.2402 27.1309 0 37.3711zM358.4 221.184c5.11914 5.12012 7.67969 11.7764 7.17285 18.9443v2.04785c-0.517578 0.512695 -0.517578 1.53613 -0.517578 2.56055
+c-1.02344 5.12012 -3.06641 9.72754 -7.16211 13.8242l-0.517578 0.511719l-76.2832 76.2881c-10.2393 10.2393 -27.1406 10.2393 -37.3809 0c-10.2402 -10.2402 -10.2402 -27.1367 0 -37.376l52.2236 -52.2246l6.14453 -6.14355l-57.8564 -57.8564
+c-10.2393 -10.2393 -10.2393 -27.1309 0 -37.3711c10.2402 -10.2393 27.1367 -10.2393 37.376 0l52.2246 52.2197z" />
+    <glyph glyph-name="uniF10F" unicode="&#xf10f;" 
+d="M32.7998 447.04v0.00195312h42.4023h302.715c17.4082 0 31.6826 -14.3682 31.6826 -30.2402v-0.479492c0 -1.02441 -0.480469 -2.65625 -0.480469 -3.67969l-33.7617 -309.761c0.522461 -12.2822 -6.17969 -23.9717 -17.4385 -29.6035l-137.277 -67.6758
+c-4.6084 -2.04297 -9.15527 -3.04199 -13.7627 -3.04199c-4.6084 0 -9.30859 1.00391 -13.916 3.04199l-137.605 67.6758c-6.1416 3.07227 -11.3252 7.62402 -14.3975 13.7627c-2.55957 3.58887 -4.12793 7.71094 -4.63965 12.3184l-34.7207 312.32
+c0 1.02441 -1.59961 2.49609 -1.59961 3.52051v0.479492c0 16.8965 15.3916 31.3604 32.7998 31.3604zM144.323 345.604c-18.5596 0 -32.1328 -3.24121 -40.6426 -9.59961c-8.51465 -6.28809 -12.7998 -16.2969 -12.7998 -30.2393v-22.2412
+c0 -10.834 -2.2832 -18.3701 -6.88086 -22.5586c-4.59766 -4.19336 -12.8721 -6.24121 -24.96 -6.24121h-7.83887v-24.1611h7.83887c12.0879 0 20.3623 -2.13477 24.96 -6.40039c4.59766 -4.1875 6.88086 -11.7246 6.88086 -22.5586v-20.8027
+c0 -13.9414 4.28516 -24.0381 12.7998 -30.3975c8.50977 -6.3584 22.083 -9.59961 40.6426 -9.59961h27.6787v24.3203h-8.80078c-12.001 0 -19.8604 1.62305 -23.5215 4.80176c-3.57422 3.10352 -5.27832 9.8252 -5.27832 20.1582v18.0781
+c0 11.2695 -1.93066 19.3535 -5.76074 24.4844c-3.74707 5.125 -10.3936 8.76465 -19.8398 10.7158c9.36426 1.80762 16.0107 5.27344 19.8398 10.3984c3.83008 5.13086 5.76074 13.3018 5.76074 24.6426v18.0791c0 10.2607 1.7041 16.8955 5.27832 19.999
+c3.66113 3.17871 11.5205 4.80176 23.5215 4.80176h8.80078v24.3203h-27.6787zM237.6 345.604v-24.3203h8.95996c11.9199 0 19.625 -1.62305 23.2041 -4.80176c3.65527 -3.10352 5.4375 -9.73828 5.4375 -19.999v-18.0791c0 -11.3408 1.92969 -19.5117 5.75977 -24.6426
+c3.83008 -5.125 10.5527 -8.59082 19.999 -10.3984c-9.44629 -1.95117 -16.1689 -5.59082 -19.999 -10.7158c-3.83008 -5.13086 -5.75977 -13.2148 -5.75977 -24.4844v-18.0781c0 -10.333 -1.78223 -17.0547 -5.4375 -20.1582
+c-3.5791 -3.17871 -11.2842 -4.80176 -23.2041 -4.80176h-8.95996v-24.3203h27.6787c18.5605 0 32.1279 3.24121 40.6426 9.59961c8.50977 6.35938 12.7998 16.4561 12.7998 30.3975v20.8027c0 10.834 2.28418 18.3711 6.88184 22.5586
+c4.59277 4.26562 12.8711 6.40039 24.96 6.40039h7.83887v24.1611h-7.83887c-12.0889 0 -20.3672 2.04785 -24.96 6.24121c-4.59766 4.18848 -6.88184 11.7246 -6.88184 22.5586v22.2412c0 13.9424 -4.29004 23.9512 -12.7998 30.2393
+c-8.51465 6.3584 -22.082 9.59961 -40.6426 9.59961h-27.6787z" />
+    <glyph glyph-name="uniF15D" unicode="&#xf15d;" 
+d="M313.375 -12.6973c-125.123 -3.75879 -260.015 94.6221 -301.292 219.75c-41.29 125.103 26.6533 229.576 151.772 233.334c56.0029 1.6748 113.792 -17.4189 164.434 -49.9111l-113.658 -157.865c-7.83691 -10.876 -5.35938 -26.085 5.4502 -33.8643
+c4.16602 -3.03027 9.08594 -4.63379 14.2402 -4.63379c7.80762 0 15.1768 3.77441 19.7383 10.1074l113.315 157.358c44.459 -37.9824 79.9385 -86.876 97.7822 -140.953c41.29 -125.123 -26.6533 -229.576 -151.772 -233.318zM372.47 394.192l-130.509 -181.253
+c-1.83691 -2.55273 -4.70508 -3.90332 -7.63574 -3.90332c-1.88965 0 -3.80371 0.5625 -5.46387 1.77441c-4.20898 3.03125 -5.1543 8.88672 -2.12402 13.0957l130.714 181.535c3.46973 -5.59375 8.80078 -9.67383 15.0186 -11.2578v0.00878906zM378.225 447.994
+h-0.000976562c13.8154 0 25.0215 -12.2305 25.0215 -27.3066c0 -15.0898 -11.2012 -27.293 -25.0215 -27.293c-1.98047 0 -3.88965 0.305664 -5.75586 0.788086c-6.21289 1.58887 -11.5439 5.66406 -15.0137 11.2578c-2.69629 4.35156 -4.2666 9.59668 -4.2666 15.2471
+c0 15.0752 11.2031 27.3066 25.0371 27.3066z" />
+    <glyph glyph-name="uniF11C" unicode="&#xf11c;" 
+d="M70.8545 -60.249c-36.8066 9.60938 -63.6475 39.4824 -69.542 77.3965c-5.58398 35.9131 6.02051 61.6602 46.9844 104.253c13.9395 14.4941 35.3398 35.0566 47.5557 45.6963l22.2109 19.3428l-25.2227 13.3428c-49.0381 25.9395 -66.4512 40.2979 -77.1133 63.5869
+c-4.90234 10.709 -5.4707 14.4707 -4.59277 30.417c0.825195 14.9717 2.44922 21.3057 9.16602 35.7412c25.1934 54.1484 79.4346 98.0566 141.304 114.389c20.6045 5.43848 61.1084 5.44629 81.3271 0.0175781c63.7773 -17.1299 176.929 -101.896 223.834 -167.683
+c14.875 -20.8633 19.7363 -32.6523 21.1777 -51.3652c2.72852 -35.4189 -6.61621 -53.1689 -51.7725 -98.3271c-59.4463 -59.4502 -137.626 -115.878 -212.042 -153.048c-67.2783 -33.6035 -114.247 -43.9482 -153.274 -33.7598zM282.014 248.04
+c29.8369 13.3311 44.5068 45.5986 32.2451 70.9268c-5.61719 11.6035 -28.6104 33.5322 -44.8457 42.7695c-27.7744 15.8027 -51.3418 17.2168 -77.4248 4.64258c-53.5254 -25.8027 -34.085 -99.8525 31.96 -121.741c13.6611 -4.52832 44.3398 -2.73047 58.0654 3.40234z
+M254.098 281.511c-8.00488 4.64258 -13.126 5.86133 -25.1719 5.99414c-18.8398 0.207031 -22.9385 3.46582 -22.627 17.9863c0.333984 15.4971 6.28906 21.958 21.0273 22.8125c9.66406 0.55957 14.5107 -0.618164 26.1836 -6.36426
+c22.4844 -11.0693 29.1221 -26.8125 16.7793 -39.7959l-6.1416 -6.45996zM207.136 299.462c0 0 2.37402 -19.0781 26.4492 -26.3818c24.3076 -4.20605 30.4297 3.43262 30.4297 3.43262z" />
+    <glyph glyph-name="uniF13E" unicode="&#xf13e;" 
+d="M261.975 448c-2.50879 -169.247 1.76172 -407.639 -25.8145 -436.48c-15.0479 6.27246 -88.0791 46.7207 -88.0791 179.369c0 146.684 103.864 196.936 113.894 257.111zM265.6 415.36c12.8008 -33.9199 96.8604 -119.158 96.8604 -224.472
+c0 -105.312 -46.3867 -154.204 -86.502 -183.034v-49.209c0 -8.77539 -7.05078 -13.1631 -11.4385 -13.1631s-12.3799 4.0752 -12.3799 10.9717v48.2666c36.3516 16.2969 15.3398 304.701 13.46 410.64z" />
+    <glyph glyph-name="uniF105" unicode="&#xf105;" 
+d="M238.746 236.021l74.9717 -32.2012l-80.5068 -29.6865l-69.4375 29.6865zM126.039 195.77l107.17 -42.7676v-150.441l-109.686 48.3027zM351.45 195.77v-139.375l-99.123 -40.252v141.891zM115.221 442.646l74.9717 -32.2021l-80.5068 -29.6855l-69.4336 29.6855z
+M2.51367 402.395l-0.00195312 -0.00292969l107.172 -42.7705v-150.441l-109.686 48.3027zM227.925 402.392v-0.00292969v-139.372l-99.123 -40.252v141.891zM356.736 448l74.9668 -32.2021l-80.502 -29.6836l-69.4375 29.6836zM244.029 407.748l107.167 -42.7686v-150.44
+l-109.686 48.3027zM469.442 407.748v-0.00292969v-139.372l-99.123 -40.252v141.891z" />
+    <glyph glyph-name="uniF14F" unicode="&#xf14f;" 
+d="M241.06 363.458c64.1123 1.40918 129.549 -8.09473 187.883 -35.3164c51.6074 -22.2598 106.166 -74.4727 88.0527 -136.398c-25.6133 -71.3291 -105.932 -100.351 -174.783 -114.43c-105.321 -17.7158 -225.113 -8.67969 -311.477 58.3955
+c-41.041 29.9785 -57.6543 93.1104 -24.1719 135.143c54.3096 69.2471 150.024 88.8057 234.496 92.6064zM248.439 327.514v-0.00488281c-43.2422 -0.71875 -85.5537 -6.69824 -126.665 -20.876c-42.4951 -15.6406 -100.663 -44.4844 -96.8457 -97.9385
+c13.9824 -55.1289 77.124 -77.2617 126.193 -91.1973c98.6357 -22.2705 211.467 -17.5898 297.755 40.6533c32.1816 19.9346 49.2969 66.9219 20.2451 97.1602c-55.9434 59.2949 -143.197 71.4043 -220.683 72.2031zM119.619 156.396l21.2178 107.418h49.0684
+c21.2178 -1.32617 31.8271 -11.9355 31.8271 -30.502c0 -31.8271 -25.1963 -50.3936 -47.7412 -49.0674h-23.8711l-5.30469 -27.8486h-25.1963zM155.425 204.138h15.9141c11.9355 1.3252 22.5449 5.30469 23.8711 27.8486c0 7.95703 -6.63086 11.9355 -15.9141 11.9355
+h-17.2402zM213.777 184.248l21.2188 107.418h25.1963l-5.30469 -27.8486h23.8711c21.2188 -1.32617 29.1748 -11.9355 26.5234 -25.1973l-9.2832 -54.3701h-26.5234l9.2832 49.0674c1.32617 6.63086 1.32617 10.6094 -7.95703 10.6094h-19.8926l-11.9346 -59.6777z
+M297.323 156.396l21.2188 107.418h49.0674c21.2188 -1.32617 31.8271 -11.9355 31.8271 -30.502c0 -31.8271 -25.1963 -50.3936 -47.7412 -49.0674h-23.8701l-5.30566 -27.8486h-25.1963zM333.13 204.138h15.9131c11.9355 1.3252 22.5449 5.30469 23.8711 27.8486
+c0 7.95703 -6.63086 11.9355 -15.9141 11.9355h-17.2402z" />
+    <glyph glyph-name="uniF113" unicode="&#xf113;" 
+d="M239.918 -64.1934l-81.3359 17.4082l-81.7822 53.248l-58.9014 90.623l-15.6748 82.4326l-2.22363 68.4541s8.83594 45.9961 13.3672 55.0557c4.53125 9.06152 36.6162 58.5322 36.6162 58.5322l60.7998 52.4746l83.8252 33.9824l56.6367 -2.26562l57.1904 -12.0645
+l47.0234 -24.1836l38.5127 -56.6377s6.7959 -29.4512 9.06152 -38.5127c2.26562 -9.0625 6.79688 -67.9629 6.79688 -67.9629l-22.6553 -65.7002l-47.5752 -47.5752l-63.4316 -27.1855l-65.6992 20.3887l-40.7793 36.248l-15.8584 56.6387l15.8584 52.1055l40.7793 36.248
+l47.8008 4.75586l33.7559 -18.123l24.9209 -36.4746l-43.0439 33.9834l-27.1855 6.7959l-31.7168 -9.06152l-18.124 -18.124l-18.124 -29.4512v-45.3096l22.6553 -31.7168l43.0439 -27.1865h43.0449l45.3096 22.6553l22.6553 31.7168s13.5928 33.9834 13.5928 47.5752
+c0 13.5938 0 43.0449 -4.53125 54.3691c-4.53027 11.3281 -27.1855 56.6377 -27.1855 56.6377s-20.3896 18.124 -29.4512 22.6553s-38.6973 16.4111 -38.6973 16.4111s-33.7979 6.24316 -45.126 6.24316c-11.3271 0 -54.3691 -13.5928 -54.3691 -13.5928l-47.5752 -24.9209
+l-43.0439 -31.7168l-29.4512 -52.1055l-9.0625 -52.1074l2.26562 -49.8398l4.53125 -38.5137l18.124 -40.7793l22.6543 -45.3086l33.9824 -36.248l33.9824 -36.248l51.2061 -27.1855l32.6191 -11.3281z" />
+    <glyph glyph-name="uniF11D" unicode="&#xf11d;" 
+d="M451.44 91.5303c8.57129 -19.8301 15.9795 -36.9404 15.9951 -57.2881c0 -11.7803 -12.1855 -14.0234 -34.6729 -14.0234c-2.05859 0 -4.13672 0.0205078 -6.23145 0.03125c-2.12402 0.00976562 -4.26953 0.0302734 -6.41504 0.0302734
+c-13.2041 0 -28.1084 -0.470703 -37.9082 -6.12891c-10.6904 -6.1748 -14.833 -13.7881 -18.8418 -21.1504c-5.08887 -9.33398 -9.87109 -18.1504 -27.832 -25.1084c-2.04297 -0.793945 -4.16797 -1.17285 -6.49219 -1.17285c-10.0352 0 -21.8066 7.31641 -34.2686 15.0889
+c-15.1963 9.48242 -30.9189 19.2715 -47.6055 19.2715c-11.6631 0 -26.7979 -6.30273 -42.8232 -12.9785c-16.0264 -6.66699 -32.5889 -13.5732 -45.0566 -13.5732c-3.87012 0 -7.0752 0.655273 -9.79395 1.99609c-8.87305 4.34766 -13.835 13.0977 -19.0879 22.3545
+c-7.54199 13.2812 -16.082 28.3438 -38.1953 30.6123c-1.02344 0.0917969 -2.125 0.148438 -3.28125 0.148438c-10.3477 0 -25.0889 -4.25977 -39.3428 -8.38672c-13.9824 -4.03906 -28.4414 -8.21191 -38.1953 -8.21191c-3.88574 0 -6.78906 0.669922 -8.62695 1.99121
+c-1.8584 1.33594 -2.76465 3.47656 -2.76465 6.56934c0 12.1807 5.0791 25.2461 11.499 41.7793c12.0732 31.0576 30.3164 77.998 30.3164 161.628c0 122.168 85.376 221.562 190.31 221.562c104.935 0 190.316 -99.3896 190.316 -221.562
+c0 -66.3857 16.0811 -103.588 28.999 -133.479zM256.118 233.282c24.4219 0 44.293 23.0098 44.293 51.2822s-19.8662 51.2773 -44.293 51.2773c-18.207 0 -34.8271 -13.21 -41.3652 -32.8711c-0.342773 -1.0293 -1.30566 -1.71973 -2.38574 -1.71973
+s-2.04297 0.69043 -2.38086 1.71973c-6.54297 19.6562 -23.1631 32.8711 -41.3691 32.8711c-24.4277 0 -44.2988 -23.0049 -44.2988 -51.2773s19.8711 -51.2822 44.2988 -51.2822c18.2012 0 34.8262 13.2305 41.3691 32.9219
+c0.337891 1.02441 1.30078 1.7207 2.38086 1.7207s2.04785 -0.691406 2.38574 -1.7207c6.54883 -19.6914 23.168 -32.9219 41.3652 -32.9219zM265.288 275.312c0 -11.2432 -9.07324 -20.3574 -20.2705 -20.3574c-11.2021 0 -20.2754 9.11426 -20.2754 20.3574
+c0 11.2383 9.07324 20.3525 20.2754 20.3525c11.1973 0 20.2705 -9.11426 20.2705 -20.3525zM200.96 275.312c0 -11.2432 -9.07227 -20.3574 -20.2754 -20.3574c-11.1924 0 -20.2695 9.11426 -20.2695 20.3574c0 11.2383 9.07715 20.3525 20.2695 20.3525
+c11.1973 0 20.2754 -9.11426 20.2754 -20.3525z" />
+    <glyph glyph-name="uniF150" unicode="&#xf150;" 
+d="M377.856 446.976v0c17.4072 0 31.7432 -14.3359 31.7432 -30.208v-0.511719c0 -1.02344 -0.511719 -2.55957 -0.511719 -3.58398l-33.7969 -309.765c0.516602 -12.2832 -6.14453 -24.0596 -17.4033 -29.6914l-137.216 -67.584
+c-4.60742 -2.04297 -9.21582 -3.07129 -13.8242 -3.07129c-4.60742 0 -9.21582 1.03418 -13.8232 3.07129l-137.729 67.5889c-6.14355 3.06738 -11.2637 7.68066 -14.3359 13.8193c-2.55957 3.58887 -4.0957 7.67969 -4.6084 12.2881l-34.8154 312.32
+c0 1.02344 -1.53613 2.55957 -1.53613 3.58398v0.511719c0 16.8955 15.3604 31.2314 32.7676 31.2314h42.4961h302.593zM59.2227 187.274l26.9395 -0.00195312l5.6709 29.7744h25.5205c24.1035 -1.41895 51.042 18.4316 51.042 52.459
+c0 19.8496 -11.3428 31.1924 -34.0273 32.6104h-52.46zM97.5049 238.313l7.08887 42.5342h18.4316c9.9248 0 17.0137 -4.25293 17.0137 -12.7607c-1.41797 -24.1025 -12.7607 -28.3564 -25.5205 -29.7744zM159.888 217.047l26.9375 -0.00195312l12.7607 63.8008h21.2676
+c9.9248 0 9.9248 -4.25391 8.50684 -11.3428l-9.9248 -52.46h28.3564l9.9248 58.1328c2.83496 14.1777 -5.67188 25.5205 -28.3564 26.9385h-25.5205l5.6709 29.7744h-26.9385zM250.078 188.881l26.7705 -0.00195312l5.63574 29.5879h25.3613
+c23.9521 -1.40918 50.7227 18.3174 50.7227 52.1318c0 19.7256 -11.2715 30.9971 -33.8154 32.4062h-52.1318zM288.121 239.602l7.04395 42.2676h18.3164c9.86328 0 16.9082 -4.22656 16.9082 -12.6807c-1.40918 -23.9521 -12.6816 -28.1787 -25.3613 -29.5879z" />
+    <glyph glyph-name="uniF169" unicode="&#xf169;" 
+d="M240.271 213.442l-43.8848 29.4355l29.4346 13.3799zM199.061 210.77l-32.6465 16.5898l17.126 10.1689zM155.709 189.896l-22.4766 15.5215l14.9844 11.2393zM373.529 123.535l13.915 21.4082l10.7031 -10.1689zM386.913 103.199l22.4766 17.125l8.56445 -9.09766z
+M371.39 316.201l-16.5918 36.3926l27.2939 0.53418zM297.001 285.696l-23.5488 -1.60742l-2.67578 15.5215zM293.253 264.822l-13.3789 -3.74609l-2.67578 10.167zM443.105 280.341l21.4082 9.09766l-3.74805 -11.7734zM439.362 258.401l16.5898 4.81836l-3.21191 -9.63477z
+M262.159 223.053h51.6504v-6.375h-51.6504v6.375zM262.159 238.356h51.6504v-6.37695h-51.6504v6.37695zM419.876 223.053h51.6504v-6.375h-51.6504v6.375zM419.876 238.356h51.6504v-6.37695h-51.6504v6.37695zM401.674 276.157h-84.1719v5.73828h26.1934
+c3.22461 13.8115 3.8623 27.0107 -0.0273438 33.7021c-1.66113 2.84473 -3.95508 4.1748 -7.23047 4.1748c-14.9756 0 -21.1621 -15.8369 -21.4189 -16.5088l0.00390625 0.00390625l-5.37402 2.01562c0.307617 0.826172 7.80273 20.2275 26.7891 20.2275
+c5.29883 0 9.51367 -2.43262 12.1846 -7.02637c4.74316 -8.14844 4.18555 -22.248 0.972656 -36.5879h45.9619c6.10547 17.9385 18.8555 26.3965 40.1572 26.3965v-5.73633c-23.0898 0 -29.5566 -9.78809 -34.1768 -20.6602h25.0791l-0.0576172 -5.70996zM405.442 247.818
+l0.00683594 -0.000976562c0.00976562 -0.0117188 0.015625 -0.0234375 0.0253906 -0.0361328c-1.5332 -0.978516 -32.3955 -21.0254 -32.3955 -21.0254l20.6406 -12.7695l-3.05762 -4.85645l-22.2607 14.5273l-20.6221 -13.5947l-3.15918 4.79297l18.4492 12.1582
+l-32.7715 20.6299l1.35645 2.38672c4.19434 7.38574 7.91992 16.708 10.5723 26.1299h5.94434c-2.40625 -8.88477 -5.7002 -17.5625 -9.25391 -24.6787h58.3936c-5.01562 8.39648 -5.83301 18.1826 -3.7959 24.6787l5.84668 0.0283203
+c-2.8457 -9.75684 -0.689453 -18.3271 6.11719 -28.3643zM368.332 230.481l23.1318 15.25l-47.3721 0.0117188zM473.661 337.137c-0.0175781 0.015625 -0.0449219 0.0273438 -0.0703125 0.0429688c1.70996 -86.7129 -42.5469 -155.729 -104.504 -191.13
+c-60.2207 35.4199 -106.271 93.8701 -109.813 187.745c0.0341797 0.0253906 0.0712891 0.0488281 0.106445 0.0712891c-0.908203 22.3545 2.66113 53.8701 10.7158 67.4609c19.0957 -9.04395 44.4072 -25.0996 49.4502 -46.0791
+c30.1826 5.22461 64.6445 5.76465 95.2119 1.19922c6.37891 19.5 34.5615 38.5693 50.0479 44.4541c5.71191 -11.6123 8.81934 -53.7861 8.85547 -63.7646zM422.113 355.236c0.224609 -0.0410156 0.449219 -0.0830078 0.675781 -0.125
+c-0.224609 0.0429688 -0.449219 0.0849609 -0.675781 0.125zM418.26 355.901c0.541992 -0.0869141 1.08984 -0.18457 1.63379 -0.276367c-0.543945 0.0917969 -1.08789 0.185547 -1.63379 0.276367zM464.029 330.365l0.00683594 0.00292969
+c-0.0136719 0.00585938 0.482422 39.6299 -3.81543 57.9736c-3.43945 -15.7627 -9.73926 -33.8057 -25.9854 -45.6172c-38.9834 10.751 -91.9043 9.88281 -130.345 -1.12012c-17.6514 7.54102 -25.8027 22.9141 -30.2949 47.4258
+c-16.1484 -64.1182 1.68945 -183.639 96.3838 -230.825c55.793 31.8828 95.6475 94.0498 94.0498 172.16zM504.407 60.124l-0.00683594 0.00683594c5.63672 -6.30762 8.41211 -13.0967 7.3877 -18.166l-0.710938 -3.55957h-54.3135
+c-98.7129 51.5635 -186.193 88.5 -277.657 96.6045c1.08984 -16.6299 6.13574 -30.0205 15.1357 -40.043c9.44043 3.21973 19.7178 2.62012 26.375 -1.7334c4.49902 -2.94238 6.97656 -7.31641 6.97656 -12.3135v-4.42773h-42.1426
+c-26.9688 19.0176 -51.1982 38.7285 -70.2148 57.2881c-21.3896 -5.22754 -35.0088 -16.5576 -43.2334 -26.4844c-13.1006 -15.8105 -19.4961 -36.9668 -16.2939 -53.8926l0.994141 -5.25098h-56.709v4.42773c0 8.5459 31.4229 60.125 74.4189 108.212
+c2.72461 3.04785 5.55664 6.15137 8.48633 9.29395c-17.6367 23.4434 -28.1602 46.0479 -31.1436 67.3027c-3.14941 22.4414 2.26074 43.0947 15.6465 59.7246c13.6416 16.9512 31.8574 25.2764 55.6846 25.4512c6.7793 0.0498047 16.0547 -1.19336 25.3926 -2.86328
+c1.62598 3.29004 3.99902 6.11133 7.14355 7.64746c9.49316 4.63672 43.7568 -6.93652 60.6719 -30.6406c-22.9229 -10.2266 -61.3242 -6.51953 -68.4697 4.03418c-1.70801 2.52344 -2.26953 6.60156 -1.74219 10.8682c-27.0166 4.54297 -53.2939 2.9248 -71.7871 -20.0488
+c-11.8135 -14.6758 -16.5762 -32.9814 -13.7744 -52.9365c2.21777 -15.7988 9.68652 -36.6465 28.5107 -62.0537c40.5605 42.168 113.352 85.8311 179.854 101.867l1.99707 -8.6582c-61.7627 -14.9395 -133.029 -55.5781 -176.199 -100.546
+c6.53906 -8.16699 14.2344 -16.7705 23.2666 -25.7979c6.92578 1.34473 14.5195 2.12012 22.8574 2.12012c9.83105 0 19.5771 -0.333008 29.2598 -0.974609c0.269531 13.5723 2.66309 28.7568 7.2041 45.5254l8.54688 -2.31641
+c-4.41699 -16.3125 -6.71973 -30.9512 -6.92383 -43.8838c92.9287 -8.00195 180.414 -44.667 280.044 -96.6504h43.4434c-0.77832 1.89746 -2.20801 4.31445 -4.57812 6.96484c-3.23047 3.61328 -15.4385 15.2598 -36.9141 13.4209l-3.42969 -0.293945l-79.0381 85.0947
+l4.53809 5.71387s65.4688 -68.9463 76.7588 -82.3867c15.9131 0.378906 34.9648 -4.7666 44.6875 -15.6465zM65.1855 112.943l-0.00195312 -0.00195312c8.48535 10.2393 22.085 21.834 42.8271 28.0684c-7.12207 7.32812 -13.6064 14.5967 -19.4277 21.792
+c-42.248 -45.3574 -70.8408 -90.2646 -78.0186 -105.8h35.7246c-1.62891 18.3662 5.48242 39.752 18.8965 55.9414z" />
+    <glyph glyph-name="uniF110" unicode="&#xf110;" 
+d="M338.616 403.197c0 -24.7285 -75.5703 -44.7979 -168.684 -44.7979s-168.684 20.0693 -168.684 44.7979s75.5703 44.7979 168.684 44.7979s168.684 -20.0693 168.684 -44.7979zM1.37891 369.562c0 0 1.62305 -11.2949 36.627 -23.1602
+c9.53418 -3.23145 28.0625 -7.39453 42.4219 -9.91895c22.8711 -4.02148 51.5947 -6.56055 87.4854 -6.58105c18.8682 -0.0107422 36.1777 0.446289 52.6436 1.93652c23.1729 2.09766 27.1143 2.88379 45.5078 5.89551c17.5859 2.88086 34.4756 7.87012 46.8535 12.7842
+c21.376 8.4873 25.9805 19.0439 25.9805 19.0439v-89.0518s-15.5967 -20.1943 -58.2705 -28.3154c-14.9785 -2.85059 -20.918 -5.55469 -48.2178 -8.2832c-23.7168 -2.37012 -54.9424 -3.50488 -64.7314 -3.50879c-9.79297 -0.00390625 -34.377 -0.0898438 -74.4502 6.03418
+c-24.2842 3.71191 -47.7461 8.70898 -59.4736 13.374c-23.5684 9.37891 -32.373 20.6992 -32.373 20.6992zM0.916016 252.206c0 0 1.62305 -11.2949 36.627 -23.1602c9.53418 -3.23145 28.0625 -7.39453 42.4219 -9.91895
+c22.8711 -4.02148 51.5947 -6.56055 87.4854 -6.58105c18.8682 -0.0107422 36.1787 0.446289 52.6445 1.93652c23.1719 2.09766 27.1133 2.88379 45.5068 5.89551c17.5869 2.88086 34.4756 7.87012 46.8545 12.7842c21.375 8.4873 25.9795 19.0439 25.9795 19.0439v-89.0518
+s-15.5967 -20.1943 -58.2705 -28.3154c-14.9785 -2.85059 -20.918 -5.55469 -48.2178 -8.2832c-23.7168 -2.37012 -54.9424 -3.50488 -64.7314 -3.50879c-9.79297 -0.00390625 -34.377 -0.0898438 -74.4502 6.03418c-24.2842 3.70703 -47.748 8.7041 -59.4736 13.3682
+c-23.5674 9.37988 -32.373 20.7002 -32.373 20.7002zM0 131.717c0 0 1.62305 -11.2939 36.627 -23.1592c9.53418 -3.23242 28.0625 -7.39551 42.4219 -9.91992c22.8711 -4.02051 51.5947 -6.56055 87.4854 -6.58105c18.8682 -0.0107422 36.1787 0.447266 52.6445 1.93652
+c23.1719 2.09766 27.1143 2.88379 45.5078 5.89648c17.5859 2.87988 34.4746 7.86914 46.8535 12.7842c21.375 8.48633 25.9805 19.043 25.9805 19.043v-89.0518s-15.5977 -20.1943 -58.2715 -28.3154c-14.9785 -2.85059 -20.918 -5.55469 -48.2168 -8.2832
+c-23.7178 -2.37012 -54.9434 -3.50391 -64.7324 -3.50781c-9.79297 -0.00390625 -34.377 -0.0908203 -74.4502 6.0332c-24.2793 3.71777 -47.7422 8.70898 -59.4688 13.3789c-23.5674 9.37988 -32.373 20.7002 -32.373 20.7002z" />
+    <glyph glyph-name="uniF167" unicode="&#xf167;" 
+d="M506.854 -56.8574h-247.567c-0.138672 0 -0.271484 -0.0205078 -0.410156 -0.0205078c-0.137695 0 -0.270508 0.0205078 -0.40918 0.0205078h-247.593v247.583v0c0 0.142578 -0.0205078 0.276367 -0.0205078 0.418945c0 40.1055 32.5371 72.6426 72.6426 72.6426
+c-28.3496 28.3701 -28.3496 74.3682 0 102.738c28.3701 28.3496 74.3682 28.3496 102.738 0c0 40.1055 32.5371 72.6426 72.6416 72.6426c40.1055 0 72.6426 -32.5371 72.6426 -72.6426c28.375 28.3496 74.3682 28.3496 102.738 0
+c28.3496 -28.3701 28.3496 -74.3682 0 -102.738c40.1055 0 72.6221 -32.5371 72.6221 -72.6426c0 -0.168945 -0.0253906 -0.337891 -0.0253906 -0.506836v-247.495zM473.544 190.726c0 0.142578 0.0205078 0.276367 0.0205078 0.418945
+c0 21.7041 -17.6025 39.3271 -39.3066 39.3271c-10.8701 0 -20.7002 -4.41309 -27.8164 -11.5303h-80.4404l56.8877 56.8887c10.0508 0 20.1221 3.83496 27.7969 11.5098c15.3652 15.3652 15.3652 40.2686 0 55.6133c-15.3447 15.3652 -40.248 15.3652 -55.6133 0
+c-7.6748 -7.66992 -11.5098 -17.7461 -11.5098 -27.7969l-56.8887 -56.8877v80.4404c7.11719 7.11621 11.5303 16.9414 11.5303 27.8164c0 21.7041 -17.623 39.3066 -39.3271 39.3066c-21.7031 0 -39.3262 -17.6025 -39.3262 -39.3066
+c0 -10.8701 4.41309 -20.7002 11.5303 -27.8164v-80.4404l-56.8887 56.8877c0 10.0508 -3.83496 20.1221 -11.5098 27.7969c-15.3652 15.3652 -40.2686 15.3652 -55.6133 0c-15.3652 -15.3447 -15.3652 -40.248 0 -55.6133
+c7.66992 -7.6748 17.7461 -11.5098 27.7969 -11.5098l56.8877 -56.8887h-80.4404c-7.11621 7.12207 -16.9414 11.5303 -27.8164 11.5303c-21.7041 0 -39.3066 -17.623 -39.3066 -39.3271c0 -0.142578 0.0205078 -0.276367 0.0205078 -0.418945h429.333zM285.261 174.448
+l-26.8135 -129.53l-26.834 129.53h-37.9541l45.8135 -221.153h37.9492l45.7881 221.153h-37.9492zM387.993 82.8467v-37.9492h26.8291v-26.8135v-0.0205078c0 -14.792 -12.0215 -26.8135 -26.834 -26.8135c-14.8115 0 -26.8135 12.0215 -26.8135 26.834v0v91.5967
+c0 14.8125 12.002 26.8135 26.8135 26.8135c14.8125 0 26.834 -12.001 26.834 -26.8135h37.9551c0 35.7529 -29.0049 64.7627 -64.7842 64.7627c-35.7734 0 -64.7832 -29.0049 -64.7832 -64.7627h0.0205078v-91.5967v0c0 -35.7734 29.0049 -64.7832 64.7832 -64.7832
+c35.7529 0 64.7637 29.0049 64.7637 64.7832v0v64.7627h-64.7842v0zM83.0869 63.8721v0c11.7354 -11.7148 27.9199 -18.9746 45.8096 -18.9746v0c7.40332 0 14.1104 -3.01562 18.9746 -7.85938v0c4.86328 -4.8584 7.8584 -11.5713 7.8584 -18.9541
+c0 -14.833 -12.0215 -26.834 -26.833 -26.834c-14.8125 0 -26.834 12.001 -26.834 26.834h-37.9551c0 -35.7734 29.0049 -64.7832 64.7832 -64.7832c35.7529 0 64.7627 29.0049 64.7627 64.7832c0 17.8682 -7.23926 34.0732 -18.9746 45.7881v0
+c-11.7139 11.7354 -27.8984 18.9746 -45.7881 18.9746v0.0205078c-7.40332 0 -14.1104 2.99512 -18.9746 7.85938h-0.0205078c-4.84375 4.8584 -7.83887 11.5508 -7.83887 18.9541c0 14.8125 12.0225 26.834 26.834 26.834c14.8125 0 26.834 -12.0215 26.834 -26.834
+h37.9346c0 35.7734 -29.0049 64.7627 -64.7637 64.7627c-35.7734 0 -64.7832 -28.9844 -64.7832 -64.7627c0 -17.8896 7.26074 -34.0732 18.9746 -45.8086v0z" />
+    <glyph glyph-name="uniF125" unicode="&#xf125;" 
+d="M252.359 447.053l0.00878906 -0.00390625c2.40527 0.03125 4.76953 0.0273438 7.16504 0c11.5 -0.133789 22.8408 -0.892578 33.501 -2.41797c55.8174 -7.99219 103.659 -32.2227 144.614 -73.2158c16.8398 -16.8545 30.7197 -34.5293 41.6104 -53.0947
+c8.2168 -14.0078 20.7871 -43.1406 22.707 -52.4844c0.53125 -2.58301 1.61523 -6.82812 2.33105 -9.41113c2.65234 -9.56836 6.16211 -33.0723 7.16602 -48.0889c2.12793 -31.8467 -2.10645 -68.6357 -11.0508 -96.958
+c-4.82812 -15.2861 -15.9395 -39.4932 -22.6211 -49.2119c-2.06445 -3.00391 -6.67871 -9.89746 -10.2734 -15.3672c-7.71973 -11.7451 -18.2314 -24.2451 -30.6494 -36.4346c-42.0869 -41.3135 -90.1582 -65.1162 -146.258 -72.4424
+c-15.3145 -1.99902 -45.1201 -2.55859 -60.2627 -1.12305c-70.375 6.67676 -129.213 39.3115 -176.041 97.5625c-7.70215 9.58105 -12.9209 16.9131 -17.4395 24.5195c-1.98633 3.34277 -5.39648 8.9375 -7.51172 12.4316
+c-2.11426 3.49512 -4.81934 8.76855 -6.04297 11.6562c-1.22461 2.88672 -3.15137 7.13672 -4.23047 9.49707c-2.47949 5.41895 -6.95898 18.9697 -9.41113 28.3184c-5.63379 21.4834 -9.69238 49.9404 -9.66992 67.9473c0.0205078 15.877 1.47754 33.8584 3.88574 47.3135
+c2.27441 12.708 2.90527 15.0635 7.25195 29.8701c5.29785 18.0459 7.6709 24.3115 14.8496 38.8516c8.16309 16.5322 18.4287 32.2041 31.168 47.5723c7.15918 8.63574 29.791 31.21 37.9014 37.8145c33.5312 27.3096 68.1426 43.915 108.007 51.8916
+c15.4678 3.0957 32.4609 4.78418 49.2949 5.00781zM140.219 301.052l0.00390625 0.000976562c-25.1133 -0.0703125 -37.5 -0.241211 -37.7295 -0.431641c-0.755859 -0.626953 -0.685547 -2.37402 0.604492 -11.8281c1.98535 -14.5488 5.30176 -24.9014 12.3467 -38.9375
+c8.23828 -16.417 17.7285 -28.6807 32.376 -41.7871c7.71289 -6.90137 12.9482 -10.9355 21.2383 -16.1455c8.45898 -5.31445 20.9697 -11.3096 30.5635 -14.6768c3.43262 -1.2041 4.37695 -1.70898 9.15137 -5.35254c8.49609 -6.48242 17.0508 -20.3555 19.5127 -31.5137
+c2.45312 -11.1211 1.83105 -28.7871 -1.46777 -41.1826c-5.57129 -20.9355 -7.23242 -25.3711 -16.835 -44.377c-3.93164 -7.78125 -7.16602 -14.7871 -7.16602 -15.541c0 -1.96777 2.39062 -5.21484 5.35254 -7.25195c5.04883 -3.47363 18.6826 -7.44043 29.959 -8.71973
+c2.88672 -0.328125 5.99512 -0.670898 6.90625 -0.777344c4.27148 -0.498047 15.6758 -0.287109 22.4482 0.431641c18.4756 1.96094 32.9131 7.02832 36.8652 12.9502c1.77637 2.66309 1.57715 4.13867 -1.20898 8.89258
+c-1.35156 2.30664 -2.86035 5.17383 -3.36719 6.38867c-0.505859 1.21582 -2.10059 4.44531 -3.45312 7.16602c-7.73535 15.5605 -16.0078 39.3438 -17.5264 50.248c-0.208984 1.50293 -0.361328 7.98633 -0.345703 14.418
+c0.0224609 9.45801 0.25293 12.6904 1.12305 16.6631c1.19727 5.47168 4.89355 14.5947 6.82031 16.749c0.689453 0.771484 2.16602 2.73242 3.28027 4.40332c4.14453 6.21777 13.7109 15.3496 17.0947 16.3174c6.79492 1.94531 19.2637 7.63379 28.4912 13.0371
+c19.6602 11.5127 39.4707 30.5693 50.5938 48.6084c5.90332 9.57324 8.15625 13.8105 9.58301 18.0439c0.746094 2.21289 2.2334 6.20703 3.28125 8.80664c3.47168 8.6123 7.09961 26.1963 6.73438 32.4619l-0.172852 2.84961l-151.004 0.0859375
+c-51.0674 0.046875 -88.9404 0.0703125 -114.054 0zM49.5674 238.199l0.00683594 -0.0078125l0.345703 -3.9707c0.84375 -10.5479 3.99512 -20.7266 9.49414 -30.3057c6.31836 -11.0029 9.07812 -14.1777 21.1553 -24.5195
+c9.07812 -7.77246 19.5029 -13.8604 27.8018 -16.3174c9.63574 -2.85742 11.3262 -4.22461 15.877 -12.6826c3.01758 -5.60547 4.04785 -10.3066 4.05859 -18.8213c0.015625 -12.6914 -3.15918 -23.7754 -11.3965 -40.2334
+c-2.9209 -5.83496 -5.2666 -11.1826 -5.2666 -11.9141c0 -1.61816 3.08105 -4.50781 6.30273 -5.87109c4.01562 -1.7002 9.80176 -2.85156 19.9434 -4.05762c3.81641 -0.454102 8.10254 -0.34375 14.332 0.431641c7.05859 0.878906 12.8027 2.31738 16.5771 4.14453
+c2.80957 1.35938 5.78418 4.24121 5.78418 5.52539c0 0.513672 -2.26758 5.5332 -5.09375 11.1367c-5.59277 11.0898 -7.45508 16.084 -9.49707 25.5557c-2.08301 9.65625 -2.53027 14.8076 -1.89941 20.376c0.630859 5.56738 3.42676 14.1016 5.95703 18.0439
+c3.13672 4.8877 4.74512 5.99902 11.3965 7.85742c5.4707 1.52637 14.0732 5.59668 14.0732 6.64746c0 0.208008 -3.01172 1.37012 -6.73438 2.67676c-10.6152 3.72266 -23.5078 10.9971 -35.7432 20.1162c-7.65039 5.70117 -21.1611 19.0645 -25.8145 25.5557
+c-2.14355 2.98926 -5.55664 7.79199 -7.59766 10.6191c-2.04199 2.82715 -4.16895 6.24609 -4.74902 7.59766l-1.12207 2.41699h-29.0957h-29.0957zM400.36 237.933l-1.98633 -3.625c-5.6377 -10.2881 -11.9746 -18.1924 -23.915 -29.959
+c-11.9395 -11.7656 -17.6338 -16.1299 -32.5488 -24.6924c-6.94824 -3.98828 -10.5459 -5.59766 -17.0078 -7.76953c-2.57812 -0.867188 -4.74023 -1.78809 -4.83496 -2.07227c-0.241211 -0.72168 6.8623 -4.79297 10.4463 -5.95703
+c7.40527 -2.40527 11.9404 -4.35352 13.6416 -5.95703c2.53906 -2.39453 6.9668 -11.499 8.11621 -16.6631c0.727539 -3.27344 0.910156 -5.82324 0.69043 -10.9648c-0.539062 -12.5918 -3.8584 -23.749 -11.5693 -38.9375
+c-2.98438 -5.87891 -5.43945 -10.9932 -5.43945 -11.3975c0 -1.40234 2.95801 -4.23633 6.04395 -5.78418c8.875 -4.4502 25.4199 -5.98926 39.0244 -3.62598c6.45508 1.12109 9.60352 2.10254 13.0371 3.97168c3.05273 1.66113 4.9209 3.59082 4.9209 5.18066
+c0 0.55957 -2.10645 5.11816 -4.66211 10.1006c-11.0938 21.6279 -14.9746 45.499 -9.41016 57.6719c1.93066 4.22461 7.16406 12.124 8.54688 12.8643c0.650391 0.347656 3.72754 1.40625 6.82031 2.33105c13.2637 3.96582 25.6406 12.1465 38.6787 25.5557
+c5.25 5.39844 7.57422 8.72656 13.21 18.5625c3.04199 5.30762 3.96191 7.40625 5.43945 13.209c2.67871 10.5215 3.28809 13.8301 3.10742 15.9727l-0.172852 1.98535h-30.0449h-30.1318z" />
+    <glyph glyph-name="uniF11B" unicode="&#xf11b;" 
+d="M225.653 437.932l-0.000976562 -0.000976562c40.3867 0 78.1719 -11.1572 110.479 -30.4248c-18.4326 -10.4717 -32.9629 -20.3066 -36.7109 -24.0547c-11.0898 -11.0898 -0.0410156 -40.1611 24.6836 -64.8857c24.7275 -24.7275 53.8018 -35.7666 64.8906 -24.6807
+c3.69531 3.69336 13.2939 17.9199 23.6045 35.9893c18.0986 -31.4316 28.54 -67.875 28.54 -106.711c0 -118.579 -96.4873 -214.682 -215.486 -214.682s-215.485 96.1074 -215.485 214.682s96.4863 214.769 215.485 214.769zM421.125 447.983h-0.000976562
+c8.72461 -0.202148 16.8145 -2.27637 22.4355 -7.89746c5.68359 -5.68164 7.74219 -13.9268 8.0752 -22.9785c0.336914 -9.04883 -1.16016 -19.2881 -3.76953 -30.0654c-4.99023 -20.6084 -14.21 -42.833 -24.3223 -61.0312
+c17.6328 -31.7842 22.7959 -64.3262 22.7959 -102.851c0 -121.707 -98.8877 -220.6 -220.601 -220.6c-121.712 0 -220.6 98.8926 -220.6 220.6c0 38.8301 10.2578 75.1777 27.9111 106.896c-10.1035 17.8389 -20.7891 38.958 -27.1934 58.5117
+c-3.3584 10.2559 -5.58301 20.0518 -5.83398 28.8115c-0.250977 8.76074 1.54004 16.9756 7.26953 22.707c5.28516 5.28516 12.7852 7.31348 20.8223 7.35938c25.543 0.143555 60.917 -17.041 88.6729 -32.7588c32.1797 18.3652 69.2852 29.0781 108.954 29.0781
+c39.1211 0 75.3301 -6.82129 107.606 -24.9492c17.9971 10.0508 39.2959 19.6396 58.9668 24.9492c10.2969 2.7793 20.0811 4.4209 28.8105 4.21875zM420.855 436.496l-0.00195312 0.00292969c-7.04004 0.163086 -15.8818 -1.2666 -25.4873 -3.85938
+c-19.21 -5.18555 -41.3389 -15.0908 -59.0537 -25.2197l-2.87207 -1.61523l-2.87207 1.70508c-30.7861 18.1113 -65.8164 24.7705 -104.826 24.7705c-38.7588 0 -74.9521 -10.6875 -106.082 -29.0791l-2.87207 -1.61523l-2.87109 1.61523
+c-27.4434 15.7236 -65.1963 32.875 -85.709 32.7588c-6.1875 -0.0351562 -10.3037 -1.59668 -12.7441 -4.03906c-2.60645 -2.60547 -4.15039 -7.27051 -3.94922 -14.2695c0.200195 -7 2.14746 -15.8779 5.29492 -25.4873
+c6.29492 -19.2197 17.3652 -41.3486 27.6426 -59.2383l1.61523 -2.78027l-1.62207 -2.87207c-17.6631 -30.6738 -27.8223 -66.1787 -27.8223 -104.11c0 -115.496 93.6191 -209.116 209.116 -209.116s209.116 93.6191 209.116 209.116
+c0 38.7227 -4.85547 69.4736 -22.6162 100.07l-1.70508 2.87207l1.61523 2.87207c10.0791 17.6006 19.7041 40.5762 24.5908 60.7588c2.44336 10.0918 3.68848 19.5654 3.41113 27.0146c-0.27832 7.44922 -2.14551 12.5566 -4.75684 15.167
+c-2.64844 2.64844 -7.5 4.41406 -14.5391 4.57812z" />
+    <glyph glyph-name="uniF148" unicode="&#xf148;" 
+d="M161.92 362.24h188.16c89.4053 0 161.92 -72.6738 161.92 -162.079c0 -89.4102 -72.5146 -161.761 -161.92 -161.761h-188.16c-89.3848 0 -161.92 72.3506 -161.92 161.761c0 89.4053 72.5352 162.079 161.92 162.079zM166.083 305.121
+c-57.8867 0 -104.802 -47.0781 -104.802 -104.96s46.915 -104.643 104.802 -104.643h179.834c57.9131 0 104.802 46.7607 104.802 104.643s-46.8887 104.96 -104.802 104.96h-179.834z" />
+    <glyph glyph-name="uniF11A" unicode="&#xf11a;" 
+d="M289.651 162.823c0 -1.98633 35.5488 43.29 95.0791 15.8418c-1.79688 0.798828 -57.708 -32.9785 -63.3604 -95.0742c-18.9795 -207.065 -364.44 -200.758 -316.875 47.5342c-0.132812 -0.501953 39.9316 -63.8623 63.376 -31.6826
+c30.8076 42.2305 -55.834 99.0527 -15.8564 158.435c13.292 19.6865 40.1514 34.1309 63.376 31.6826c-7.37793 -14.6172 -12.7441 -72.5557 31.6982 -79.2168c26.4502 -3.97852 45.7832 39.2402 0 95.0586c-29.4971 36.0605 15.7949 109.047 15.8418 110.916
+c-0.620117 -46.0908 20.1006 -74.8555 95.0684 -110.916c65.0713 -31.2988 31.6523 -134.796 31.6523 -142.578zM178.782 -11.4893c64.9531 2.45312 69.2275 72.1475 31.6572 110.932c-24.4941 25.3799 -63.1152 31.1807 -63.3506 31.6826
+c18.2734 -32.8301 -17.5518 -37.873 -31.6982 -63.3916c-11.1416 -20.0391 -19.6709 -82.2842 63.3916 -79.2227zM226.291 368.782c-9.69727 10.4043 -15.8564 22.8975 -15.8564 31.6934c0 16.4922 13.4707 32.3438 31.708 47.5244
+c1.82812 -13.2051 -7.90039 -33.0088 0 -47.5244c6.12891 -10.7422 15.8564 -22.8965 15.8564 -31.6934c0 -11.7861 -4.3877 -22.5283 -15.8564 -31.6826c-1.73535 4.4082 -4.77148 18.8623 -15.8516 31.6826z" />
   </font>
 </defs></svg>
diff --git a/web/pgadmin/static/fonts/font-mfizz.ttf b/web/pgadmin/static/fonts/font-mfizz.ttf
index cc7ca4b..da2c584 100644
Binary files a/web/pgadmin/static/fonts/font-mfizz.ttf and b/web/pgadmin/static/fonts/font-mfizz.ttf differ
diff --git a/web/pgadmin/static/fonts/font-mfizz.woff b/web/pgadmin/static/fonts/font-mfizz.woff
index ef68416..d239f6d 100644
Binary files a/web/pgadmin/static/fonts/font-mfizz.woff and b/web/pgadmin/static/fonts/font-mfizz.woff differ
